<?php
/**
 * Icon Manager
 *
 * @package RediasCore
 */
namespace RediasCore\Classes;

defined( 'ABSPATH' ) || die();

class IconManager {
    public static function init() {
        add_filter( 'elementor/icons_manager/additional_tabs', [__CLASS__, 'add_dl_icons_tab'] );
    }

    public static function add_dl_icons_tab( $tabs ) {
        $tabs['line-awesome-icons'] = [
            'name'          => 'line-awesome-icons',
            'label'         => esc_html__( 'Line Awesome', 'redias-core' ),
            'url'           => REDIASCORE_ASSETS . '/css/lib/line-awesome.min.css',
            'enqueue'       => [REDIASCORE_ASSETS . '/css/lib/line-awesome.min.css'],
            'prefix'        => 'la-',
            'displayPrefix' => 'la',
            'labelIcon'     => 'la la-icons',
            'ver'           => REDIASCORE_VERSION,
            'fetchJson'     => REDIASCORE_ASSETS . '/js/line-awesome.js?v=' . REDIASCORE_VERSION,
            'native'        => false,
        ];
        $tabs['dl-business-icons'] = [
            'name'          => 'dl-business-icons',
            'label'         => esc_html__( 'Business Icons', 'redias-core' ),
            'url'           => REDIASCORE_ASSETS . '/css/lib/business-icons.min.css',
            'enqueue'       => [REDIASCORE_ASSETS . '/css/lib/business-icons.min.css'],
            'prefix'        => 'bi-',
            'displayPrefix' => 'bi',
            'labelIcon'     => 'la la-icons',
            'ver'           => REDIASCORE_VERSION,
            'fetchJson'     => REDIASCORE_ASSETS . '/js/business-icons.js?v=' . REDIASCORE_VERSION,
            'native'        => false,
        ];

        return $tabs;
    }
}