<?php
/**
 * Widgets class
 *
 * @package RediasCore
 */
namespace RediasCore\Classes;

defined( 'ABSPATH' ) || die();

class Widgets {

    /**
     * Initialize
     */
    public function __construct() {
        add_action( 'elementor/widgets/register', [ $this, 'register'] );
    }

    /**
     * Widgets List
     *
     * @return array
     */
    public function get_widgets() {
        return [
            'advanced-heading'   => [
                'name' => 'AdvancedHeading',
                'dep'   => ''
            ],
            'section-heading'   => [
                'name' => 'SectionHeading',
                'dep'   => ''
            ],
            'page-header'   => [
                'name' => 'PageHeader',
                'dep'   => ''
            ],
            'animated-text'   => [
                'name' => 'AnimatedText',
                'dep'   => ''
            ],
            'button'   => [
                'name' => 'Button',
                'dep'   => ''
            ],
            'tabs'   => [
                'name' => 'Tabs',
                'dep'   => ''
            ],
            'accordion'   => [
                'name' => 'Accordion',
                'dep'   => ''
            ],
            'hero'   => [
                'name' => 'Hero',
                'dep'   => ''
            ],
            'slider'   => [
                'name' => 'Slider',
                'dep'   => ''
            ],
            'icon-boxes'   => [
                'name' => 'IconBoxes',
                'dep'   => ''
            ],
            'countdown'   => [
                'name' => 'Countdown',
                'dep'   => ''
            ],
            'flip-box'   => [
                'name' => 'FlipBox',
                'dep'   => ''
            ],
            'play-button'   => [
                'name' => 'PlayButton',
                'dep'   => ''
            ],
            'list-items'   => [
                'name' => 'ListItems',
                'dep'   => ''
            ],
            'pricing-table'   => [
                'name' => 'PricingTable',
                'dep'   => ''
            ],
            'video-box'   => [
                'name' => 'VideoBox',
                'dep'   => ''
            ],
            'blog'   => [
                'name' => 'Blog',
                'dep'   => ''
            ],
            'projects'   => [
                'name' => 'Projects',
                'dep'   => ''
            ],
            'service'   => [
                'name' => 'Service',
                'dep'   => ''
            ],
            'counter'   => [
                'name' => 'Counter',
                'dep'   => ''
            ],
            'image'   => [
                'name' => 'Image',
                'dep'   => ''
            ],
            'progress-bars'   => [
                'name' => 'ProgressBars',
                'dep'   => ''
            ],
            'piechart'   => [
                'name' => 'PieChart',
                'dep'   => ''
            ],
            'sponsor-grid'   => [
                'name' => 'SponsorGrid',
                'dep'   => ''
            ],
            'sponsor-carousel'   => [
                'name' => 'SponsorCarousel',
                'dep'   => ''
            ],
            'testimonials'   => [
                'name' => 'Testimonials',
                'dep'   => ''
            ],
            'team'   => [
                'name' => 'Team',
                'dep'   => ''
            ],
            'social-icons'   => [
                'name' => 'SocialIcons',
                'dep'   => ''
            ],
            'instagram-feed'   => [
                'name' => 'Instagram',
                'dep'   => ''
            ],
            'mailchimp'   => [
                'name' => 'MailChimp',
                'dep'   => 'mc4wp'
            ],
            'google-map'   => [
                'name' => 'GoogleMap',
                'dep'   => ''
            ],
            'contact-form'   => [
                'name' => 'ContactForm',
                'dep'   => 'cf7'
            ]
        ];
    }

    /**
     * Widgets register
     *
     * @param [type] $widgets_manager
     * @return void
     */
    public function register( $widgets_manager ) {

        $widgets = $this->get_widgets();
        
        if ( $widgets ) {
            foreach ($widgets as $widget){
                if( 'mc4wp' === $widget['dep'] ) {
                    if( function_exists('_mc4wp_load_plugin') ) {
                        $widget_init = '\RediasCore\Elementor\Widgets\\'. $widget['name'] .'\\Widget';
                        $widgets_manager->register( new $widget_init );
                    }
                }elseif( 'cf7' === $widget['dep'] ) {
                    if ( class_exists( 'WPCF7' ) ) {
                        $widget_init = '\RediasCore\Elementor\Widgets\\'. $widget['name'] .'\\Widget';
                        $widgets_manager->register( new $widget_init );
                    }
                }elseif( 'wc' === $widget['dep'] ) {
                    if ( class_exists( 'WooCommerce' ) ) {
                        $widget_init = '\RediasCore\Elementor\Widgets\\'. $widget['name'] .'\\Widget';
                        $widgets_manager->register( new $widget_init );
                    }
                }else{
                    $widget_init = '\RediasCore\Elementor\Widgets\\'. $widget['name'] .'\\Widget';
                    $widgets_manager->register( new $widget_init );
                }
                
            }
        }
        
    }
}
