<?php
/**
 * Animated Text
 */
namespace RediasCore\Elementor\Wpml;

defined( 'ABSPATH' ) || die();

class AnimatedText extends \WPML_Elementor_Module_With_Items {

	/**
	 * @return string
	 */
	public function get_items_field() {
		return 'animated_text';
	}

	/**
	 * @return array
	 */
	public function get_fields() {
		return [
			'text',
		];
	}

	/**
	 * @param string $field
	 *
	 * @return string
	 */
	protected function get_title( $field ) {
		switch ( $field ) {
		case 'text':
			return esc_html__( 'Animated Text: Text for animation', 'redias-core' );
		default:
			return '';
		}
	}

	/**
	 * @param string $field
	 *
	 * @return string
	 */
	protected function get_editor_type( $field ) {
		switch ( $field ) {
		case 'text':
			return 'LINE';
		default:
			return '';
		}
	}
}
