<?php
/**
 * List Items
 */
namespace RediasCore\Elementor\Wpml;

defined( 'ABSPATH' ) || die();

class ListItems extends \WPML_Elementor_Module_With_Items {

	/**
	 * @return string
	 */
	public function get_items_field() {
		return 'list_items';
	}

	/**
	 * @return array
	 */
	public function get_fields() {
		return [
			'heading',
			'description',
			'readmore_text',
			'link' => ['url'],
		];
	}

	/**
	 * @param string $field
	 *
	 * @return string
	 */
	protected function get_title( $field ) {
		switch ( $field ) {
			case 'heading':
				return esc_html__( 'List Items: Heading', 'redias-core' );
			case 'description':
				return esc_html__( 'List Items: Description', 'redias-core' );
			case 'readmore_text':
				return esc_html__( 'List Items: Readmore Text', 'redias-core' );
			case 'link':
				return esc_html__( 'List Items: Readmore URL', 'redias-core' );
			default:
				return '';
		}
	}

	/**
	 * @param string $field
	 *
	 * @return string
	 */
	protected function get_editor_type( $field ) {
		switch ( $field ) {
			case 'heading':
				return 'LINE';
			case 'description':
				return 'AREA';
			case 'readmore_text':
				return 'LINE';
			case 'link':
				return 'LINK';
			default:
				return '';
		}
	}
}
