<?php
/**
 * Progress Bar
 */
namespace RediasCore\Elementor\Wpml;

defined( 'ABSPATH' ) || die();

class ProgressBar extends \WPML_Elementor_Module_With_Items {

	/**
	 * @return string
	 */
	public function get_items_field() {
		return 'skills';
	}

	/**
	 * @return array
	 */
	public function get_fields() {
		return [
			'name'
		];
	}

	/**
	 * @param string $field
	 *
	 * @return string
	 */
	protected function get_title( $field ) {
		switch ( $field ) {
		case 'name':
			return esc_html__( 'Progress Bar: Name', 'redias-core' );
		default:
			return '';
		}
	}

	/**
	 * @param string $field
	 *
	 * @return string
	 */
	protected function get_editor_type( $field ) {
		switch ( $field ) {
		case 'name':
			return 'LINE';
		default:
			return '';
		}
	}
}
