<?php
/**
 * Sponsor Grid
 */
namespace RediasCore\Elementor\Wpml;

defined( 'ABSPATH' ) || die();

class SponsorGrid extends \WPML_Elementor_Module_With_Items {

	/**
	 * @return string
	 */
	public function get_items_field() {
		return 'logo_list';
	}

	/**
	 * @return array
	 */
	public function get_fields() {
		return [
			'name',
			'link' => ['url'],
		];
	}

	/**
	 * @param string $field
	 *
	 * @return string
	 */
	protected function get_title( $field ) {
		switch ( $field ) {
		case 'name':
			return esc_html__( 'Sponsor Grid: Brand Name', 'redias-core' );
		case 'link':
			return esc_html__( 'Sponsor Grid: Website URL', 'redias-core' );
		default:
			return '';
		}
	}

	/**
	 * @param string $field
	 *
	 * @return string
	 */
	protected function get_editor_type( $field ) {
		switch ( $field ) {
		case 'name':
			return 'LINE';
		case 'link':
			return 'LINK';
		default:
			return '';
		}
	}
}
