<?php
/**
 * Tabs
 */
namespace RediasCore\Elementor\Wpml;

defined( 'ABSPATH' ) || die();

class Tabs extends \WPML_Elementor_Module_With_Items {

	/**
	 * @return string
	 */
	public function get_items_field() {
		return 'tabs';
	}

	/**
	 * @return array
	 */
	public function get_fields() {
		return [
			'title',
			'editor',
		];
	}

	/**
	 * @param string $field
	 *
	 * @return string
	 */
	protected function get_title( $field ) {
		switch ( $field ) {
		case 'title':
			return esc_html__( 'Tabs: Title', 'redias-core' );
		case 'editor':
			return esc_html__( 'Tabs: Content', 'redias-core' );
		default:
			return '';
		}
	}

	/**
	 * @param string $field
	 *
	 * @return string
	 */
	protected function get_editor_type( $field ) {
		switch ( $field ) {
		case 'title':
			return 'LINE';
		case 'editor':
			return 'AREA';
		default:
			return '';
		}
	}
}
