<?php
/**
 * Testimonials
 */
namespace RediasCore\Elementor\Wpml;

defined( 'ABSPATH' ) || die();

class Testimonials extends \WPML_Elementor_Module_With_Items {

	/**
	 * @return string
	 */
	public function get_items_field() {
		return 'testimonial_items';
	}

	/**
	 * @return array
	 */
	public function get_fields() {
		return [
			'name',
			'position',
			'content'
		];
	}

	/**
	 * @param string $field
	 *
	 * @return string
	 */
	protected function get_title( $field ) {
		switch ( $field ) {
		case 'name':
			return esc_html__( 'Testimonials: Name', 'redias-core' );
		case 'position':
			return esc_html__( 'Testimonials: Position', 'redias-core' );
		case 'content':
			return esc_html__( 'Testimonials: Review Content', 'redias-core' );
		default:
			return '';
		}
	}

	/**
	 * @param string $field
	 *
	 * @return string
	 */
	protected function get_editor_type( $field ) {
		switch ( $field ) {
		case 'name':
			return 'LINE';
		case 'position':
			return 'LINE';
		case 'content':
			return 'AREA';
		default:
			return '';
		}
	}
}
