<?php
add_action( 'acf/include_fields', function() {
	if ( ! function_exists( 'acf_add_local_field_group' ) ) {
		return;
	}

	acf_add_local_field_group( array(
	'key' => 'group_648ea6c3d2847',
	'title' => 'Header Content',
	'fields' => array(
		array(
			'key' => 'field_648ea6c485027',
			'label' => 'Sub Heading',
			'name' => 'sub_heading',
			'aria-label' => '',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'maxlength' => '',
			'placeholder' => 'Sub heading...',
			'prepend' => '',
			'append' => '',
		),
		array(
			'key' => 'field_648ea70485028',
			'label' => 'Big Heading',
			'name' => 'big_heading',
			'aria-label' => '',
			'type' => 'text',
			'instructions' => 'Default will show the title. Use this format {{Text}} to highlight the text.',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'maxlength' => '',
			'placeholder' => 'Big heading...',
			'prepend' => '',
			'append' => '',
		),
		array(
			'key' => 'field_648ea79085029',
			'label' => 'Short Description',
			'name' => 'short_description',
			'aria-label' => '',
			'type' => 'textarea',
			'instructions' => 'Default will show from the excerpt.',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'maxlength' => '',
			'rows' => 4,
			'placeholder' => 'Description...',
			'new_lines' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'dl-service',
			),
		),
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'dl-project',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => 0,
	'modified' => 1691778703,
) );

	acf_add_local_field_group( array(
	'key' => 'group_6245823a431c0',
	'title' => 'Page Settings',
	'fields' => array(
		array(
			'key' => 'field_6245824ab754c',
			'label' => 'Page Banner',
			'name' => '',
			'aria-label' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'left',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_6245828db754d',
			'label' => 'Page Banner Visibility',
			'name' => 'redias_page_header',
			'aria-label' => '',
			'type' => 'button_group',
			'instructions' => 'You can hide the page header for this using this option.',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'default' => 'Default',
				'show' => 'Show',
				'hide' => 'Hide',
			),
			'default_value' => 'default',
			'return_format' => 'value',
			'allow_null' => 0,
			'layout' => 'horizontal',
		),
		array(
			'key' => 'field_624b5b17067f8',
			'label' => 'Subtitle',
			'name' => 'redias_sub_title',
			'aria-label' => '',
			'type' => 'text',
			'instructions' => 'You can add page subtile using this field. Which will show in the page banner section.',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_6245828db754d',
						'operator' => '!=',
						'value' => 'hide',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'maxlength' => '',
			'placeholder' => 'Subtitle goes here...',
			'prepend' => '',
			'append' => '',
		),
		array(
			'key' => 'field_64f3065a1b882',
			'label' => 'Heading',
			'name' => 'redias_heading',
			'aria-label' => '',
			'type' => 'textarea',
			'instructions' => 'Default will show the title. Use this format {{Text}} to highlight the text.',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_6245828db754d',
						'operator' => '!=',
						'value' => 'hide',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'maxlength' => '',
			'rows' => 4,
			'placeholder' => 'Heading goes here...',
			'new_lines' => '',
		),
		array(
			'key' => 'field_624b5b80067f9',
			'label' => 'Description',
			'name' => 'redias_desc',
			'aria-label' => '',
			'type' => 'textarea',
			'instructions' => 'You can add page short description using this field. Which will show in the page banner section.',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_6245828db754d',
						'operator' => '!=',
						'value' => 'hide',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'maxlength' => '',
			'rows' => 4,
			'placeholder' => 'Description goes here...',
			'new_lines' => '',
		),
		array(
			'key' => 'field_62458439b754f',
			'label' => 'Header Settings',
			'name' => '',
			'aria-label' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'left',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_64f593be6aeef',
			'label' => 'Heater Style',
			'name' => 'redias_header_style',
			'aria-label' => '',
			'type' => 'select',
			'instructions' => 'You can select heater styler for this page using this option. The default will work based on theme options Header settings.',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'default' => 'Default',
				1 => 'Header 1',
				2 => 'Header 2',
			),
			'default_value' => 'default',
			'return_format' => 'value',
			'multiple' => 0,
			'allow_null' => 0,
			'ui' => 0,
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_62458989093e6',
			'label' => 'Custom Menu',
			'name' => 'redias_custom_menu',
			'aria-label' => '',
			'type' => 'select',
			'instructions' => 'You can choose custom menu items for this page using this option.',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'default' => 'Default'
			),
			'default_value' => 'default',
			'return_format' => 'value',
			'multiple' => 0,
			'allow_null' => 0,
			'ui' => 0,
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_62458a04093e7',
			'label' => 'Custom Logo',
			'name' => 'redias_custom_logo',
			'aria-label' => '',
			'type' => 'image',
			'instructions' => 'You can choose the custom logo for this page using this image uploader.',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'return_format' => 'url',
			'library' => 'all',
			'min_width' => '',
			'min_height' => '',
			'min_size' => '',
			'max_width' => '',
			'max_height' => '',
			'max_size' => '',
			'mime_types' => 'jpg,jpeg,png,svg',
			'preview_size' => 'medium',
		),
		array(
			'key' => 'field_6296e8a73a8cf',
			'label' => 'Sticky Logo',
			'name' => 'redias_custom_sticky_logo',
			'aria-label' => '',
			'type' => 'image',
			'instructions' => 'You can choose the custom sticky logo for this page using this image uploader.',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'return_format' => 'url',
			'library' => 'all',
			'min_width' => '',
			'min_height' => '',
			'min_size' => '',
			'max_width' => '',
			'max_height' => '',
			'max_size' => '',
			'mime_types' => 'jpg,jpeg,png,svg',
			'preview_size' => 'medium',
		),
		array(
			'key' => 'field_624590f7010b8',
			'label' => 'Footer',
			'name' => '',
			'aria-label' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_62b49cc24299a',
			'label' => 'Template Style',
			'name' => 'redias_template_style',
			'aria-label' => '',
			'type' => 'select',
			'instructions' => 'To use the Elementor saved template as a footer select the Elementor from the box.',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'default' => 'Default',
				'elementor' => 'Elementor Template',
			),
			'default_value' => 'default',
			'return_format' => 'value',
			'multiple' => 0,
			'allow_null' => 0,
			'ui' => 0,
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_62b49d814299b',
			'label' => 'Choose Template',
			'name' => 'redias_el_template',
			'aria-label' => '',
			'type' => 'post_object',
			'instructions' => 'Choose the saved Elementor template from this box.',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_62b49cc24299a',
						'operator' => '==',
						'value' => 'elementor',
					),
				),
			),
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'post_type' => array(
				0 => 'elementor_library',
			),
			'post_status' => '',
			'taxonomy' => '',
			'return_format' => 'id',
			'multiple' => 0,
			'allow_null' => 0,
			'ui' => 1,
			'bidirectional_target' => array(
			),
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'page',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => 0,
) );

	acf_add_local_field_group( array(
	'key' => 'group_64d67aa7b18b8',
	'title' => 'Project Info',
	'fields' => array(
		array(
			'key' => 'field_64d7510368671',
			'label' => 'Heading',
			'name' => 'project_info_heading',
			'aria-label' => '',
			'type' => 'textarea',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'default_value' => 'Project Information',
			'maxlength' => '',
			'rows' => 3,
			'placeholder' => 'Heading...',
			'new_lines' => '',
		),
		array(
			'key' => 'field_64d7512f68672',
			'label' => 'Short Description',
			'name' => 'project_info_desc',
			'aria-label' => '',
			'type' => 'textarea',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '50',
				'class' => '',
				'id' => '',
			),
			'default_value' => 'Our approach thrives intersection between data-driven market.',
			'maxlength' => '',
			'rows' => 3,
			'placeholder' => 'Short description...',
			'new_lines' => '',
		),
		array(
			'key' => 'field_64d67aa8ff664',
			'label' => 'Information\'s',
			'name' => 'project_info',
			'aria-label' => '',
			'type' => 'repeater',
			'instructions' => 'Add the info items from here.',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'layout' => 'table',
			'pagination' => 1,
			'rows_per_page' => 10,
			'min' => 0,
			'max' => 0,
			'collapsed' => 'field_64d67b44ff666',
			'button_label' => 'Add New',
			'sub_fields' => array(
				array(
					'key' => 'field_64d67b08ff665',
					'label' => 'Type',
					'name' => 'type',
					'aria-label' => '',
					'type' => 'select',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array(
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'choices' => array(
						'text' => 'Text',
						'date' => 'Date',
						'rating' => 'Rating',
					),
					'default_value' => 'text',
					'return_format' => 'value',
					'multiple' => 0,
					'allow_null' => 0,
					'ui' => 0,
					'ajax' => 0,
					'placeholder' => '',
					'parent_repeater' => 'field_64d67aa8ff664',
				),
				array(
					'key' => 'field_64d67b44ff666',
					'label' => 'Label',
					'name' => 'label',
					'aria-label' => '',
					'type' => 'text',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array(
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'default_value' => '',
					'maxlength' => '',
					'placeholder' => 'Label goes here...',
					'prepend' => '',
					'append' => '',
					'parent_repeater' => 'field_64d67aa8ff664',
				),
				array(
					'key' => 'field_64d67b7aff667',
					'label' => 'Value',
					'name' => 'value',
					'aria-label' => '',
					'type' => 'text',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => array(
						array(
							array(
								'field' => 'field_64d67b08ff665',
								'operator' => '==',
								'value' => 'text',
							),
						),
					),
					'wrapper' => array(
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'default_value' => '',
					'maxlength' => '',
					'placeholder' => '',
					'prepend' => '',
					'append' => '',
					'parent_repeater' => 'field_64d67aa8ff664',
				),
				array(
					'key' => 'field_64d67badff668',
					'label' => 'Pick Date',
					'name' => 'pick_date',
					'aria-label' => '',
					'type' => 'date_picker',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => array(
						array(
							array(
								'field' => 'field_64d67b08ff665',
								'operator' => '==',
								'value' => 'date',
							),
						),
					),
					'wrapper' => array(
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'display_format' => 'F j, Y',
					'return_format' => 'F j, Y',
					'first_day' => 1,
					'parent_repeater' => 'field_64d67aa8ff664',
				),
				array(
					'key' => 'field_64d67bf1ff669',
					'label' => 'Rating',
					'name' => 'rating',
					'aria-label' => '',
					'type' => 'select',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => array(
						array(
							array(
								'field' => 'field_64d67b08ff665',
								'operator' => '==',
								'value' => 'rating',
							),
						),
					),
					'wrapper' => array(
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'choices' => array(
						1 => '1',
						2 => '2',
						3 => '3',
						4 => '4',
						5 => '5',
					),
					'default_value' => 5,
					'return_format' => 'value',
					'multiple' => 0,
					'allow_null' => 0,
					'ui' => 0,
					'ajax' => 0,
					'placeholder' => '',
					'parent_repeater' => 'field_64d67aa8ff664',
				),
			),
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'dl-project',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => 'You can add project information from this section.',
	'show_in_rest' => 1,
) );

	acf_add_local_field_group( array(
	'key' => 'group_64d67cafc021b',
	'title' => 'Related Projects',
	'fields' => array(
		array(
			'key' => 'field_64d67caf775d1',
			'label' => 'Based on',
			'name' => 'based_on',
			'aria-label' => '',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'category' => 'Category',
				'custom' => 'Custom',
			),
			'default_value' => 'category',
			'return_format' => 'value',
			'multiple' => 0,
			'allow_null' => 0,
			'ui' => 0,
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_64d67d02775d2',
			'label' => 'Select Related Projects',
			'name' => 'related_projects',
			'aria-label' => '',
			'type' => 'relationship',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_64d67caf775d1',
						'operator' => '==',
						'value' => 'custom',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'post_type' => array(
				0 => 'dl-project',
			),
			'post_status' => '',
			'taxonomy' => '',
			'filters' => array(
				0 => 'search',
			),
			'return_format' => 'id',
			'min' => '',
			'max' => '',
			'elements' => array(
				0 => 'featured_image',
			),
			'bidirectional_target' => array(
			),
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'dl-project',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'side',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => 1,
) );

	acf_add_local_field_group( array(
	'key' => 'group_64919a310f435',
	'title' => 'Service Relations',
	'fields' => array(
		array(
			'key' => 'field_64919b2865a7e',
			'label' => 'Heading',
			'name' => 'rel_service_heading',
			'aria-label' => '',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'maxlength' => '',
			'placeholder' => 'Heading...',
			'prepend' => '',
			'append' => '',
		),
		array(
			'key' => 'field_64919a3202c2b',
			'label' => 'Choose Services',
			'name' => 'related_services',
			'aria-label' => '',
			'type' => 'post_object',
			'instructions' => 'Related services will show on the service details page right side.',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'post_type' => array(
				0 => 'dl-service',
			),
			'post_status' => array(
				0 => 'publish',
			),
			'taxonomy' => '',
			'return_format' => 'id',
			'multiple' => 1,
			'allow_null' => 0,
			'ui' => 1,
			'bidirectional_target' => array(
			),
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'dl-service',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'side',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => 0,
) );

	acf_add_local_field_group( array(
	'key' => 'group_62171f2bd5248',
	'title' => 'Sidebar Options',
	'fields' => array(
		array(
			'key' => 'field_62171f8011e7e',
			'label' => 'Position',
			'name' => 'redias_layout',
			'aria-label' => '',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'default' => 'Default',
				'no-sidebar' => 'No Sidebar',
				'left-sidebar' => 'Left Sidebar',
				'right-sidebar' => 'Right Sidebar',
			),
			'default_value' => 'default',
			'return_format' => 'value',
			'multiple' => 0,
			'allow_null' => 0,
			'ui' => 0,
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_62171fdb11e7f',
			'label' => 'Widget Area',
			'name' => 'redias_sidebar_widgets',
			'aria-label' => '',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_62171f8011e7e',
						'operator' => '!=',
						'value' => 'no-sidebar',
					),
					array(
						'field' => 'field_62171f8011e7e',
						'operator' => '!=',
						'value' => 'default',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'default' => 'Default',
				'left-sidebar' => 'Left Sidebar',
				'right-sidebar' => 'Right Sidebar',
				'shop_sidebar' => 'Shop sidebar',
				'service-sidebar' => 'Service Sidebar',
				'footer-1' => 'Footer 1',
				'footer-2' => 'Footer 2',
				'footer-3' => 'Footer 3',
				'footer-4' => 'Footer 4',
			),
			'default_value' => 'right-sidebar',
			'return_format' => 'value',
			'multiple' => 0,
			'allow_null' => 0,
			'ui' => 0,
			'ajax' => 0,
			'placeholder' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'post',
			),
		),
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'page',
			),
		),
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'dl-service',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'side',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => 0,
) );

	acf_add_local_field_group( array(
	'key' => 'group_63a835d11654f',
	'title' => 'Social Links',
	'fields' => array(
		array(
			'key' => 'field_63a835d2c3b3c',
			'label' => 'Social Links',
			'name' => 'redias_social_links',
			'aria-label' => '',
			'type' => 'repeater',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'layout' => 'table',
			'pagination' => 0,
			'min' => 0,
			'max' => 0,
			'collapsed' => '',
			'button_label' => 'Add Social Link',
			'rows_per_page' => 20,
			'sub_fields' => array(
				array(
					'key' => 'field_63a836dac3b3d',
					'label' => 'Type',
					'name' => 'type',
					'aria-label' => '',
					'type' => 'select',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array(
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'choices' => array(
						'facebook-f' => 'Facebook',
						'twitter' => 'Twitter',
						'instagram' => 'Instagram',
						'pinterest-p' => 'Pinterest',
						'behance' => 'Behance',
						'youtube-play' => 'YouTube',
						'vimeo' => 'Vimeo',
						'dribbble' => 'Dribbble',
						'flickr' => 'Flickr',
					),
					'default_value' => 'facebook-f',
					'return_format' => 'value',
					'multiple' => 0,
					'allow_null' => 0,
					'ui' => 0,
					'ajax' => 0,
					'placeholder' => '',
					'parent_repeater' => 'field_63a835d2c3b3c',
				),
				array(
					'key' => 'field_63a8379cc3b3e',
					'label' => 'Link/URL',
					'name' => 'link',
					'aria-label' => '',
					'type' => 'text',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array(
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'default_value' => '',
					'maxlength' => '',
					'placeholder' => 'Link/URL goes here...',
					'prepend' => '',
					'append' => '',
					'parent_repeater' => 'field_63a835d2c3b3c',
				),
			),
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'user_form',
				'operator' => '==',
				'value' => 'all',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => 0,
) );

	acf_add_local_field_group( array(
	'key' => 'group_62818d78bad68',
	'title' => 'Social Share Settings',
	'fields' => array(
		array(
			'key' => 'field_62818dd0b4b56',
			'label' => 'Description',
			'name' => 'dl_description',
			'aria-label' => '',
			'type' => 'textarea',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'maxlength' => '',
			'rows' => 4,
			'new_lines' => '',
		),
		array(
			'key' => 'field_62818e1fb4b57',
			'label' => 'Pinterest Image',
			'name' => 'dl_pinterest_image',
			'aria-label' => '',
			'type' => 'image',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'return_format' => 'url',
			'preview_size' => 'medium',
			'library' => 'all',
			'min_width' => '',
			'min_height' => '',
			'min_size' => '',
			'max_width' => '',
			'max_height' => '',
			'max_size' => '',
			'mime_types' => 'jpg,jpeg,png',
		),
		array(
			'key' => 'field_62818e5cb4b58',
			'label' => 'Hashtags',
			'name' => 'dl_hashtags',
			'aria-label' => '',
			'type' => 'text',
			'instructions' => 'Insert the hashtags by comma separated. Hashtags only use for facebook and twitter.',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'maxlength' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'post',
			),
		),
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'product',
			),
		),
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'dl-project',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'side',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => 1,
) );

	acf_add_local_field_group( array(
	'key' => 'group_648d9bcbd56ce',
	'title' => 'Service Icon',
	'fields' => array(
		array(
			'key' => 'field_648d9bccf70f8',
			'label' => 'Choose Icon',
			'name' => 'service_icon',
			'aria-label' => '',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'la la-500px' => '<i class="la la-500px"></i> 500px',
				'la la-accessible-icon' => '<i class="la la-accessible-icon"></i> Accessible Icon',
				'la la-accusoft' => '<i class="la la-accusoft"></i> Accusoft',
				'la la-acquisitions-incorporated' => '<i class="la la-acquisitions-incorporated"></i> Acquisitions Incorporated',
				'la la-ad' => '<i class="la la-ad"></i> Ad',
				'la la-address-book' => '<i class="la la-address-book"></i> Address Book',
				'la la-address-card' => '<i class="la la-address-card"></i> Address Card',
				'la la-adjust' => '<i class="la la-adjust"></i> Adjust',
				'la la-adn' => '<i class="la la-adn"></i> Adn',
				'la la-adobe' => '<i class="la la-adobe"></i> Adobe',
				'la la-adversal' => '<i class="la la-adversal"></i> Adversal',
				'la la-affiliatetheme' => '<i class="la la-affiliatetheme"></i> Affiliatetheme',
				'la la-air-freshener' => '<i class="la la-air-freshener"></i> Air Freshener',
				'la la-airbnb' => '<i class="la la-airbnb"></i> Airbnb',
				'la la-algolia' => '<i class="la la-algolia"></i> Algolia',
				'la la-align-center' => '<i class="la la-align-center"></i> Align Center',
				'la la-align-justify' => '<i class="la la-align-justify"></i> Align Justify',
				'la la-align-left' => '<i class="la la-align-left"></i> Align Left',
				'la la-align-right' => '<i class="la la-align-right"></i> Align Right',
				'la la-alipay' => '<i class="la la-alipay"></i> Alipay',
				'la la-allergies' => '<i class="la la-allergies"></i> Allergies',
				'la la-amazon' => '<i class="la la-amazon"></i> Amazon',
				'la la-amazon-pay' => '<i class="la la-amazon-pay"></i> Amazon Pay',
				'la la-ambulance' => '<i class="la la-ambulance"></i> Ambulance',
				'la la-american-sign-language-interpreting' => '<i class="la la-american-sign-language-interpreting"></i> American Sign Language Interpreting',
				'la la-amilia' => '<i class="la la-amilia"></i> Amilia',
				'la la-anchor' => '<i class="la la-anchor"></i> Anchor',
				'la la-android' => '<i class="la la-android"></i> Android',
				'la la-angellist' => '<i class="la la-angellist"></i> Angellist',
				'la la-angle-double-down' => '<i class="la la-angle-double-down"></i> Angle Double Down',
				'la la-angle-double-left' => '<i class="la la-angle-double-left"></i> Angle Double Left',
				'la la-angle-double-right' => '<i class="la la-angle-double-right"></i> Angle Double Right',
				'la la-angle-double-up' => '<i class="la la-angle-double-up"></i> Angle Double Up',
				'la la-angle-down' => '<i class="la la-angle-down"></i> Angle Down',
				'la la-angle-left' => '<i class="la la-angle-left"></i> Angle Left',
				'la la-angle-right' => '<i class="la la-angle-right"></i> Angle Right',
				'la la-angle-up' => '<i class="la la-angle-up"></i> Angle Up',
				'la la-angry' => '<i class="la la-angry"></i> Angry',
				'la la-angrycreative' => '<i class="la la-angrycreative"></i> Angrycreative',
				'la la-angular' => '<i class="la la-angular"></i> Angular',
				'la la-ankh' => '<i class="la la-ankh"></i> Ankh',
				'la la-app-store' => '<i class="la la-app-store"></i> App Store',
				'la la-app-store-ios' => '<i class="la la-app-store-ios"></i> App Store Ios',
				'la la-apper' => '<i class="la la-apper"></i> Apper',
				'la la-apple' => '<i class="la la-apple"></i> Apple',
				'la la-apple-alt' => '<i class="la la-apple-alt"></i> Apple Alt',
				'la la-apple-pay' => '<i class="la la-apple-pay"></i> Apple Pay',
				'la la-archive' => '<i class="la la-archive"></i> Archive',
				'la la-archway' => '<i class="la la-archway"></i> Archway',
				'la la-arrow-alt-circle-down' => '<i class="la la-arrow-alt-circle-down"></i> Arrow Alt Circle Down',
				'la la-arrow-alt-circle-left' => '<i class="la la-arrow-alt-circle-left"></i> Arrow Alt Circle Left',
				'la la-arrow-alt-circle-right' => '<i class="la la-arrow-alt-circle-right"></i> Arrow Alt Circle Right',
				'la la-arrow-alt-circle-up' => '<i class="la la-arrow-alt-circle-up"></i> Arrow Alt Circle Up',
				'la la-arrow-circle-down' => '<i class="la la-arrow-circle-down"></i> Arrow Circle Down',
				'la la-arrow-circle-left' => '<i class="la la-arrow-circle-left"></i> Arrow Circle Left',
				'la la-arrow-circle-right' => '<i class="la la-arrow-circle-right"></i> Arrow Circle Right',
				'la la-arrow-circle-up' => '<i class="la la-arrow-circle-up"></i> Arrow Circle Up',
				'la la-arrow-down' => '<i class="la la-arrow-down"></i> Arrow Down',
				'la la-arrow-left' => '<i class="la la-arrow-left"></i> Arrow Left',
				'la la-arrow-right' => '<i class="la la-arrow-right"></i> Arrow Right',
				'la la-arrow-up' => '<i class="la la-arrow-up"></i> Arrow Up',
				'la la-arrows-alt' => '<i class="la la-arrows-alt"></i> Arrows Alt',
				'la la-arrows-alt-h' => '<i class="la la-arrows-alt-h"></i> Arrows Alt H',
				'la la-arrows-alt-v' => '<i class="la la-arrows-alt-v"></i> Arrows Alt V',
				'la la-artstation' => '<i class="la la-artstation"></i> Artstation',
				'la la-assistive-listening-systems' => '<i class="la la-assistive-listening-systems"></i> Assistive Listening Systems',
				'la la-asterisk' => '<i class="la la-asterisk"></i> Asterisk',
				'la la-asymmetrik' => '<i class="la la-asymmetrik"></i> Asymmetrik',
				'la la-at' => '<i class="la la-at"></i> At',
				'la la-atlas' => '<i class="la la-atlas"></i> Atlas',
				'la la-atlassian' => '<i class="la la-atlassian"></i> Atlassian',
				'la la-atom' => '<i class="la la-atom"></i> Atom',
				'la la-audible' => '<i class="la la-audible"></i> Audible',
				'la la-audio-description' => '<i class="la la-audio-description"></i> Audio Description',
				'la la-autoprefixer' => '<i class="la la-autoprefixer"></i> Autoprefixer',
				'la la-avianex' => '<i class="la la-avianex"></i> Avianex',
				'la la-aviato' => '<i class="la la-aviato"></i> Aviato',
				'la la-award' => '<i class="la la-award"></i> Award',
				'la la-aws' => '<i class="la la-aws"></i> Aws',
				'la la-baby' => '<i class="la la-baby"></i> Baby',
				'la la-baby-carriage' => '<i class="la la-baby-carriage"></i> Baby Carriage',
				'la la-backspace' => '<i class="la la-backspace"></i> Backspace',
				'la la-backward' => '<i class="la la-backward"></i> Backward',
				'la la-bacon' => '<i class="la la-bacon"></i> Bacon',
				'la la-balance-scale' => '<i class="la la-balance-scale"></i> Balance Scale',
				'la la-balance-scale-left' => '<i class="la la-balance-scale-left"></i> Balance Scale Left',
				'la la-balance-scale-right' => '<i class="la la-balance-scale-right"></i> Balance Scale Right',
				'la la-ban' => '<i class="la la-ban"></i> Ban',
				'la la-band-aid' => '<i class="la la-band-aid"></i> Band Aid',
				'la la-bandcamp' => '<i class="la la-bandcamp"></i> Bandcamp',
				'la la-barcode' => '<i class="la la-barcode"></i> Barcode',
				'la la-bars' => '<i class="la la-bars"></i> Bars',
				'la la-baseball-ball' => '<i class="la la-baseball-ball"></i> Baseball Ball',
				'la la-basketball-ball' => '<i class="la la-basketball-ball"></i> Basketball Ball',
				'la la-bath' => '<i class="la la-bath"></i> Bath',
				'la la-battery-empty' => '<i class="la la-battery-empty"></i> Battery Empty',
				'la la-battery-full' => '<i class="la la-battery-full"></i> Battery Full',
				'la la-battery-half' => '<i class="la la-battery-half"></i> Battery Half',
				'la la-battery-quarter' => '<i class="la la-battery-quarter"></i> Battery Quarter',
				'la la-battery-three-quarters' => '<i class="la la-battery-three-quarters"></i> Battery Three Quarters',
				'la la-battle-net' => '<i class="la la-battle-net"></i> Battle Net',
				'la la-bed' => '<i class="la la-bed"></i> Bed',
				'la la-beer' => '<i class="la la-beer"></i> Beer',
				'la la-behance' => '<i class="la la-behance"></i> Behance',
				'la la-behance-square' => '<i class="la la-behance-square"></i> Behance Square',
				'la la-bell' => '<i class="la la-bell"></i> Bell',
				'la la-bell-slash' => '<i class="la la-bell-slash"></i> Bell Slash',
				'la la-bezier-curve' => '<i class="la la-bezier-curve"></i> Bezier Curve',
				'la la-bible' => '<i class="la la-bible"></i> Bible',
				'la la-bicycle' => '<i class="la la-bicycle"></i> Bicycle',
				'la la-biking' => '<i class="la la-biking"></i> Biking',
				'la la-bimobject' => '<i class="la la-bimobject"></i> Bimobject',
				'la la-binoculars' => '<i class="la la-binoculars"></i> Binoculars',
				'la la-biohazard' => '<i class="la la-biohazard"></i> Biohazard',
				'la la-birthday-cake' => '<i class="la la-birthday-cake"></i> Birthday Cake',
				'la la-bitbucket' => '<i class="la la-bitbucket"></i> Bitbucket',
				'la la-bitcoin' => '<i class="la la-bitcoin"></i> Bitcoin',
				'la la-bity' => '<i class="la la-bity"></i> Bity',
				'la la-black-tie' => '<i class="la la-black-tie"></i> Black Tie',
				'la la-blackberry' => '<i class="la la-blackberry"></i> Blackberry',
				'la la-blender' => '<i class="la la-blender"></i> Blender',
				'la la-blender-phone' => '<i class="la la-blender-phone"></i> Blender Phone',
				'la la-blind' => '<i class="la la-blind"></i> Blind',
				'la la-blog' => '<i class="la la-blog"></i> Blog',
				'la la-blogger' => '<i class="la la-blogger"></i> Blogger',
				'la la-blogger-b' => '<i class="la la-blogger-b"></i> Blogger B',
				'la la-bluetooth' => '<i class="la la-bluetooth"></i> Bluetooth',
				'la la-bluetooth-b' => '<i class="la la-bluetooth-b"></i> Bluetooth B',
				'la la-bold' => '<i class="la la-bold"></i> Bold',
				'la la-bolt' => '<i class="la la-bolt"></i> Bolt',
				'la la-bomb' => '<i class="la la-bomb"></i> Bomb',
				'la la-bone' => '<i class="la la-bone"></i> Bone',
				'la la-bong' => '<i class="la la-bong"></i> Bong',
				'la la-book' => '<i class="la la-book"></i> Book',
				'la la-book-dead' => '<i class="la la-book-dead"></i> Book Dead',
				'la la-book-medical' => '<i class="la la-book-medical"></i> Book Medical',
				'la la-book-open' => '<i class="la la-book-open"></i> Book Open',
				'la la-book-reader' => '<i class="la la-book-reader"></i> Book Reader',
				'la la-bookmark' => '<i class="la la-bookmark"></i> Bookmark',
				'la la-bootstrap' => '<i class="la la-bootstrap"></i> Bootstrap',
				'la la-border-all' => '<i class="la la-border-all"></i> Border All',
				'la la-border-none' => '<i class="la la-border-none"></i> Border None',
				'la la-border-style' => '<i class="la la-border-style"></i> Border Style',
				'la la-bowling-ball' => '<i class="la la-bowling-ball"></i> Bowling Ball',
				'la la-box' => '<i class="la la-box"></i> Box',
				'la la-box-open' => '<i class="la la-box-open"></i> Box Open',
				'la la-boxes' => '<i class="la la-boxes"></i> Boxes',
				'la la-braille' => '<i class="la la-braille"></i> Braille',
				'la la-brain' => '<i class="la la-brain"></i> Brain',
				'la la-bread-slice' => '<i class="la la-bread-slice"></i> Bread Slice',
				'la la-briefcase' => '<i class="la la-briefcase"></i> Briefcase',
				'la la-briefcase-medical' => '<i class="la la-briefcase-medical"></i> Briefcase Medical',
				'la la-broadcast-tower' => '<i class="la la-broadcast-tower"></i> Broadcast Tower',
				'la la-broom' => '<i class="la la-broom"></i> Broom',
				'la la-brush' => '<i class="la la-brush"></i> Brush',
				'la la-btc' => '<i class="la la-btc"></i> Btc',
				'la la-buffer' => '<i class="la la-buffer"></i> Buffer',
				'la la-bug' => '<i class="la la-bug"></i> Bug',
				'la la-building' => '<i class="la la-building"></i> Building',
				'la la-bullhorn' => '<i class="la la-bullhorn"></i> Bullhorn',
				'la la-bullseye' => '<i class="la la-bullseye"></i> Bullseye',
				'la la-burn' => '<i class="la la-burn"></i> Burn',
				'la la-buromobelexperte' => '<i class="la la-buromobelexperte"></i> Buromobelexperte',
				'la la-bus' => '<i class="la la-bus"></i> Bus',
				'la la-bus-alt' => '<i class="la la-bus-alt"></i> Bus Alt',
				'la la-business-time' => '<i class="la la-business-time"></i> Business Time',
				'la la-buy-n-large' => '<i class="la la-buy-n-large"></i> Buy N Large',
				'la la-buysellads' => '<i class="la la-buysellads"></i> Buysellads',
				'la la-calculator' => '<i class="la la-calculator"></i> Calculator',
				'la la-calendar' => '<i class="la la-calendar"></i> Calendar',
				'la la-calendar-alt' => '<i class="la la-calendar-alt"></i> Calendar Alt',
				'la la-calendar-check' => '<i class="la la-calendar-check"></i> Calendar Check',
				'la la-calendar-day' => '<i class="la la-calendar-day"></i> Calendar Day',
				'la la-calendar-minus' => '<i class="la la-calendar-minus"></i> Calendar Minus',
				'la la-calendar-plus' => '<i class="la la-calendar-plus"></i> Calendar Plus',
				'la la-calendar-times' => '<i class="la la-calendar-times"></i> Calendar Times',
				'la la-calendar-week' => '<i class="la la-calendar-week"></i> Calendar Week',
				'la la-camera' => '<i class="la la-camera"></i> Camera',
				'la la-camera-retro' => '<i class="la la-camera-retro"></i> Camera Retro',
				'la la-campground' => '<i class="la la-campground"></i> Campground',
				'la la-canadian-maple-leaf' => '<i class="la la-canadian-maple-leaf"></i> Canadian Maple Leaf',
				'la la-candy-cane' => '<i class="la la-candy-cane"></i> Candy Cane',
				'la la-cannabis' => '<i class="la la-cannabis"></i> Cannabis',
				'la la-capsules' => '<i class="la la-capsules"></i> Capsules',
				'la la-car' => '<i class="la la-car"></i> Car',
				'la la-car-alt' => '<i class="la la-car-alt"></i> Car Alt',
				'la la-car-battery' => '<i class="la la-car-battery"></i> Car Battery',
				'la la-car-crash' => '<i class="la la-car-crash"></i> Car Crash',
				'la la-car-side' => '<i class="la la-car-side"></i> Car Side',
				'la la-caret-down' => '<i class="la la-caret-down"></i> Caret Down',
				'la la-caret-left' => '<i class="la la-caret-left"></i> Caret Left',
				'la la-caret-right' => '<i class="la la-caret-right"></i> Caret Right',
				'la la-caret-square-down' => '<i class="la la-caret-square-down"></i> Caret Square Down',
				'la la-caret-square-left' => '<i class="la la-caret-square-left"></i> Caret Square Left',
				'la la-caret-square-right' => '<i class="la la-caret-square-right"></i> Caret Square Right',
				'la la-caret-square-up' => '<i class="la la-caret-square-up"></i> Caret Square Up',
				'la la-caret-up' => '<i class="la la-caret-up"></i> Caret Up',
				'la la-carrot' => '<i class="la la-carrot"></i> Carrot',
				'la la-cart-arrow-down' => '<i class="la la-cart-arrow-down"></i> Cart Arrow Down',
				'la la-cart-plus' => '<i class="la la-cart-plus"></i> Cart Plus',
				'la la-cash-register' => '<i class="la la-cash-register"></i> Cash Register',
				'la la-cat' => '<i class="la la-cat"></i> Cat',
				'la la-cc-amazon-pay' => '<i class="la la-cc-amazon-pay"></i> Cc Amazon Pay',
				'la la-cc-amex' => '<i class="la la-cc-amex"></i> Cc Amex',
				'la la-cc-apple-pay' => '<i class="la la-cc-apple-pay"></i> Cc Apple Pay',
				'la la-cc-diners-club' => '<i class="la la-cc-diners-club"></i> Cc Diners Club',
				'la la-cc-discover' => '<i class="la la-cc-discover"></i> Cc Discover',
				'la la-cc-jcb' => '<i class="la la-cc-jcb"></i> Cc Jcb',
				'la la-cc-mastercard' => '<i class="la la-cc-mastercard"></i> Cc Mastercard',
				'la la-cc-paypal' => '<i class="la la-cc-paypal"></i> Cc Paypal',
				'la la-cc-stripe' => '<i class="la la-cc-stripe"></i> Cc Stripe',
				'la la-cc-visa' => '<i class="la la-cc-visa"></i> Cc Visa',
				'la la-centercode' => '<i class="la la-centercode"></i> Centercode',
				'la la-centos' => '<i class="la la-centos"></i> Centos',
				'la la-certificate' => '<i class="la la-certificate"></i> Certificate',
				'la la-chair' => '<i class="la la-chair"></i> Chair',
				'la la-chalkboard' => '<i class="la la-chalkboard"></i> Chalkboard',
				'la la-chalkboard-teacher' => '<i class="la la-chalkboard-teacher"></i> Chalkboard Teacher',
				'la la-charging-station' => '<i class="la la-charging-station"></i> Charging Station',
				'la la-chart-area' => '<i class="la la-chart-area"></i> Chart Area',
				'la la-chart-bar' => '<i class="la la-chart-bar"></i> Chart Bar',
				'la la-chart-line' => '<i class="la la-chart-line"></i> Chart Line',
				'la la-chart-pie' => '<i class="la la-chart-pie"></i> Chart Pie',
				'la la-check' => '<i class="la la-check"></i> Check',
				'la la-check-circle' => '<i class="la la-check-circle"></i> Check Circle',
				'la la-check-double' => '<i class="la la-check-double"></i> Check Double',
				'la la-check-square' => '<i class="la la-check-square"></i> Check Square',
				'la la-cheese' => '<i class="la la-cheese"></i> Cheese',
				'la la-chess' => '<i class="la la-chess"></i> Chess',
				'la la-chess-bishop' => '<i class="la la-chess-bishop"></i> Chess Bishop',
				'la la-chess-board' => '<i class="la la-chess-board"></i> Chess Board',
				'la la-chess-king' => '<i class="la la-chess-king"></i> Chess King',
				'la la-chess-knight' => '<i class="la la-chess-knight"></i> Chess Knight',
				'la la-chess-pawn' => '<i class="la la-chess-pawn"></i> Chess Pawn',
				'la la-chess-queen' => '<i class="la la-chess-queen"></i> Chess Queen',
				'la la-chess-rook' => '<i class="la la-chess-rook"></i> Chess Rook',
				'la la-chevron-circle-down' => '<i class="la la-chevron-circle-down"></i> Chevron Circle Down',
				'la la-chevron-circle-left' => '<i class="la la-chevron-circle-left"></i> Chevron Circle Left',
				'la la-chevron-circle-right' => '<i class="la la-chevron-circle-right"></i> Chevron Circle Right',
				'la la-chevron-circle-up' => '<i class="la la-chevron-circle-up"></i> Chevron Circle Up',
				'la la-chevron-down' => '<i class="la la-chevron-down"></i> Chevron Down',
				'la la-chevron-left' => '<i class="la la-chevron-left"></i> Chevron Left',
				'la la-chevron-right' => '<i class="la la-chevron-right"></i> Chevron Right',
				'la la-chevron-up' => '<i class="la la-chevron-up"></i> Chevron Up',
				'la la-child' => '<i class="la la-child"></i> Child',
				'la la-chrome' => '<i class="la la-chrome"></i> Chrome',
				'la la-chromecast' => '<i class="la la-chromecast"></i> Chromecast',
				'la la-church' => '<i class="la la-church"></i> Church',
				'la la-circle' => '<i class="la la-circle"></i> Circle',
				'la la-circle-notch' => '<i class="la la-circle-notch"></i> Circle Notch',
				'la la-city' => '<i class="la la-city"></i> City',
				'la la-clinic-medical' => '<i class="la la-clinic-medical"></i> Clinic Medical',
				'la la-clipboard' => '<i class="la la-clipboard"></i> Clipboard',
				'la la-clipboard-check' => '<i class="la la-clipboard-check"></i> Clipboard Check',
				'la la-clipboard-list' => '<i class="la la-clipboard-list"></i> Clipboard List',
				'la la-clock' => '<i class="la la-clock"></i> Clock',
				'la la-clone' => '<i class="la la-clone"></i> Clone',
				'la la-closed-captioning' => '<i class="la la-closed-captioning"></i> Closed Captioning',
				'la la-cloud' => '<i class="la la-cloud"></i> Cloud',
				'la la-cloud-download-alt' => '<i class="la la-cloud-download-alt"></i> Cloud Download Alt',
				'la la-cloud-meatball' => '<i class="la la-cloud-meatball"></i> Cloud Meatball',
				'la la-cloud-moon' => '<i class="la la-cloud-moon"></i> Cloud Moon',
				'la la-cloud-moon-rain' => '<i class="la la-cloud-moon-rain"></i> Cloud Moon Rain',
				'la la-cloud-rain' => '<i class="la la-cloud-rain"></i> Cloud Rain',
				'la la-cloud-showers-heavy' => '<i class="la la-cloud-showers-heavy"></i> Cloud Showers Heavy',
				'la la-cloud-sun' => '<i class="la la-cloud-sun"></i> Cloud Sun',
				'la la-cloud-sun-rain' => '<i class="la la-cloud-sun-rain"></i> Cloud Sun Rain',
				'la la-cloud-upload-alt' => '<i class="la la-cloud-upload-alt"></i> Cloud Upload Alt',
				'la la-cloudscale' => '<i class="la la-cloudscale"></i> Cloudscale',
				'la la-cloudsmith' => '<i class="la la-cloudsmith"></i> Cloudsmith',
				'la la-cloudversify' => '<i class="la la-cloudversify"></i> Cloudversify',
				'la la-cocktail' => '<i class="la la-cocktail"></i> Cocktail',
				'la la-code' => '<i class="la la-code"></i> Code',
				'la la-code-branch' => '<i class="la la-code-branch"></i> Code Branch',
				'la la-codepen' => '<i class="la la-codepen"></i> Codepen',
				'la la-codiepie' => '<i class="la la-codiepie"></i> Codiepie',
				'la la-coffee' => '<i class="la la-coffee"></i> Coffee',
				'la la-cog' => '<i class="la la-cog"></i> Cog',
				'la la-cogs' => '<i class="la la-cogs"></i> Cogs',
				'la la-coins' => '<i class="la la-coins"></i> Coins',
				'la la-columns' => '<i class="la la-columns"></i> Columns',
				'la la-comment' => '<i class="la la-comment"></i> Comment',
				'la la-comment-alt' => '<i class="la la-comment-alt"></i> Comment Alt',
				'la la-comment-dollar' => '<i class="la la-comment-dollar"></i> Comment Dollar',
				'la la-comment-dots' => '<i class="la la-comment-dots"></i> Comment Dots',
				'la la-comment-medical' => '<i class="la la-comment-medical"></i> Comment Medical',
				'la la-comment-slash' => '<i class="la la-comment-slash"></i> Comment Slash',
				'la la-comments' => '<i class="la la-comments"></i> Comments',
				'la la-comments-dollar' => '<i class="la la-comments-dollar"></i> Comments Dollar',
				'la la-compact-disc' => '<i class="la la-compact-disc"></i> Compact Disc',
				'la la-compass' => '<i class="la la-compass"></i> Compass',
				'la la-compress' => '<i class="la la-compress"></i> Compress',
				'la la-compress-arrows-alt' => '<i class="la la-compress-arrows-alt"></i> Compress Arrows Alt',
				'la la-concierge-bell' => '<i class="la la-concierge-bell"></i> Concierge Bell',
				'la la-confluence' => '<i class="la la-confluence"></i> Confluence',
				'la la-connectdevelop' => '<i class="la la-connectdevelop"></i> Connectdevelop',
				'la la-contao' => '<i class="la la-contao"></i> Contao',
				'la la-cookie' => '<i class="la la-cookie"></i> Cookie',
				'la la-cookie-bite' => '<i class="la la-cookie-bite"></i> Cookie Bite',
				'la la-copy' => '<i class="la la-copy"></i> Copy',
				'la la-copyright' => '<i class="la la-copyright"></i> Copyright',
				'la la-cotton-bureau' => '<i class="la la-cotton-bureau"></i> Cotton Bureau',
				'la la-couch' => '<i class="la la-couch"></i> Couch',
				'la la-cpanel' => '<i class="la la-cpanel"></i> Cpanel',
				'la la-creative-commons' => '<i class="la la-creative-commons"></i> Creative Commons',
				'la la-creative-commons-by' => '<i class="la la-creative-commons-by"></i> Creative Commons By',
				'la la-creative-commons-nc' => '<i class="la la-creative-commons-nc"></i> Creative Commons Nc',
				'la la-creative-commons-nc-eu' => '<i class="la la-creative-commons-nc-eu"></i> Creative Commons Nc Eu',
				'la la-creative-commons-nc-jp' => '<i class="la la-creative-commons-nc-jp"></i> Creative Commons Nc Jp',
				'la la-creative-commons-nd' => '<i class="la la-creative-commons-nd"></i> Creative Commons Nd',
				'la la-creative-commons-pd' => '<i class="la la-creative-commons-pd"></i> Creative Commons Pd',
				'la la-creative-commons-pd-alt' => '<i class="la la-creative-commons-pd-alt"></i> Creative Commons Pd Alt',
				'la la-creative-commons-remix' => '<i class="la la-creative-commons-remix"></i> Creative Commons Remix',
				'la la-creative-commons-sa' => '<i class="la la-creative-commons-sa"></i> Creative Commons Sa',
				'la la-creative-commons-sampling' => '<i class="la la-creative-commons-sampling"></i> Creative Commons Sampling',
				'la la-creative-commons-sampling-plus' => '<i class="la la-creative-commons-sampling-plus"></i> Creative Commons Sampling Plus',
				'la la-creative-commons-share' => '<i class="la la-creative-commons-share"></i> Creative Commons Share',
				'la la-creative-commons-zero' => '<i class="la la-creative-commons-zero"></i> Creative Commons Zero',
				'la la-credit-card' => '<i class="la la-credit-card"></i> Credit Card',
				'la la-critical-role' => '<i class="la la-critical-role"></i> Critical Role',
				'la la-crop' => '<i class="la la-crop"></i> Crop',
				'la la-crop-alt' => '<i class="la la-crop-alt"></i> Crop Alt',
				'la la-cross' => '<i class="la la-cross"></i> Cross',
				'la la-crosshairs' => '<i class="la la-crosshairs"></i> Crosshairs',
				'la la-crow' => '<i class="la la-crow"></i> Crow',
				'la la-crown' => '<i class="la la-crown"></i> Crown',
				'la la-crutch' => '<i class="la la-crutch"></i> Crutch',
				'la la-css3' => '<i class="la la-css3"></i> Css3',
				'la la-css3-alt' => '<i class="la la-css3-alt"></i> Css3 Alt',
				'la la-cube' => '<i class="la la-cube"></i> Cube',
				'la la-cubes' => '<i class="la la-cubes"></i> Cubes',
				'la la-cut' => '<i class="la la-cut"></i> Cut',
				'la la-cuttlefish' => '<i class="la la-cuttlefish"></i> Cuttlefish',
				'la la-d-and-d' => '<i class="la la-d-and-d"></i> D And D',
				'la la-d-and-d-beyond' => '<i class="la la-d-and-d-beyond"></i> D And D Beyond',
				'la la-dashcube' => '<i class="la la-dashcube"></i> Dashcube',
				'la la-database' => '<i class="la la-database"></i> Database',
				'la la-deaf' => '<i class="la la-deaf"></i> Deaf',
				'la la-delicious' => '<i class="la la-delicious"></i> Delicious',
				'la la-democrat' => '<i class="la la-democrat"></i> Democrat',
				'la la-deploydog' => '<i class="la la-deploydog"></i> Deploydog',
				'la la-deskpro' => '<i class="la la-deskpro"></i> Deskpro',
				'la la-desktop' => '<i class="la la-desktop"></i> Desktop',
				'la la-dev' => '<i class="la la-dev"></i> Dev',
				'la la-deviantart' => '<i class="la la-deviantart"></i> Deviantart',
				'la la-dharmachakra' => '<i class="la la-dharmachakra"></i> Dharmachakra',
				'la la-dhl' => '<i class="la la-dhl"></i> Dhl',
				'la la-diagnoses' => '<i class="la la-diagnoses"></i> Diagnoses',
				'la la-diaspora' => '<i class="la la-diaspora"></i> Diaspora',
				'la la-dice' => '<i class="la la-dice"></i> Dice',
				'la la-dice-d20' => '<i class="la la-dice-d20"></i> Dice D20',
				'la la-dice-d6' => '<i class="la la-dice-d6"></i> Dice D6',
				'la la-dice-five' => '<i class="la la-dice-five"></i> Dice Five',
				'la la-dice-four' => '<i class="la la-dice-four"></i> Dice Four',
				'la la-dice-one' => '<i class="la la-dice-one"></i> Dice One',
				'la la-dice-six' => '<i class="la la-dice-six"></i> Dice Six',
				'la la-dice-three' => '<i class="la la-dice-three"></i> Dice Three',
				'la la-dice-two' => '<i class="la la-dice-two"></i> Dice Two',
				'la la-digg' => '<i class="la la-digg"></i> Digg',
				'la la-digital-ocean' => '<i class="la la-digital-ocean"></i> Digital Ocean',
				'la la-digital-tachograph' => '<i class="la la-digital-tachograph"></i> Digital Tachograph',
				'la la-directions' => '<i class="la la-directions"></i> Directions',
				'la la-discord' => '<i class="la la-discord"></i> Discord',
				'la la-discourse' => '<i class="la la-discourse"></i> Discourse',
				'la la-divide' => '<i class="la la-divide"></i> Divide',
				'la la-dizzy' => '<i class="la la-dizzy"></i> Dizzy',
				'la la-dna' => '<i class="la la-dna"></i> Dna',
				'la la-dochub' => '<i class="la la-dochub"></i> Dochub',
				'la la-docker' => '<i class="la la-docker"></i> Docker',
				'la la-dog' => '<i class="la la-dog"></i> Dog',
				'la la-dollar-sign' => '<i class="la la-dollar-sign"></i> Dollar Sign',
				'la la-dolly' => '<i class="la la-dolly"></i> Dolly',
				'la la-dolly-flatbed' => '<i class="la la-dolly-flatbed"></i> Dolly Flatbed',
				'la la-donate' => '<i class="la la-donate"></i> Donate',
				'la la-door-closed' => '<i class="la la-door-closed"></i> Door Closed',
				'la la-door-open' => '<i class="la la-door-open"></i> Door Open',
				'la la-dot-circle' => '<i class="la la-dot-circle"></i> Dot Circle',
				'la la-dove' => '<i class="la la-dove"></i> Dove',
				'la la-download' => '<i class="la la-download"></i> Download',
				'la la-draft2digital' => '<i class="la la-draft2digital"></i> Draft2digital',
				'la la-drafting-compass' => '<i class="la la-drafting-compass"></i> Drafting Compass',
				'la la-dragon' => '<i class="la la-dragon"></i> Dragon',
				'la la-draw-polygon' => '<i class="la la-draw-polygon"></i> Draw Polygon',
				'la la-dribbble' => '<i class="la la-dribbble"></i> Dribbble',
				'la la-dribbble-square' => '<i class="la la-dribbble-square"></i> Dribbble Square',
				'la la-dropbox' => '<i class="la la-dropbox"></i> Dropbox',
				'la la-drum' => '<i class="la la-drum"></i> Drum',
				'la la-drum-steelpan' => '<i class="la la-drum-steelpan"></i> Drum Steelpan',
				'la la-drumstick-bite' => '<i class="la la-drumstick-bite"></i> Drumstick Bite',
				'la la-drupal' => '<i class="la la-drupal"></i> Drupal',
				'la la-dumbbell' => '<i class="la la-dumbbell"></i> Dumbbell',
				'la la-dumpster' => '<i class="la la-dumpster"></i> Dumpster',
				'la la-dumpster-fire' => '<i class="la la-dumpster-fire"></i> Dumpster Fire',
				'la la-dungeon' => '<i class="la la-dungeon"></i> Dungeon',
				'la la-dyalog' => '<i class="la la-dyalog"></i> Dyalog',
				'la la-earlybirds' => '<i class="la la-earlybirds"></i> Earlybirds',
				'la la-ebay' => '<i class="la la-ebay"></i> Ebay',
				'la la-edge' => '<i class="la la-edge"></i> Edge',
				'la la-edit' => '<i class="la la-edit"></i> Edit',
				'la la-egg' => '<i class="la la-egg"></i> Egg',
				'la la-eject' => '<i class="la la-eject"></i> Eject',
				'la la-elementor' => '<i class="la la-elementor"></i> Elementor',
				'la la-ellipsis-h' => '<i class="la la-ellipsis-h"></i> Ellipsis H',
				'la la-ellipsis-v' => '<i class="la la-ellipsis-v"></i> Ellipsis V',
				'la la-ello' => '<i class="la la-ello"></i> Ello',
				'la la-ember' => '<i class="la la-ember"></i> Ember',
				'la la-empire' => '<i class="la la-empire"></i> Empire',
				'la la-envelope' => '<i class="la la-envelope"></i> Envelope',
				'la la-envelope-open' => '<i class="la la-envelope-open"></i> Envelope Open',
				'la la-envelope-open-text' => '<i class="la la-envelope-open-text"></i> Envelope Open Text',
				'la la-envelope-square' => '<i class="la la-envelope-square"></i> Envelope Square',
				'la la-envira' => '<i class="la la-envira"></i> Envira',
				'la la-equals' => '<i class="la la-equals"></i> Equals',
				'la la-eraser' => '<i class="la la-eraser"></i> Eraser',
				'la la-erlang' => '<i class="la la-erlang"></i> Erlang',
				'la la-ethereum' => '<i class="la la-ethereum"></i> Ethereum',
				'la la-ethernet' => '<i class="la la-ethernet"></i> Ethernet',
				'la la-etsy' => '<i class="la la-etsy"></i> Etsy',
				'la la-euro-sign' => '<i class="la la-euro-sign"></i> Euro Sign',
				'la la-evernote' => '<i class="la la-evernote"></i> Evernote',
				'la la-exchange-alt' => '<i class="la la-exchange-alt"></i> Exchange Alt',
				'la la-exclamation' => '<i class="la la-exclamation"></i> Exclamation',
				'la la-exclamation-circle' => '<i class="la la-exclamation-circle"></i> Exclamation Circle',
				'la la-exclamation-triangle' => '<i class="la la-exclamation-triangle"></i> Exclamation Triangle',
				'la la-expand' => '<i class="la la-expand"></i> Expand',
				'la la-expand-arrows-alt' => '<i class="la la-expand-arrows-alt"></i> Expand Arrows Alt',
				'la la-expeditedssl' => '<i class="la la-expeditedssl"></i> Expeditedssl',
				'la la-external-link-alt' => '<i class="la la-external-link-alt"></i> External Link Alt',
				'la la-external-link-square-alt' => '<i class="la la-external-link-square-alt"></i> External Link Square Alt',
				'la la-eye' => '<i class="la la-eye"></i> Eye',
				'la la-eye-dropper' => '<i class="la la-eye-dropper"></i> Eye Dropper',
				'la la-eye-slash' => '<i class="la la-eye-slash"></i> Eye Slash',
				'la la-facebook' => '<i class="la la-facebook"></i> Facebook',
				'la la-facebook-f' => '<i class="la la-facebook-f"></i> Facebook F',
				'la la-facebook-messenger' => '<i class="la la-facebook-messenger"></i> Facebook Messenger',
				'la la-facebook-square' => '<i class="la la-facebook-square"></i> Facebook Square',
				'la la-fan' => '<i class="la la-fan"></i> Fan',
				'la la-fantasy-flight-games' => '<i class="la la-fantasy-flight-games"></i> Fantasy Flight Games',
				'la la-fast-backward' => '<i class="la la-fast-backward"></i> Fast Backward',
				'la la-fast-forward' => '<i class="la la-fast-forward"></i> Fast Forward',
				'la la-fax' => '<i class="la la-fax"></i> Fax',
				'la la-feather' => '<i class="la la-feather"></i> Feather',
				'la la-feather-alt' => '<i class="la la-feather-alt"></i> Feather Alt',
				'la la-fedex' => '<i class="la la-fedex"></i> Fedex',
				'la la-fedora' => '<i class="la la-fedora"></i> Fedora',
				'la la-female' => '<i class="la la-female"></i> Female',
				'la la-fighter-jet' => '<i class="la la-fighter-jet"></i> Fighter Jet',
				'la la-figma' => '<i class="la la-figma"></i> Figma',
				'la la-file' => '<i class="la la-file"></i> File',
				'la la-file-alt' => '<i class="la la-file-alt"></i> File Alt',
				'la la-file-archive' => '<i class="la la-file-archive"></i> File Archive',
				'la la-file-audio' => '<i class="la la-file-audio"></i> File Audio',
				'la la-file-code' => '<i class="la la-file-code"></i> File Code',
				'la la-file-contract' => '<i class="la la-file-contract"></i> File Contract',
				'la la-file-csv' => '<i class="la la-file-csv"></i> File Csv',
				'la la-file-download' => '<i class="la la-file-download"></i> File Download',
				'la la-file-excel' => '<i class="la la-file-excel"></i> File Excel',
				'la la-file-export' => '<i class="la la-file-export"></i> File Export',
				'la la-file-image' => '<i class="la la-file-image"></i> File Image',
				'la la-file-import' => '<i class="la la-file-import"></i> File Import',
				'la la-file-invoice' => '<i class="la la-file-invoice"></i> File Invoice',
				'la la-file-invoice-dollar' => '<i class="la la-file-invoice-dollar"></i> File Invoice Dollar',
				'la la-file-medical' => '<i class="la la-file-medical"></i> File Medical',
				'la la-file-medical-alt' => '<i class="la la-file-medical-alt"></i> File Medical Alt',
				'la la-file-pdf' => '<i class="la la-file-pdf"></i> File Pdf',
				'la la-file-powerpoint' => '<i class="la la-file-powerpoint"></i> File Powerpoint',
				'la la-file-prescription' => '<i class="la la-file-prescription"></i> File Prescription',
				'la la-file-signature' => '<i class="la la-file-signature"></i> File Signature',
				'la la-file-upload' => '<i class="la la-file-upload"></i> File Upload',
				'la la-file-video' => '<i class="la la-file-video"></i> File Video',
				'la la-file-word' => '<i class="la la-file-word"></i> File Word',
				'la la-fill' => '<i class="la la-fill"></i> Fill',
				'la la-fill-drip' => '<i class="la la-fill-drip"></i> Fill Drip',
				'la la-film' => '<i class="la la-film"></i> Film',
				'la la-filter' => '<i class="la la-filter"></i> Filter',
				'la la-fingerprint' => '<i class="la la-fingerprint"></i> Fingerprint',
				'la la-fire' => '<i class="la la-fire"></i> Fire',
				'la la-fire-alt' => '<i class="la la-fire-alt"></i> Fire Alt',
				'la la-fire-extinguisher' => '<i class="la la-fire-extinguisher"></i> Fire Extinguisher',
				'la la-firefox' => '<i class="la la-firefox"></i> Firefox',
				'la la-first-aid' => '<i class="la la-first-aid"></i> First Aid',
				'la la-first-order' => '<i class="la la-first-order"></i> First Order',
				'la la-first-order-alt' => '<i class="la la-first-order-alt"></i> First Order Alt',
				'la la-firstdraft' => '<i class="la la-firstdraft"></i> Firstdraft',
				'la la-fish' => '<i class="la la-fish"></i> Fish',
				'la la-fist-raised' => '<i class="la la-fist-raised"></i> Fist Raised',
				'la la-flag' => '<i class="la la-flag"></i> Flag',
				'la la-flag-checkered' => '<i class="la la-flag-checkered"></i> Flag Checkered',
				'la la-flag-usa' => '<i class="la la-flag-usa"></i> Flag Usa',
				'la la-flask' => '<i class="la la-flask"></i> Flask',
				'la la-flickr' => '<i class="la la-flickr"></i> Flickr',
				'la la-flipboard' => '<i class="la la-flipboard"></i> Flipboard',
				'la la-flushed' => '<i class="la la-flushed"></i> Flushed',
				'la la-fly' => '<i class="la la-fly"></i> Fly',
				'la la-folder' => '<i class="la la-folder"></i> Folder',
				'la la-folder-minus' => '<i class="la la-folder-minus"></i> Folder Minus',
				'la la-folder-open' => '<i class="la la-folder-open"></i> Folder Open',
				'la la-folder-plus' => '<i class="la la-folder-plus"></i> Folder Plus',
				'la la-font' => '<i class="la la-font"></i> Font',
				'la la-font-awesome' => '<i class="la la-font-awesome"></i> Font Awesome',
				'la la-font-awesome-alt' => '<i class="la la-font-awesome-alt"></i> Font Awesome Alt',
				'la la-font-awesome-flag' => '<i class="la la-font-awesome-flag"></i> Font Awesome Flag',
				'la la-font-awesome-logo-full' => '<i class="la la-font-awesome-logo-full"></i> Font Awesome Logo Full',
				'la la-fonticons' => '<i class="la la-fonticons"></i> Fonticons',
				'la la-fonticons-fi' => '<i class="la la-fonticons-fi"></i> Fonticons Fi',
				'la la-football-ball' => '<i class="la la-football-ball"></i> Football Ball',
				'la la-fort-awesome' => '<i class="la la-fort-awesome"></i> Fort Awesome',
				'la la-fort-awesome-alt' => '<i class="la la-fort-awesome-alt"></i> Fort Awesome Alt',
				'la la-forumbee' => '<i class="la la-forumbee"></i> Forumbee',
				'la la-forward' => '<i class="la la-forward"></i> Forward',
				'la la-foursquare' => '<i class="la la-foursquare"></i> Foursquare',
				'la la-free-code-camp' => '<i class="la la-free-code-camp"></i> Free Code Camp',
				'la la-freebsd' => '<i class="la la-freebsd"></i> Freebsd',
				'la la-frog' => '<i class="la la-frog"></i> Frog',
				'la la-frown' => '<i class="la la-frown"></i> Frown',
				'la la-frown-open' => '<i class="la la-frown-open"></i> Frown Open',
				'la la-fulcrum' => '<i class="la la-fulcrum"></i> Fulcrum',
				'la la-funnel-dollar' => '<i class="la la-funnel-dollar"></i> Funnel Dollar',
				'la la-futbol' => '<i class="la la-futbol"></i> Futbol',
				'la la-redias-republic' => '<i class="la la-redias-republic"></i> Redias Republic',
				'la la-redias-senate' => '<i class="la la-redias-senate"></i> Redias Senate',
				'la la-gamepad' => '<i class="la la-gamepad"></i> Gamepad',
				'la la-gas-pump' => '<i class="la la-gas-pump"></i> Gas Pump',
				'la la-gavel' => '<i class="la la-gavel"></i> Gavel',
				'la la-gem' => '<i class="la la-gem"></i> Gem',
				'la la-genderless' => '<i class="la la-genderless"></i> Genderless',
				'la la-get-pocket' => '<i class="la la-get-pocket"></i> Get Pocket',
				'la la-gg' => '<i class="la la-gg"></i> Gg',
				'la la-gg-circle' => '<i class="la la-gg-circle"></i> Gg Circle',
				'la la-ghost' => '<i class="la la-ghost"></i> Ghost',
				'la la-gift' => '<i class="la la-gift"></i> Gift',
				'la la-gifts' => '<i class="la la-gifts"></i> Gifts',
				'la la-git' => '<i class="la la-git"></i> Git',
				'la la-git-alt' => '<i class="la la-git-alt"></i> Git Alt',
				'la la-git-square' => '<i class="la la-git-square"></i> Git Square',
				'la la-github' => '<i class="la la-github"></i> Github',
				'la la-github-alt' => '<i class="la la-github-alt"></i> Github Alt',
				'la la-github-square' => '<i class="la la-github-square"></i> Github Square',
				'la la-gitkraken' => '<i class="la la-gitkraken"></i> Gitkraken',
				'la la-gitlab' => '<i class="la la-gitlab"></i> Gitlab',
				'la la-gitter' => '<i class="la la-gitter"></i> Gitter',
				'la la-glass-cheers' => '<i class="la la-glass-cheers"></i> Glass Cheers',
				'la la-glass-martini' => '<i class="la la-glass-martini"></i> Glass Martini',
				'la la-glass-martini-alt' => '<i class="la la-glass-martini-alt"></i> Glass Martini Alt',
				'la la-glass-whiskey' => '<i class="la la-glass-whiskey"></i> Glass Whiskey',
				'la la-glasses' => '<i class="la la-glasses"></i> Glasses',
				'la la-glide' => '<i class="la la-glide"></i> Glide',
				'la la-glide-g' => '<i class="la la-glide-g"></i> Glide G',
				'la la-globe' => '<i class="la la-globe"></i> Globe',
				'la la-globe-africa' => '<i class="la la-globe-africa"></i> Globe Africa',
				'la la-globe-americas' => '<i class="la la-globe-americas"></i> Globe Americas',
				'la la-globe-asia' => '<i class="la la-globe-asia"></i> Globe Asia',
				'la la-globe-europe' => '<i class="la la-globe-europe"></i> Globe Europe',
				'la la-gofore' => '<i class="la la-gofore"></i> Gofore',
				'la la-golf-ball' => '<i class="la la-golf-ball"></i> Golf Ball',
				'la la-goodreads' => '<i class="la la-goodreads"></i> Goodreads',
				'la la-goodreads-g' => '<i class="la la-goodreads-g"></i> Goodreads G',
				'la la-google' => '<i class="la la-google"></i> Google',
				'la la-google-drive' => '<i class="la la-google-drive"></i> Google Drive',
				'la la-google-play' => '<i class="la la-google-play"></i> Google Play',
				'la la-google-plus' => '<i class="la la-google-plus"></i> Google Plus',
				'la la-google-plus-g' => '<i class="la la-google-plus-g"></i> Google Plus G',
				'la la-google-plus-square' => '<i class="la la-google-plus-square"></i> Google Plus Square',
				'la la-google-wallet' => '<i class="la la-google-wallet"></i> Google Wallet',
				'la la-gopuram' => '<i class="la la-gopuram"></i> Gopuram',
				'la la-graduation-cap' => '<i class="la la-graduation-cap"></i> Graduation Cap',
				'la la-gratipay' => '<i class="la la-gratipay"></i> Gratipay',
				'la la-grav' => '<i class="la la-grav"></i> Grav',
				'la la-greater-than' => '<i class="la la-greater-than"></i> Greater Than',
				'la la-greater-than-equal' => '<i class="la la-greater-than-equal"></i> Greater Than Equal',
				'la la-grimace' => '<i class="la la-grimace"></i> Grimace',
				'la la-grin' => '<i class="la la-grin"></i> Grin',
				'la la-grin-alt' => '<i class="la la-grin-alt"></i> Grin Alt',
				'la la-grin-beam' => '<i class="la la-grin-beam"></i> Grin Beam',
				'la la-grin-beam-sweat' => '<i class="la la-grin-beam-sweat"></i> Grin Beam Sweat',
				'la la-grin-hearts' => '<i class="la la-grin-hearts"></i> Grin Hearts',
				'la la-grin-squint' => '<i class="la la-grin-squint"></i> Grin Squint',
				'la la-grin-squint-tears' => '<i class="la la-grin-squint-tears"></i> Grin Squint Tears',
				'la la-grin-stars' => '<i class="la la-grin-stars"></i> Grin Stars',
				'la la-grin-tears' => '<i class="la la-grin-tears"></i> Grin Tears',
				'la la-grin-tongue' => '<i class="la la-grin-tongue"></i> Grin Tongue',
				'la la-grin-tongue-squint' => '<i class="la la-grin-tongue-squint"></i> Grin Tongue Squint',
				'la la-grin-tongue-wink' => '<i class="la la-grin-tongue-wink"></i> Grin Tongue Wink',
				'la la-grin-wink' => '<i class="la la-grin-wink"></i> Grin Wink',
				'la la-grip-horizontal' => '<i class="la la-grip-horizontal"></i> Grip Horizontal',
				'la la-grip-lines' => '<i class="la la-grip-lines"></i> Grip Lines',
				'la la-grip-lines-vertical' => '<i class="la la-grip-lines-vertical"></i> Grip Lines Vertical',
				'la la-grip-vertical' => '<i class="la la-grip-vertical"></i> Grip Vertical',
				'la la-gripfire' => '<i class="la la-gripfire"></i> Gripfire',
				'la la-grunt' => '<i class="la la-grunt"></i> Grunt',
				'la la-guitar' => '<i class="la la-guitar"></i> Guitar',
				'la la-gulp' => '<i class="la la-gulp"></i> Gulp',
				'la la-h-square' => '<i class="la la-h-square"></i> H Square',
				'la la-hacker-news' => '<i class="la la-hacker-news"></i> Hacker News',
				'la la-hacker-news-square' => '<i class="la la-hacker-news-square"></i> Hacker News Square',
				'la la-hackerrank' => '<i class="la la-hackerrank"></i> Hackerrank',
				'la la-hamburger' => '<i class="la la-hamburger"></i> Hamburger',
				'la la-hammer' => '<i class="la la-hammer"></i> Hammer',
				'la la-hamsa' => '<i class="la la-hamsa"></i> Hamsa',
				'la la-hand-holding' => '<i class="la la-hand-holding"></i> Hand Holding',
				'la la-hand-holding-heart' => '<i class="la la-hand-holding-heart"></i> Hand Holding Heart',
				'la la-hand-holding-usd' => '<i class="la la-hand-holding-usd"></i> Hand Holding Usd',
				'la la-hand-lizard' => '<i class="la la-hand-lizard"></i> Hand Lizard',
				'la la-hand-middle-finger' => '<i class="la la-hand-middle-finger"></i> Hand Middle Finger',
				'la la-hand-paper' => '<i class="la la-hand-paper"></i> Hand Paper',
				'la la-hand-peace' => '<i class="la la-hand-peace"></i> Hand Peace',
				'la la-hand-point-down' => '<i class="la la-hand-point-down"></i> Hand Point Down',
				'la la-hand-point-left' => '<i class="la la-hand-point-left"></i> Hand Point Left',
				'la la-hand-point-right' => '<i class="la la-hand-point-right"></i> Hand Point Right',
				'la la-hand-point-up' => '<i class="la la-hand-point-up"></i> Hand Point Up',
				'la la-hand-pointer' => '<i class="la la-hand-pointer"></i> Hand Pointer',
				'la la-hand-rock' => '<i class="la la-hand-rock"></i> Hand Rock',
				'la la-hand-scissors' => '<i class="la la-hand-scissors"></i> Hand Scissors',
				'la la-hand-spock' => '<i class="la la-hand-spock"></i> Hand Spock',
				'la la-hands' => '<i class="la la-hands"></i> Hands',
				'la la-hands-helping' => '<i class="la la-hands-helping"></i> Hands Helping',
				'la la-handshake' => '<i class="la la-handshake"></i> Handshake',
				'la la-hanukiah' => '<i class="la la-hanukiah"></i> Hanukiah',
				'la la-hard-hat' => '<i class="la la-hard-hat"></i> Hard Hat',
				'la la-hashtag' => '<i class="la la-hashtag"></i> Hashtag',
				'la la-hat-cowboy' => '<i class="la la-hat-cowboy"></i> Hat Cowboy',
				'la la-hat-cowboy-side' => '<i class="la la-hat-cowboy-side"></i> Hat Cowboy Side',
				'la la-hat-wizard' => '<i class="la la-hat-wizard"></i> Hat Wizard',
				'la la-haykal' => '<i class="la la-haykal"></i> Haykal',
				'la la-hdd' => '<i class="la la-hdd"></i> Hdd',
				'la la-heading' => '<i class="la la-heading"></i> Heading',
				'la la-headphones' => '<i class="la la-headphones"></i> Headphones',
				'la la-headphones-alt' => '<i class="la la-headphones-alt"></i> Headphones Alt',
				'la la-headset' => '<i class="la la-headset"></i> Headset',
				'la la-heart' => '<i class="la la-heart"></i> Heart',
				'la la-heart-broken' => '<i class="la la-heart-broken"></i> Heart Broken',
				'la la-heartbeat' => '<i class="la la-heartbeat"></i> Heartbeat',
				'la la-helicopter' => '<i class="la la-helicopter"></i> Helicopter',
				'la la-highlighter' => '<i class="la la-highlighter"></i> Highlighter',
				'la la-hiking' => '<i class="la la-hiking"></i> Hiking',
				'la la-hippo' => '<i class="la la-hippo"></i> Hippo',
				'la la-hips' => '<i class="la la-hips"></i> Hips',
				'la la-hire-a-helper' => '<i class="la la-hire-a-helper"></i> Hire A Helper',
				'la la-history' => '<i class="la la-history"></i> History',
				'la la-hockey-puck' => '<i class="la la-hockey-puck"></i> Hockey Puck',
				'la la-holly-berry' => '<i class="la la-holly-berry"></i> Holly Berry',
				'la la-home' => '<i class="la la-home"></i> Home',
				'la la-hooli' => '<i class="la la-hooli"></i> Hooli',
				'la la-hornbill' => '<i class="la la-hornbill"></i> Hornbill',
				'la la-horse' => '<i class="la la-horse"></i> Horse',
				'la la-horse-head' => '<i class="la la-horse-head"></i> Horse Head',
				'la la-hospital' => '<i class="la la-hospital"></i> Hospital',
				'la la-hospital-alt' => '<i class="la la-hospital-alt"></i> Hospital Alt',
				'la la-hospital-symbol' => '<i class="la la-hospital-symbol"></i> Hospital Symbol',
				'la la-hot-tub' => '<i class="la la-hot-tub"></i> Hot Tub',
				'la la-hotdog' => '<i class="la la-hotdog"></i> Hotdog',
				'la la-hotel' => '<i class="la la-hotel"></i> Hotel',
				'la la-hotjar' => '<i class="la la-hotjar"></i> Hotjar',
				'la la-hourglass' => '<i class="la la-hourglass"></i> Hourglass',
				'la la-hourglass-end' => '<i class="la la-hourglass-end"></i> Hourglass End',
				'la la-hourglass-half' => '<i class="la la-hourglass-half"></i> Hourglass Half',
				'la la-hourglass-start' => '<i class="la la-hourglass-start"></i> Hourglass Start',
				'la la-house-damage' => '<i class="la la-house-damage"></i> House Damage',
				'la la-houzz' => '<i class="la la-houzz"></i> Houzz',
				'la la-hryvnia' => '<i class="la la-hryvnia"></i> Hryvnia',
				'la la-html5' => '<i class="la la-html5"></i> Html5',
				'la la-hubspot' => '<i class="la la-hubspot"></i> Hubspot',
				'la la-i-cursor' => '<i class="la la-i-cursor"></i> I Cursor',
				'la la-ice-cream' => '<i class="la la-ice-cream"></i> Ice Cream',
				'la la-icicles' => '<i class="la la-icicles"></i> Icicles',
				'la la-icons' => '<i class="la la-icons"></i> Icons',
				'la la-id-badge' => '<i class="la la-id-badge"></i> Id Badge',
				'la la-id-card' => '<i class="la la-id-card"></i> Id Card',
				'la la-id-card-alt' => '<i class="la la-id-card-alt"></i> Id Card Alt',
				'la la-igloo' => '<i class="la la-igloo"></i> Igloo',
				'la la-image' => '<i class="la la-image"></i> Image',
				'la la-images' => '<i class="la la-images"></i> Images',
				'la la-imdb' => '<i class="la la-imdb"></i> Imdb',
				'la la-inbox' => '<i class="la la-inbox"></i> Inbox',
				'la la-indent' => '<i class="la la-indent"></i> Indent',
				'la la-industry' => '<i class="la la-industry"></i> Industry',
				'la la-infinity' => '<i class="la la-infinity"></i> Infinity',
				'la la-info' => '<i class="la la-info"></i> Info',
				'la la-info-circle' => '<i class="la la-info-circle"></i> Info Circle',
				'la la-instagram' => '<i class="la la-instagram"></i> Instagram',
				'la la-intercom' => '<i class="la la-intercom"></i> Intercom',
				'la la-internet-explorer' => '<i class="la la-internet-explorer"></i> Internet Explorer',
				'la la-invision' => '<i class="la la-invision"></i> Invision',
				'la la-ioxhost' => '<i class="la la-ioxhost"></i> Ioxhost',
				'la la-italic' => '<i class="la la-italic"></i> Italic',
				'la la-itch-io' => '<i class="la la-itch-io"></i> Itch Io',
				'la la-itunes' => '<i class="la la-itunes"></i> Itunes',
				'la la-itunes-note' => '<i class="la la-itunes-note"></i> Itunes Note',
				'la la-java' => '<i class="la la-java"></i> Java',
				'la la-jedi' => '<i class="la la-jedi"></i> Jedi',
				'la la-jedi-order' => '<i class="la la-jedi-order"></i> Jedi Order',
				'la la-jenkins' => '<i class="la la-jenkins"></i> Jenkins',
				'la la-jira' => '<i class="la la-jira"></i> Jira',
				'la la-joget' => '<i class="la la-joget"></i> Joget',
				'la la-joint' => '<i class="la la-joint"></i> Joint',
				'la la-joomla' => '<i class="la la-joomla"></i> Joomla',
				'la la-journal-whills' => '<i class="la la-journal-whills"></i> Journal Whills',
				'la la-js' => '<i class="la la-js"></i> Js',
				'la la-js-square' => '<i class="la la-js-square"></i> Js Square',
				'la la-jsfiddle' => '<i class="la la-jsfiddle"></i> Jsfiddle',
				'la la-kaaba' => '<i class="la la-kaaba"></i> Kaaba',
				'la la-kaggle' => '<i class="la la-kaggle"></i> Kaggle',
				'la la-key' => '<i class="la la-key"></i> Key',
				'la la-keybase' => '<i class="la la-keybase"></i> Keybase',
				'la la-keyboard' => '<i class="la la-keyboard"></i> Keyboard',
				'la la-keycdn' => '<i class="la la-keycdn"></i> Keycdn',
				'la la-khanda' => '<i class="la la-khanda"></i> Khanda',
				'la la-kickstarter' => '<i class="la la-kickstarter"></i> Kickstarter',
				'la la-kickstarter-k' => '<i class="la la-kickstarter-k"></i> Kickstarter K',
				'la la-kiss' => '<i class="la la-kiss"></i> Kiss',
				'la la-kiss-beam' => '<i class="la la-kiss-beam"></i> Kiss Beam',
				'la la-kiss-wink-heart' => '<i class="la la-kiss-wink-heart"></i> Kiss Wink Heart',
				'la la-kiwi-bird' => '<i class="la la-kiwi-bird"></i> Kiwi Bird',
				'la la-korvue' => '<i class="la la-korvue"></i> Korvue',
				'la la-landmark' => '<i class="la la-landmark"></i> Landmark',
				'la la-language' => '<i class="la la-language"></i> Language',
				'la la-laptop' => '<i class="la la-laptop"></i> Laptop',
				'la la-laptop-code' => '<i class="la la-laptop-code"></i> Laptop Code',
				'la la-laptop-medical' => '<i class="la la-laptop-medical"></i> Laptop Medical',
				'la la-laravel' => '<i class="la la-laravel"></i> Laravel',
				'la la-lastfm' => '<i class="la la-lastfm"></i> Lastfm',
				'la la-lastfm-square' => '<i class="la la-lastfm-square"></i> Lastfm Square',
				'la la-laugh' => '<i class="la la-laugh"></i> Laugh',
				'la la-laugh-beam' => '<i class="la la-laugh-beam"></i> Laugh Beam',
				'la la-laugh-squint' => '<i class="la la-laugh-squint"></i> Laugh Squint',
				'la la-laugh-wink' => '<i class="la la-laugh-wink"></i> Laugh Wink',
				'la la-layer-group' => '<i class="la la-layer-group"></i> Layer Group',
				'la la-leaf' => '<i class="la la-leaf"></i> Leaf',
				'la la-leanpub' => '<i class="la la-leanpub"></i> Leanpub',
				'la la-lemon' => '<i class="la la-lemon"></i> Lemon',
				'la la-less' => '<i class="la la-less"></i> Less',
				'la la-less-than' => '<i class="la la-less-than"></i> Less Than',
				'la la-less-than-equal' => '<i class="la la-less-than-equal"></i> Less Than Equal',
				'la la-level-down-alt' => '<i class="la la-level-down-alt"></i> Level Down Alt',
				'la la-level-up-alt' => '<i class="la la-level-up-alt"></i> Level Up Alt',
				'la la-life-ring' => '<i class="la la-life-ring"></i> Life Ring',
				'la la-lightbulb' => '<i class="la la-lightbulb"></i> Lightbulb',
				'la la-line' => '<i class="la la-line"></i> Line',
				'la la-link' => '<i class="la la-link"></i> Link',
				'la la-linkedin' => '<i class="la la-linkedin"></i> Linkedin',
				'la la-linkedin-in' => '<i class="la la-linkedin-in"></i> Linkedin In',
				'la la-linode' => '<i class="la la-linode"></i> Linode',
				'la la-linux' => '<i class="la la-linux"></i> Linux',
				'la la-lira-sign' => '<i class="la la-lira-sign"></i> Lira Sign',
				'la la-list' => '<i class="la la-list"></i> List',
				'la la-list-alt' => '<i class="la la-list-alt"></i> List Alt',
				'la la-list-ol' => '<i class="la la-list-ol"></i> List Ol',
				'la la-list-ul' => '<i class="la la-list-ul"></i> List Ul',
				'la la-location-arrow' => '<i class="la la-location-arrow"></i> Location Arrow',
				'la la-lock' => '<i class="la la-lock"></i> Lock',
				'la la-lock-open' => '<i class="la la-lock-open"></i> Lock Open',
				'la la-long-arrow-alt-down' => '<i class="la la-long-arrow-alt-down"></i> Long Arrow Alt Down',
				'la la-long-arrow-alt-left' => '<i class="la la-long-arrow-alt-left"></i> Long Arrow Alt Left',
				'la la-long-arrow-alt-right' => '<i class="la la-long-arrow-alt-right"></i> Long Arrow Alt Right',
				'la la-long-arrow-alt-up' => '<i class="la la-long-arrow-alt-up"></i> Long Arrow Alt Up',
				'la la-low-vision' => '<i class="la la-low-vision"></i> Low Vision',
				'la la-luggage-cart' => '<i class="la la-luggage-cart"></i> Luggage Cart',
				'la la-lyft' => '<i class="la la-lyft"></i> Lyft',
				'la la-magento' => '<i class="la la-magento"></i> Magento',
				'la la-magic' => '<i class="la la-magic"></i> Magic',
				'la la-magnet' => '<i class="la la-magnet"></i> Magnet',
				'la la-mail-bulk' => '<i class="la la-mail-bulk"></i> Mail Bulk',
				'la la-mailchimp' => '<i class="la la-mailchimp"></i> Mailchimp',
				'la la-male' => '<i class="la la-male"></i> Male',
				'la la-mandalorian' => '<i class="la la-mandalorian"></i> Mandalorian',
				'la la-map' => '<i class="la la-map"></i> Map',
				'la la-map-marked' => '<i class="la la-map-marked"></i> Map Marked',
				'la la-map-marked-alt' => '<i class="la la-map-marked-alt"></i> Map Marked Alt',
				'la la-map-marker' => '<i class="la la-map-marker"></i> Map Marker',
				'la la-map-marker-alt' => '<i class="la la-map-marker-alt"></i> Map Marker Alt',
				'la la-map-pin' => '<i class="la la-map-pin"></i> Map Pin',
				'la la-map-signs' => '<i class="la la-map-signs"></i> Map Signs',
				'la la-markdown' => '<i class="la la-markdown"></i> Markdown',
				'la la-marker' => '<i class="la la-marker"></i> Marker',
				'la la-mars' => '<i class="la la-mars"></i> Mars',
				'la la-mars-double' => '<i class="la la-mars-double"></i> Mars Double',
				'la la-mars-stroke' => '<i class="la la-mars-stroke"></i> Mars Stroke',
				'la la-mars-stroke-h' => '<i class="la la-mars-stroke-h"></i> Mars Stroke H',
				'la la-mars-stroke-v' => '<i class="la la-mars-stroke-v"></i> Mars Stroke V',
				'la la-mask' => '<i class="la la-mask"></i> Mask',
				'la la-mastodon' => '<i class="la la-mastodon"></i> Mastodon',
				'la la-maxcdn' => '<i class="la la-maxcdn"></i> Maxcdn',
				'la la-mdb' => '<i class="la la-mdb"></i> Mdb',
				'la la-medal' => '<i class="la la-medal"></i> Medal',
				'la la-medapps' => '<i class="la la-medapps"></i> Medapps',
				'la la-medium' => '<i class="la la-medium"></i> Medium',
				'la la-medium-m' => '<i class="la la-medium-m"></i> Medium M',
				'la la-medkit' => '<i class="la la-medkit"></i> Medkit',
				'la la-medrt' => '<i class="la la-medrt"></i> Medrt',
				'la la-meetup' => '<i class="la la-meetup"></i> Meetup',
				'la la-megaport' => '<i class="la la-megaport"></i> Megaport',
				'la la-meh' => '<i class="la la-meh"></i> Meh',
				'la la-meh-blank' => '<i class="la la-meh-blank"></i> Meh Blank',
				'la la-meh-rolling-eyes' => '<i class="la la-meh-rolling-eyes"></i> Meh Rolling Eyes',
				'la la-memory' => '<i class="la la-memory"></i> Memory',
				'la la-mendeley' => '<i class="la la-mendeley"></i> Mendeley',
				'la la-menorah' => '<i class="la la-menorah"></i> Menorah',
				'la la-mercury' => '<i class="la la-mercury"></i> Mercury',
				'la la-meteor' => '<i class="la la-meteor"></i> Meteor',
				'la la-microchip' => '<i class="la la-microchip"></i> Microchip',
				'la la-microphone' => '<i class="la la-microphone"></i> Microphone',
				'la la-microphone-alt' => '<i class="la la-microphone-alt"></i> Microphone Alt',
				'la la-microphone-alt-slash' => '<i class="la la-microphone-alt-slash"></i> Microphone Alt Slash',
				'la la-microphone-slash' => '<i class="la la-microphone-slash"></i> Microphone Slash',
				'la la-microscope' => '<i class="la la-microscope"></i> Microscope',
				'la la-microsoft' => '<i class="la la-microsoft"></i> Microsoft',
				'la la-minus' => '<i class="la la-minus"></i> Minus',
				'la la-minus-circle' => '<i class="la la-minus-circle"></i> Minus Circle',
				'la la-minus-square' => '<i class="la la-minus-square"></i> Minus Square',
				'la la-mitten' => '<i class="la la-mitten"></i> Mitten',
				'la la-mix' => '<i class="la la-mix"></i> Mix',
				'la la-mixcloud' => '<i class="la la-mixcloud"></i> Mixcloud',
				'la la-mizuni' => '<i class="la la-mizuni"></i> Mizuni',
				'la la-mobile' => '<i class="la la-mobile"></i> Mobile',
				'la la-mobile-alt' => '<i class="la la-mobile-alt"></i> Mobile Alt',
				'la la-modx' => '<i class="la la-modx"></i> Modx',
				'la la-monero' => '<i class="la la-monero"></i> Monero',
				'la la-money-bill' => '<i class="la la-money-bill"></i> Money Bill',
				'la la-money-bill-alt' => '<i class="la la-money-bill-alt"></i> Money Bill Alt',
				'la la-money-bill-wave' => '<i class="la la-money-bill-wave"></i> Money Bill Wave',
				'la la-money-bill-wave-alt' => '<i class="la la-money-bill-wave-alt"></i> Money Bill Wave Alt',
				'la la-money-check' => '<i class="la la-money-check"></i> Money Check',
				'la la-money-check-alt' => '<i class="la la-money-check-alt"></i> Money Check Alt',
				'la la-monument' => '<i class="la la-monument"></i> Monument',
				'la la-moon' => '<i class="la la-moon"></i> Moon',
				'la la-mortar-pestle' => '<i class="la la-mortar-pestle"></i> Mortar Pestle',
				'la la-mosque' => '<i class="la la-mosque"></i> Mosque',
				'la la-motorcycle' => '<i class="la la-motorcycle"></i> Motorcycle',
				'la la-mountain' => '<i class="la la-mountain"></i> Mountain',
				'la la-mouse' => '<i class="la la-mouse"></i> Mouse',
				'la la-mouse-pointer' => '<i class="la la-mouse-pointer"></i> Mouse Pointer',
				'la la-mug-hot' => '<i class="la la-mug-hot"></i> Mug Hot',
				'la la-music' => '<i class="la la-music"></i> Music',
				'la la-napster' => '<i class="la la-napster"></i> Napster',
				'la la-neos' => '<i class="la la-neos"></i> Neos',
				'la la-network-wired' => '<i class="la la-network-wired"></i> Network Wired',
				'la la-neuter' => '<i class="la la-neuter"></i> Neuter',
				'la la-newspaper' => '<i class="la la-newspaper"></i> Newspaper',
				'la la-nimblr' => '<i class="la la-nimblr"></i> Nimblr',
				'la la-node' => '<i class="la la-node"></i> Node',
				'la la-node-js' => '<i class="la la-node-js"></i> Node Js',
				'la la-not-equal' => '<i class="la la-not-equal"></i> Not Equal',
				'la la-notes-medical' => '<i class="la la-notes-medical"></i> Notes Medical',
				'la la-npm' => '<i class="la la-npm"></i> Npm',
				'la la-ns8' => '<i class="la la-ns8"></i> Ns8',
				'la la-nutritionix' => '<i class="la la-nutritionix"></i> Nutritionix',
				'la la-object-group' => '<i class="la la-object-group"></i> Object Group',
				'la la-object-ungroup' => '<i class="la la-object-ungroup"></i> Object Ungroup',
				'la la-odnoklassniki' => '<i class="la la-odnoklassniki"></i> Odnoklassniki',
				'la la-odnoklassniki-square' => '<i class="la la-odnoklassniki-square"></i> Odnoklassniki Square',
				'la la-oil-can' => '<i class="la la-oil-can"></i> Oil Can',
				'la la-old-republic' => '<i class="la la-old-republic"></i> Old Republic',
				'la la-om' => '<i class="la la-om"></i> Om',
				'la la-opencart' => '<i class="la la-opencart"></i> Opencart',
				'la la-openid' => '<i class="la la-openid"></i> Openid',
				'la la-opera' => '<i class="la la-opera"></i> Opera',
				'la la-optin-monster' => '<i class="la la-optin-monster"></i> Optin Monster',
				'la la-orcid' => '<i class="la la-orcid"></i> Orcid',
				'la la-osi' => '<i class="la la-osi"></i> Osi',
				'la la-otter' => '<i class="la la-otter"></i> Otter',
				'la la-outdent' => '<i class="la la-outdent"></i> Outdent',
				'la la-page4' => '<i class="la la-page4"></i> Page4',
				'la la-pagelines' => '<i class="la la-pagelines"></i> Pagelines',
				'la la-pager' => '<i class="la la-pager"></i> Pager',
				'la la-paint-brush' => '<i class="la la-paint-brush"></i> Paint Brush',
				'la la-paint-roller' => '<i class="la la-paint-roller"></i> Paint Roller',
				'la la-palette' => '<i class="la la-palette"></i> Palette',
				'la la-palfed' => '<i class="la la-palfed"></i> Palfed',
				'la la-pallet' => '<i class="la la-pallet"></i> Pallet',
				'la la-paper-plane' => '<i class="la la-paper-plane"></i> Paper Plane',
				'la la-paperclip' => '<i class="la la-paperclip"></i> Paperclip',
				'la la-parachute-box' => '<i class="la la-parachute-box"></i> Parachute Box',
				'la la-paragraph' => '<i class="la la-paragraph"></i> Paragraph',
				'la la-parking' => '<i class="la la-parking"></i> Parking',
				'la la-passport' => '<i class="la la-passport"></i> Passport',
				'la la-pastafarianism' => '<i class="la la-pastafarianism"></i> Pastafarianism',
				'la la-paste' => '<i class="la la-paste"></i> Paste',
				'la la-patreon' => '<i class="la la-patreon"></i> Patreon',
				'la la-pause' => '<i class="la la-pause"></i> Pause',
				'la la-pause-circle' => '<i class="la la-pause-circle"></i> Pause Circle',
				'la la-paw' => '<i class="la la-paw"></i> Paw',
				'la la-paypal' => '<i class="la la-paypal"></i> Paypal',
				'la la-peace' => '<i class="la la-peace"></i> Peace',
				'la la-pen' => '<i class="la la-pen"></i> Pen',
				'la la-pen-alt' => '<i class="la la-pen-alt"></i> Pen Alt',
				'la la-pen-fancy' => '<i class="la la-pen-fancy"></i> Pen Fancy',
				'la la-pen-nib' => '<i class="la la-pen-nib"></i> Pen Nib',
				'la la-pen-square' => '<i class="la la-pen-square"></i> Pen Square',
				'la la-pencil-alt' => '<i class="la la-pencil-alt"></i> Pencil Alt',
				'la la-pencil-ruler' => '<i class="la la-pencil-ruler"></i> Pencil Ruler',
				'la la-penny-arcade' => '<i class="la la-penny-arcade"></i> Penny Arcade',
				'la la-people-carry' => '<i class="la la-people-carry"></i> People Carry',
				'la la-pepper-hot' => '<i class="la la-pepper-hot"></i> Pepper Hot',
				'la la-percent' => '<i class="la la-percent"></i> Percent',
				'la la-percentage' => '<i class="la la-percentage"></i> Percentage',
				'la la-periscope' => '<i class="la la-periscope"></i> Periscope',
				'la la-person-booth' => '<i class="la la-person-booth"></i> Person Booth',
				'la la-phabricator' => '<i class="la la-phabricator"></i> Phabricator',
				'la la-phoenix-framework' => '<i class="la la-phoenix-framework"></i> Phoenix Framework',
				'la la-phoenix-squadron' => '<i class="la la-phoenix-squadron"></i> Phoenix Squadron',
				'la la-phone' => '<i class="la la-phone"></i> Phone',
				'la la-phone-alt' => '<i class="la la-phone-alt"></i> Phone Alt',
				'la la-phone-slash' => '<i class="la la-phone-slash"></i> Phone Slash',
				'la la-phone-square' => '<i class="la la-phone-square"></i> Phone Square',
				'la la-phone-square-alt' => '<i class="la la-phone-square-alt"></i> Phone Square Alt',
				'la la-phone-volume' => '<i class="la la-phone-volume"></i> Phone Volume',
				'la la-photo-video' => '<i class="la la-photo-video"></i> Photo Video',
				'la la-php' => '<i class="la la-php"></i> Php',
				'la la-pied-piper' => '<i class="la la-pied-piper"></i> Pied Piper',
				'la la-pied-piper-alt' => '<i class="la la-pied-piper-alt"></i> Pied Piper Alt',
				'la la-pied-piper-hat' => '<i class="la la-pied-piper-hat"></i> Pied Piper Hat',
				'la la-pied-piper-pp' => '<i class="la la-pied-piper-pp"></i> Pied Piper Pp',
				'la la-piggy-bank' => '<i class="la la-piggy-bank"></i> Piggy Bank',
				'la la-pills' => '<i class="la la-pills"></i> Pills',
				'la la-pinterest' => '<i class="la la-pinterest"></i> Pinterest',
				'la la-pinterest-p' => '<i class="la la-pinterest-p"></i> Pinterest P',
				'la la-pinterest-square' => '<i class="la la-pinterest-square"></i> Pinterest Square',
				'la la-pizza-slice' => '<i class="la la-pizza-slice"></i> Pizza Slice',
				'la la-place-of-worship' => '<i class="la la-place-of-worship"></i> Place Of Worship',
				'la la-plane' => '<i class="la la-plane"></i> Plane',
				'la la-plane-arrival' => '<i class="la la-plane-arrival"></i> Plane Arrival',
				'la la-plane-departure' => '<i class="la la-plane-departure"></i> Plane Departure',
				'la la-play' => '<i class="la la-play"></i> Play',
				'la la-play-circle' => '<i class="la la-play-circle"></i> Play Circle',
				'la la-playstation' => '<i class="la la-playstation"></i> Playstation',
				'la la-plug' => '<i class="la la-plug"></i> Plug',
				'la la-plus' => '<i class="la la-plus"></i> Plus',
				'la la-plus-circle' => '<i class="la la-plus-circle"></i> Plus Circle',
				'la la-plus-square' => '<i class="la la-plus-square"></i> Plus Square',
				'la la-podcast' => '<i class="la la-podcast"></i> Podcast',
				'la la-poll' => '<i class="la la-poll"></i> Poll',
				'la la-poll-h' => '<i class="la la-poll-h"></i> Poll H',
				'la la-poo' => '<i class="la la-poo"></i> Poo',
				'la la-poo-storm' => '<i class="la la-poo-storm"></i> Poo Storm',
				'la la-poop' => '<i class="la la-poop"></i> Poop',
				'la la-portrait' => '<i class="la la-portrait"></i> Portrait',
				'la la-pound-sign' => '<i class="la la-pound-sign"></i> Pound Sign',
				'la la-power-off' => '<i class="la la-power-off"></i> Power Off',
				'la la-pray' => '<i class="la la-pray"></i> Pray',
				'la la-praying-hands' => '<i class="la la-praying-hands"></i> Praying Hands',
				'la la-prescription' => '<i class="la la-prescription"></i> Prescription',
				'la la-prescription-bottle' => '<i class="la la-prescription-bottle"></i> Prescription Bottle',
				'la la-prescription-bottle-alt' => '<i class="la la-prescription-bottle-alt"></i> Prescription Bottle Alt',
				'la la-print' => '<i class="la la-print"></i> Print',
				'la la-procedures' => '<i class="la la-procedures"></i> Procedures',
				'la la-product-hunt' => '<i class="la la-product-hunt"></i> Product Hunt',
				'la la-project-diagram' => '<i class="la la-project-diagram"></i> Project Diagram',
				'la la-pushed' => '<i class="la la-pushed"></i> Pushed',
				'la la-puzzle-piece' => '<i class="la la-puzzle-piece"></i> Puzzle Piece',
				'la la-python' => '<i class="la la-python"></i> Python',
				'la la-qq' => '<i class="la la-qq"></i> Qq',
				'la la-qrcode' => '<i class="la la-qrcode"></i> Qrcode',
				'la la-question' => '<i class="la la-question"></i> Question',
				'la la-question-circle' => '<i class="la la-question-circle"></i> Question Circle',
				'la la-quidditch' => '<i class="la la-quidditch"></i> Quidditch',
				'la la-quinscape' => '<i class="la la-quinscape"></i> Quinscape',
				'la la-quora' => '<i class="la la-quora"></i> Quora',
				'la la-quote-left' => '<i class="la la-quote-left"></i> Quote Left',
				'la la-quote-right' => '<i class="la la-quote-right"></i> Quote Right',
				'la la-quran' => '<i class="la la-quran"></i> Quran',
				'la la-r-project' => '<i class="la la-r-project"></i> R Project',
				'la la-radiation' => '<i class="la la-radiation"></i> Radiation',
				'la la-radiation-alt' => '<i class="la la-radiation-alt"></i> Radiation Alt',
				'la la-rainbow' => '<i class="la la-rainbow"></i> Rainbow',
				'la la-random' => '<i class="la la-random"></i> Random',
				'la la-raspberry-pi' => '<i class="la la-raspberry-pi"></i> Raspberry Pi',
				'la la-ravelry' => '<i class="la la-ravelry"></i> Ravelry',
				'la la-react' => '<i class="la la-react"></i> React',
				'la la-reacteurope' => '<i class="la la-reacteurope"></i> Reacteurope',
				'la la-readme' => '<i class="la la-readme"></i> Readme',
				'la la-rebel' => '<i class="la la-rebel"></i> Rebel',
				'la la-receipt' => '<i class="la la-receipt"></i> Receipt',
				'la la-record-vinyl' => '<i class="la la-record-vinyl"></i> Record Vinyl',
				'la la-recycle' => '<i class="la la-recycle"></i> Recycle',
				'la la-red-river' => '<i class="la la-red-river"></i> Red River',
				'la la-reddit' => '<i class="la la-reddit"></i> Reddit',
				'la la-reddit-alien' => '<i class="la la-reddit-alien"></i> Reddit Alien',
				'la la-reddit-square' => '<i class="la la-reddit-square"></i> Reddit Square',
				'la la-redhat' => '<i class="la la-redhat"></i> Redhat',
				'la la-redo' => '<i class="la la-redo"></i> Redo',
				'la la-redo-alt' => '<i class="la la-redo-alt"></i> Redo Alt',
				'la la-registered' => '<i class="la la-registered"></i> Registered',
				'la la-remove-format' => '<i class="la la-remove-format"></i> Remove Format',
				'la la-renren' => '<i class="la la-renren"></i> Renren',
				'la la-reply' => '<i class="la la-reply"></i> Reply',
				'la la-reply-all' => '<i class="la la-reply-all"></i> Reply All',
				'la la-replyd' => '<i class="la la-replyd"></i> Replyd',
				'la la-republican' => '<i class="la la-republican"></i> Republican',
				'la la-researchgate' => '<i class="la la-researchgate"></i> Researchgate',
				'la la-resolving' => '<i class="la la-resolving"></i> Resolving',
				'la la-restroom' => '<i class="la la-restroom"></i> Restroom',
				'la la-retweet' => '<i class="la la-retweet"></i> Retweet',
				'la la-rev' => '<i class="la la-rev"></i> Rev',
				'la la-ribbon' => '<i class="la la-ribbon"></i> Ribbon',
				'la la-ring' => '<i class="la la-ring"></i> Ring',
				'la la-road' => '<i class="la la-road"></i> Road',
				'la la-robot' => '<i class="la la-robot"></i> Robot',
				'la la-rocket' => '<i class="la la-rocket"></i> Rocket',
				'la la-rocketchat' => '<i class="la la-rocketchat"></i> Rocketchat',
				'la la-rockrms' => '<i class="la la-rockrms"></i> Rockrms',
				'la la-route' => '<i class="la la-route"></i> Route',
				'la la-rss' => '<i class="la la-rss"></i> Rss',
				'la la-rss-square' => '<i class="la la-rss-square"></i> Rss Square',
				'la la-ruble-sign' => '<i class="la la-ruble-sign"></i> Ruble Sign',
				'la la-ruler' => '<i class="la la-ruler"></i> Ruler',
				'la la-ruler-combined' => '<i class="la la-ruler-combined"></i> Ruler Combined',
				'la la-ruler-horizontal' => '<i class="la la-ruler-horizontal"></i> Ruler Horizontal',
				'la la-ruler-vertical' => '<i class="la la-ruler-vertical"></i> Ruler Vertical',
				'la la-running' => '<i class="la la-running"></i> Running',
				'la la-rupee-sign' => '<i class="la la-rupee-sign"></i> Rupee Sign',
				'la la-sad-cry' => '<i class="la la-sad-cry"></i> Sad Cry',
				'la la-sad-tear' => '<i class="la la-sad-tear"></i> Sad Tear',
				'la la-safari' => '<i class="la la-safari"></i> Safari',
				'la la-salesforce' => '<i class="la la-salesforce"></i> Salesforce',
				'la la-sass' => '<i class="la la-sass"></i> Sass',
				'la la-satellite' => '<i class="la la-satellite"></i> Satellite',
				'la la-satellite-dish' => '<i class="la la-satellite-dish"></i> Satellite Dish',
				'la la-save' => '<i class="la la-save"></i> Save',
				'la la-schlix' => '<i class="la la-schlix"></i> Schlix',
				'la la-school' => '<i class="la la-school"></i> School',
				'la la-screwdriver' => '<i class="la la-screwdriver"></i> Screwdriver',
				'la la-scribd' => '<i class="la la-scribd"></i> Scribd',
				'la la-scroll' => '<i class="la la-scroll"></i> Scroll',
				'la la-sd-card' => '<i class="la la-sd-card"></i> Sd Card',
				'la la-search' => '<i class="la la-search"></i> Search',
				'la la-search-dollar' => '<i class="la la-search-dollar"></i> Search Dollar',
				'la la-search-location' => '<i class="la la-search-location"></i> Search Location',
				'la la-search-minus' => '<i class="la la-search-minus"></i> Search Minus',
				'la la-search-plus' => '<i class="la la-search-plus"></i> Search Plus',
				'la la-searchengin' => '<i class="la la-searchengin"></i> Searchengin',
				'la la-seedling' => '<i class="la la-seedling"></i> Seedling',
				'la la-sellcast' => '<i class="la la-sellcast"></i> Sellcast',
				'la la-sellsy' => '<i class="la la-sellsy"></i> Sellsy',
				'la la-server' => '<i class="la la-server"></i> Server',
				'la la-servicestack' => '<i class="la la-servicestack"></i> Servicestack',
				'la la-shapes' => '<i class="la la-shapes"></i> Shapes',
				'la la-share' => '<i class="la la-share"></i> Share',
				'la la-share-alt' => '<i class="la la-share-alt"></i> Share Alt',
				'la la-share-alt-square' => '<i class="la la-share-alt-square"></i> Share Alt Square',
				'la la-share-square' => '<i class="la la-share-square"></i> Share Square',
				'la la-shekel-sign' => '<i class="la la-shekel-sign"></i> Shekel Sign',
				'la la-shield-alt' => '<i class="la la-shield-alt"></i> Shield Alt',
				'la la-ship' => '<i class="la la-ship"></i> Ship',
				'la la-shipping-fast' => '<i class="la la-shipping-fast"></i> Shipping Fast',
				'la la-shirtsinbulk' => '<i class="la la-shirtsinbulk"></i> Shirtsinbulk',
				'la la-shoe-prints' => '<i class="la la-shoe-prints"></i> Shoe Prints',
				'la la-shopping-bag' => '<i class="la la-shopping-bag"></i> Shopping Bag',
				'la la-shopping-basket' => '<i class="la la-shopping-basket"></i> Shopping Basket',
				'la la-shopping-cart' => '<i class="la la-shopping-cart"></i> Shopping Cart',
				'la la-shopware' => '<i class="la la-shopware"></i> Shopware',
				'la la-shower' => '<i class="la la-shower"></i> Shower',
				'la la-shuttle-van' => '<i class="la la-shuttle-van"></i> Shuttle Van',
				'la la-sign' => '<i class="la la-sign"></i> Sign',
				'la la-sign-in-alt' => '<i class="la la-sign-in-alt"></i> Sign In Alt',
				'la la-sign-language' => '<i class="la la-sign-language"></i> Sign Language',
				'la la-sign-out-alt' => '<i class="la la-sign-out-alt"></i> Sign Out Alt',
				'la la-signal' => '<i class="la la-signal"></i> Signal',
				'la la-signature' => '<i class="la la-signature"></i> Signature',
				'la la-sim-card' => '<i class="la la-sim-card"></i> Sim Card',
				'la la-simplybuilt' => '<i class="la la-simplybuilt"></i> Simplybuilt',
				'la la-sistrix' => '<i class="la la-sistrix"></i> Sistrix',
				'la la-sitemap' => '<i class="la la-sitemap"></i> Sitemap',
				'la la-sith' => '<i class="la la-sith"></i> Sith',
				'la la-skating' => '<i class="la la-skating"></i> Skating',
				'la la-sketch' => '<i class="la la-sketch"></i> Sketch',
				'la la-skiing' => '<i class="la la-skiing"></i> Skiing',
				'la la-skiing-nordic' => '<i class="la la-skiing-nordic"></i> Skiing Nordic',
				'la la-skull' => '<i class="la la-skull"></i> Skull',
				'la la-skull-crossbones' => '<i class="la la-skull-crossbones"></i> Skull Crossbones',
				'la la-skyatlas' => '<i class="la la-skyatlas"></i> Skyatlas',
				'la la-skype' => '<i class="la la-skype"></i> Skype',
				'la la-slack' => '<i class="la la-slack"></i> Slack',
				'la la-slack-hash' => '<i class="la la-slack-hash"></i> Slack Hash',
				'la la-slash' => '<i class="la la-slash"></i> Slash',
				'la la-sleigh' => '<i class="la la-sleigh"></i> Sleigh',
				'la la-sliders-h' => '<i class="la la-sliders-h"></i> Sliders H',
				'la la-slideshare' => '<i class="la la-slideshare"></i> Slideshare',
				'la la-smile' => '<i class="la la-smile"></i> Smile',
				'la la-smile-beam' => '<i class="la la-smile-beam"></i> Smile Beam',
				'la la-smile-wink' => '<i class="la la-smile-wink"></i> Smile Wink',
				'la la-smog' => '<i class="la la-smog"></i> Smog',
				'la la-smoking' => '<i class="la la-smoking"></i> Smoking',
				'la la-smoking-ban' => '<i class="la la-smoking-ban"></i> Smoking Ban',
				'la la-sms' => '<i class="la la-sms"></i> Sms',
				'la la-snapchat' => '<i class="la la-snapchat"></i> Snapchat',
				'la la-snapchat-ghost' => '<i class="la la-snapchat-ghost"></i> Snapchat Ghost',
				'la la-snapchat-square' => '<i class="la la-snapchat-square"></i> Snapchat Square',
				'la la-snowboarding' => '<i class="la la-snowboarding"></i> Snowboarding',
				'la la-snowflake' => '<i class="la la-snowflake"></i> Snowflake',
				'la la-snowman' => '<i class="la la-snowman"></i> Snowman',
				'la la-snowplow' => '<i class="la la-snowplow"></i> Snowplow',
				'la la-socks' => '<i class="la la-socks"></i> Socks',
				'la la-solar-panel' => '<i class="la la-solar-panel"></i> Solar Panel',
				'la la-sort' => '<i class="la la-sort"></i> Sort',
				'la la-sort-alpha-down' => '<i class="la la-sort-alpha-down"></i> Sort Alpha Down',
				'la la-sort-alpha-down-alt' => '<i class="la la-sort-alpha-down-alt"></i> Sort Alpha Down Alt',
				'la la-sort-alpha-up' => '<i class="la la-sort-alpha-up"></i> Sort Alpha Up',
				'la la-sort-alpha-up-alt' => '<i class="la la-sort-alpha-up-alt"></i> Sort Alpha Up Alt',
				'la la-sort-amount-down' => '<i class="la la-sort-amount-down"></i> Sort Amount Down',
				'la la-sort-amount-down-alt' => '<i class="la la-sort-amount-down-alt"></i> Sort Amount Down Alt',
				'la la-sort-amount-up' => '<i class="la la-sort-amount-up"></i> Sort Amount Up',
				'la la-sort-amount-up-alt' => '<i class="la la-sort-amount-up-alt"></i> Sort Amount Up Alt',
				'la la-sort-down' => '<i class="la la-sort-down"></i> Sort Down',
				'la la-sort-numeric-down' => '<i class="la la-sort-numeric-down"></i> Sort Numeric Down',
				'la la-sort-numeric-down-alt' => '<i class="la la-sort-numeric-down-alt"></i> Sort Numeric Down Alt',
				'la la-sort-numeric-up' => '<i class="la la-sort-numeric-up"></i> Sort Numeric Up',
				'la la-sort-numeric-up-alt' => '<i class="la la-sort-numeric-up-alt"></i> Sort Numeric Up Alt',
				'la la-sort-up' => '<i class="la la-sort-up"></i> Sort Up',
				'la la-soundcloud' => '<i class="la la-soundcloud"></i> Soundcloud',
				'la la-sourcetree' => '<i class="la la-sourcetree"></i> Sourcetree',
				'la la-spa' => '<i class="la la-spa"></i> Spa',
				'la la-space-shuttle' => '<i class="la la-space-shuttle"></i> Space Shuttle',
				'la la-speakap' => '<i class="la la-speakap"></i> Speakap',
				'la la-speaker-deck' => '<i class="la la-speaker-deck"></i> Speaker Deck',
				'la la-spell-check' => '<i class="la la-spell-check"></i> Spell Check',
				'la la-spider' => '<i class="la la-spider"></i> Spider',
				'la la-spinner' => '<i class="la la-spinner"></i> Spinner',
				'la la-splotch' => '<i class="la la-splotch"></i> Splotch',
				'la la-spotify' => '<i class="la la-spotify"></i> Spotify',
				'la la-spray-can' => '<i class="la la-spray-can"></i> Spray Can',
				'la la-square' => '<i class="la la-square"></i> Square',
				'la la-square-full' => '<i class="la la-square-full"></i> Square Full',
				'la la-square-root-alt' => '<i class="la la-square-root-alt"></i> Square Root Alt',
				'la la-squarespace' => '<i class="la la-squarespace"></i> Squarespace',
				'la la-stack-exchange' => '<i class="la la-stack-exchange"></i> Stack Exchange',
				'la la-stack-overflow' => '<i class="la la-stack-overflow"></i> Stack Overflow',
				'la la-stackpath' => '<i class="la la-stackpath"></i> Stackpath',
				'la la-stamp' => '<i class="la la-stamp"></i> Stamp',
				'la la-star' => '<i class="la la-star"></i> Star',
				'la la-star-and-crescent' => '<i class="la la-star-and-crescent"></i> Star And Crescent',
				'la la-star-half' => '<i class="la la-star-half"></i> Star Half',
				'la la-star-half-alt' => '<i class="la la-star-half-alt"></i> Star Half Alt',
				'la la-star-of-david' => '<i class="la la-star-of-david"></i> Star Of David',
				'la la-star-of-life' => '<i class="la la-star-of-life"></i> Star Of Life',
				'la la-staylinked' => '<i class="la la-staylinked"></i> Staylinked',
				'la la-steam' => '<i class="la la-steam"></i> Steam',
				'la la-steam-square' => '<i class="la la-steam-square"></i> Steam Square',
				'la la-steam-symbol' => '<i class="la la-steam-symbol"></i> Steam Symbol',
				'la la-step-backward' => '<i class="la la-step-backward"></i> Step Backward',
				'la la-step-forward' => '<i class="la la-step-forward"></i> Step Forward',
				'la la-stethoscope' => '<i class="la la-stethoscope"></i> Stethoscope',
				'la la-sticker-mule' => '<i class="la la-sticker-mule"></i> Sticker Mule',
				'la la-sticky-note' => '<i class="la la-sticky-note"></i> Sticky Note',
				'la la-stop' => '<i class="la la-stop"></i> Stop',
				'la la-stop-circle' => '<i class="la la-stop-circle"></i> Stop Circle',
				'la la-stopwatch' => '<i class="la la-stopwatch"></i> Stopwatch',
				'la la-store' => '<i class="la la-store"></i> Store',
				'la la-store-alt' => '<i class="la la-store-alt"></i> Store Alt',
				'la la-strava' => '<i class="la la-strava"></i> Strava',
				'la la-stream' => '<i class="la la-stream"></i> Stream',
				'la la-street-view' => '<i class="la la-street-view"></i> Street View',
				'la la-strikethrough' => '<i class="la la-strikethrough"></i> Strikethrough',
				'la la-stripe' => '<i class="la la-stripe"></i> Stripe',
				'la la-stripe-s' => '<i class="la la-stripe-s"></i> Stripe S',
				'la la-stroopwafel' => '<i class="la la-stroopwafel"></i> Stroopwafel',
				'la la-studiovinari' => '<i class="la la-studiovinari"></i> Studiovinari',
				'la la-stumbleupon' => '<i class="la la-stumbleupon"></i> Stumbleupon',
				'la la-stumbleupon-circle' => '<i class="la la-stumbleupon-circle"></i> Stumbleupon Circle',
				'la la-subscript' => '<i class="la la-subscript"></i> Subscript',
				'la la-subway' => '<i class="la la-subway"></i> Subway',
				'la la-suitcase' => '<i class="la la-suitcase"></i> Suitcase',
				'la la-suitcase-rolling' => '<i class="la la-suitcase-rolling"></i> Suitcase Rolling',
				'la la-sun' => '<i class="la la-sun"></i> Sun',
				'la la-superpowers' => '<i class="la la-superpowers"></i> Superpowers',
				'la la-superscript' => '<i class="la la-superscript"></i> Superscript',
				'la la-supple' => '<i class="la la-supple"></i> Supple',
				'la la-surprise' => '<i class="la la-surprise"></i> Surprise',
				'la la-suse' => '<i class="la la-suse"></i> Suse',
				'la la-swatchbook' => '<i class="la la-swatchbook"></i> Swatchbook',
				'la la-swift' => '<i class="la la-swift"></i> Swift',
				'la la-swimmer' => '<i class="la la-swimmer"></i> Swimmer',
				'la la-swimming-pool' => '<i class="la la-swimming-pool"></i> Swimming Pool',
				'la la-symfony' => '<i class="la la-symfony"></i> Symfony',
				'la la-synagogue' => '<i class="la la-synagogue"></i> Synagogue',
				'la la-sync' => '<i class="la la-sync"></i> Sync',
				'la la-sync-alt' => '<i class="la la-sync-alt"></i> Sync Alt',
				'la la-syringe' => '<i class="la la-syringe"></i> Syringe',
				'la la-table' => '<i class="la la-table"></i> Table',
				'la la-table-tennis' => '<i class="la la-table-tennis"></i> Table Tennis',
				'la la-tablet' => '<i class="la la-tablet"></i> Tablet',
				'la la-tablet-alt' => '<i class="la la-tablet-alt"></i> Tablet Alt',
				'la la-tablets' => '<i class="la la-tablets"></i> Tablets',
				'la la-tachometer-alt' => '<i class="la la-tachometer-alt"></i> Tachometer Alt',
				'la la-tag' => '<i class="la la-tag"></i> Tag',
				'la la-tags' => '<i class="la la-tags"></i> Tags',
				'la la-tape' => '<i class="la la-tape"></i> Tape',
				'la la-tasks' => '<i class="la la-tasks"></i> Tasks',
				'la la-taxi' => '<i class="la la-taxi"></i> Taxi',
				'la la-teamspeak' => '<i class="la la-teamspeak"></i> Teamspeak',
				'la la-teeth' => '<i class="la la-teeth"></i> Teeth',
				'la la-teeth-open' => '<i class="la la-teeth-open"></i> Teeth Open',
				'la la-telegram' => '<i class="la la-telegram"></i> Telegram',
				'la la-telegram-plane' => '<i class="la la-telegram-plane"></i> Telegram Plane',
				'la la-temperature-high' => '<i class="la la-temperature-high"></i> Temperature High',
				'la la-temperature-low' => '<i class="la la-temperature-low"></i> Temperature Low',
				'la la-tencent-weibo' => '<i class="la la-tencent-weibo"></i> Tencent Weibo',
				'la la-tenge' => '<i class="la la-tenge"></i> Tenge',
				'la la-terminal' => '<i class="la la-terminal"></i> Terminal',
				'la la-text-height' => '<i class="la la-text-height"></i> Text Height',
				'la la-text-width' => '<i class="la la-text-width"></i> Text Width',
				'la la-th' => '<i class="la la-th"></i> Th',
				'la la-th-large' => '<i class="la la-th-large"></i> Th Large',
				'la la-th-list' => '<i class="la la-th-list"></i> Th List',
				'la la-the-red-yeti' => '<i class="la la-the-red-yeti"></i> The Red Yeti',
				'la la-theater-masks' => '<i class="la la-theater-masks"></i> Theater Masks',
				'la la-themeco' => '<i class="la la-themeco"></i> Themeco',
				'la la-themeisle' => '<i class="la la-themeisle"></i> Themeisle',
				'la la-thermometer-empty' => '<i class="la la-thermometer-empty"></i> Thermometer Empty',
				'la la-thermometer-full' => '<i class="la la-thermometer-full"></i> Thermometer Full',
				'la la-thermometer-half' => '<i class="la la-thermometer-half"></i> Thermometer Half',
				'la la-thermometer-quarter' => '<i class="la la-thermometer-quarter"></i> Thermometer Quarter',
				'la la-thermometer-three-quarters' => '<i class="la la-thermometer-three-quarters"></i> Thermometer Three Quarters',
				'la la-think-peaks' => '<i class="la la-think-peaks"></i> Think Peaks',
				'la la-thumbs-down' => '<i class="la la-thumbs-down"></i> Thumbs Down',
				'la la-thumbs-up' => '<i class="la la-thumbs-up"></i> Thumbs Up',
				'la la-thumbtack' => '<i class="la la-thumbtack"></i> Thumbtack',
				'la la-ticket-alt' => '<i class="la la-ticket-alt"></i> Ticket Alt',
				'la la-times' => '<i class="la la-times"></i> Times',
				'la la-times-circle' => '<i class="la la-times-circle"></i> Times Circle',
				'la la-tint' => '<i class="la la-tint"></i> Tint',
				'la la-tint-slash' => '<i class="la la-tint-slash"></i> Tint Slash',
				'la la-tired' => '<i class="la la-tired"></i> Tired',
				'la la-toggle-off' => '<i class="la la-toggle-off"></i> Toggle Off',
				'la la-toggle-on' => '<i class="la la-toggle-on"></i> Toggle On',
				'la la-toilet' => '<i class="la la-toilet"></i> Toilet',
				'la la-toilet-paper' => '<i class="la la-toilet-paper"></i> Toilet Paper',
				'la la-toolbox' => '<i class="la la-toolbox"></i> Toolbox',
				'la la-tools' => '<i class="la la-tools"></i> Tools',
				'la la-tooth' => '<i class="la la-tooth"></i> Tooth',
				'la la-torah' => '<i class="la la-torah"></i> Torah',
				'la la-torii-gate' => '<i class="la la-torii-gate"></i> Torii Gate',
				'la la-tractor' => '<i class="la la-tractor"></i> Tractor',
				'la la-trade-federation' => '<i class="la la-trade-federation"></i> Trade Federation',
				'la la-trademark' => '<i class="la la-trademark"></i> Trademark',
				'la la-traffic-light' => '<i class="la la-traffic-light"></i> Traffic Light',
				'la la-train' => '<i class="la la-train"></i> Train',
				'la la-tram' => '<i class="la la-tram"></i> Tram',
				'la la-transgender' => '<i class="la la-transgender"></i> Transgender',
				'la la-transgender-alt' => '<i class="la la-transgender-alt"></i> Transgender Alt',
				'la la-trash' => '<i class="la la-trash"></i> Trash',
				'la la-trash-alt' => '<i class="la la-trash-alt"></i> Trash Alt',
				'la la-trash-restore' => '<i class="la la-trash-restore"></i> Trash Restore',
				'la la-trash-restore-alt' => '<i class="la la-trash-restore-alt"></i> Trash Restore Alt',
				'la la-tree' => '<i class="la la-tree"></i> Tree',
				'la la-trello' => '<i class="la la-trello"></i> Trello',
				'la la-tripadvisor' => '<i class="la la-tripadvisor"></i> Tripadvisor',
				'la la-trophy' => '<i class="la la-trophy"></i> Trophy',
				'la la-truck' => '<i class="la la-truck"></i> Truck',
				'la la-truck-loading' => '<i class="la la-truck-loading"></i> Truck Loading',
				'la la-truck-monster' => '<i class="la la-truck-monster"></i> Truck Monster',
				'la la-truck-moving' => '<i class="la la-truck-moving"></i> Truck Moving',
				'la la-truck-pickup' => '<i class="la la-truck-pickup"></i> Truck Pickup',
				'la la-tshirt' => '<i class="la la-tshirt"></i> Tshirt',
				'la la-tty' => '<i class="la la-tty"></i> Tty',
				'la la-tumblr' => '<i class="la la-tumblr"></i> Tumblr',
				'la la-tumblr-square' => '<i class="la la-tumblr-square"></i> Tumblr Square',
				'la la-tv' => '<i class="la la-tv"></i> Tv',
				'la la-twitch' => '<i class="la la-twitch"></i> Twitch',
				'la la-twitter' => '<i class="la la-twitter"></i> Twitter',
				'la la-twitter-square' => '<i class="la la-twitter-square"></i> Twitter Square',
				'la la-typo3' => '<i class="la la-typo3"></i> Typo3',
				'la la-uber' => '<i class="la la-uber"></i> Uber',
				'la la-ubuntu' => '<i class="la la-ubuntu"></i> Ubuntu',
				'la la-uikit' => '<i class="la la-uikit"></i> Uikit',
				'la la-umbraco' => '<i class="la la-umbraco"></i> Umbraco',
				'la la-umbrella' => '<i class="la la-umbrella"></i> Umbrella',
				'la la-umbrella-beach' => '<i class="la la-umbrella-beach"></i> Umbrella Beach',
				'la la-underline' => '<i class="la la-underline"></i> Underline',
				'la la-undo' => '<i class="la la-undo"></i> Undo',
				'la la-undo-alt' => '<i class="la la-undo-alt"></i> Undo Alt',
				'la la-uniregistry' => '<i class="la la-uniregistry"></i> Uniregistry',
				'la la-universal-access' => '<i class="la la-universal-access"></i> Universal Access',
				'la la-university' => '<i class="la la-university"></i> University',
				'la la-unlink' => '<i class="la la-unlink"></i> Unlink',
				'la la-unlock' => '<i class="la la-unlock"></i> Unlock',
				'la la-unlock-alt' => '<i class="la la-unlock-alt"></i> Unlock Alt',
				'la la-untappd' => '<i class="la la-untappd"></i> Untappd',
				'la la-upload' => '<i class="la la-upload"></i> Upload',
				'la la-ups' => '<i class="la la-ups"></i> Ups',
				'la la-usb' => '<i class="la la-usb"></i> Usb',
				'la la-user' => '<i class="la la-user"></i> User',
				'la la-user-alt' => '<i class="la la-user-alt"></i> User Alt',
				'la la-user-alt-slash' => '<i class="la la-user-alt-slash"></i> User Alt Slash',
				'la la-user-astronaut' => '<i class="la la-user-astronaut"></i> User Astronaut',
				'la la-user-check' => '<i class="la la-user-check"></i> User Check',
				'la la-user-circle' => '<i class="la la-user-circle"></i> User Circle',
				'la la-user-clock' => '<i class="la la-user-clock"></i> User Clock',
				'la la-user-cog' => '<i class="la la-user-cog"></i> User Cog',
				'la la-user-edit' => '<i class="la la-user-edit"></i> User Edit',
				'la la-user-friends' => '<i class="la la-user-friends"></i> User Friends',
				'la la-user-graduate' => '<i class="la la-user-graduate"></i> User Graduate',
				'la la-user-injured' => '<i class="la la-user-injured"></i> User Injured',
				'la la-user-lock' => '<i class="la la-user-lock"></i> User Lock',
				'la la-user-md' => '<i class="la la-user-md"></i> User Md',
				'la la-user-minus' => '<i class="la la-user-minus"></i> User Minus',
				'la la-user-ninja' => '<i class="la la-user-ninja"></i> User Ninja',
				'la la-user-nurse' => '<i class="la la-user-nurse"></i> User Nurse',
				'la la-user-plus' => '<i class="la la-user-plus"></i> User Plus',
				'la la-user-secret' => '<i class="la la-user-secret"></i> User Secret',
				'la la-user-shield' => '<i class="la la-user-shield"></i> User Shield',
				'la la-user-slash' => '<i class="la la-user-slash"></i> User Slash',
				'la la-user-tag' => '<i class="la la-user-tag"></i> User Tag',
				'la la-user-tie' => '<i class="la la-user-tie"></i> User Tie',
				'la la-user-times' => '<i class="la la-user-times"></i> User Times',
				'la la-users' => '<i class="la la-users"></i> Users',
				'la la-users-cog' => '<i class="la la-users-cog"></i> Users Cog',
				'la la-usps' => '<i class="la la-usps"></i> Usps',
				'la la-ussunnah' => '<i class="la la-ussunnah"></i> Ussunnah',
				'la la-utensil-spoon' => '<i class="la la-utensil-spoon"></i> Utensil Spoon',
				'la la-utensils' => '<i class="la la-utensils"></i> Utensils',
				'la la-vaadin' => '<i class="la la-vaadin"></i> Vaadin',
				'la la-vector-square' => '<i class="la la-vector-square"></i> Vector Square',
				'la la-venus' => '<i class="la la-venus"></i> Venus',
				'la la-venus-double' => '<i class="la la-venus-double"></i> Venus Double',
				'la la-venus-mars' => '<i class="la la-venus-mars"></i> Venus Mars',
				'la la-viacoin' => '<i class="la la-viacoin"></i> Viacoin',
				'la la-viadeo' => '<i class="la la-viadeo"></i> Viadeo',
				'la la-viadeo-square' => '<i class="la la-viadeo-square"></i> Viadeo Square',
				'la la-vial' => '<i class="la la-vial"></i> Vial',
				'la la-vials' => '<i class="la la-vials"></i> Vials',
				'la la-viber' => '<i class="la la-viber"></i> Viber',
				'la la-video' => '<i class="la la-video"></i> Video',
				'la la-video-slash' => '<i class="la la-video-slash"></i> Video Slash',
				'la la-vihara' => '<i class="la la-vihara"></i> Vihara',
				'la la-vimeo' => '<i class="la la-vimeo"></i> Vimeo',
				'la la-vimeo-square' => '<i class="la la-vimeo-square"></i> Vimeo Square',
				'la la-vimeo-v' => '<i class="la la-vimeo-v"></i> Vimeo V',
				'la la-vine' => '<i class="la la-vine"></i> Vine',
				'la la-vk' => '<i class="la la-vk"></i> Vk',
				'la la-vnv' => '<i class="la la-vnv"></i> Vnv',
				'la la-voicemail' => '<i class="la la-voicemail"></i> Voicemail',
				'la la-volleyball-ball' => '<i class="la la-volleyball-ball"></i> Volleyball Ball',
				'la la-volume-down' => '<i class="la la-volume-down"></i> Volume Down',
				'la la-volume-mute' => '<i class="la la-volume-mute"></i> Volume Mute',
				'la la-volume-off' => '<i class="la la-volume-off"></i> Volume Off',
				'la la-volume-up' => '<i class="la la-volume-up"></i> Volume Up',
				'la la-vote-yea' => '<i class="la la-vote-yea"></i> Vote Yea',
				'la la-vr-cardboard' => '<i class="la la-vr-cardboard"></i> Vr Cardboard',
				'la la-vuejs' => '<i class="la la-vuejs"></i> Vuejs',
				'la la-walking' => '<i class="la la-walking"></i> Walking',
				'la la-wallet' => '<i class="la la-wallet"></i> Wallet',
				'la la-warehouse' => '<i class="la la-warehouse"></i> Warehouse',
				'la la-water' => '<i class="la la-water"></i> Water',
				'la la-wave-square' => '<i class="la la-wave-square"></i> Wave Square',
				'la la-waze' => '<i class="la la-waze"></i> Waze',
				'la la-weebly' => '<i class="la la-weebly"></i> Weebly',
				'la la-weibo' => '<i class="la la-weibo"></i> Weibo',
				'la la-weight' => '<i class="la la-weight"></i> Weight',
				'la la-weight-hanging' => '<i class="la la-weight-hanging"></i> Weight Hanging',
				'la la-weixin' => '<i class="la la-weixin"></i> Weixin',
				'la la-whatsapp' => '<i class="la la-whatsapp"></i> Whatsapp',
				'la la-whatsapp-square' => '<i class="la la-whatsapp-square"></i> Whatsapp Square',
				'la la-wheelchair' => '<i class="la la-wheelchair"></i> Wheelchair',
				'la la-whmcs' => '<i class="la la-whmcs"></i> Whmcs',
				'la la-wifi' => '<i class="la la-wifi"></i> Wifi',
				'la la-wikipedia-w' => '<i class="la la-wikipedia-w"></i> Wikipedia W',
				'la la-wind' => '<i class="la la-wind"></i> Wind',
				'la la-window-close' => '<i class="la la-window-close"></i> Window Close',
				'la la-window-maximize' => '<i class="la la-window-maximize"></i> Window Maximize',
				'la la-window-minimize' => '<i class="la la-window-minimize"></i> Window Minimize',
				'la la-window-restore' => '<i class="la la-window-restore"></i> Window Restore',
				'la la-windows' => '<i class="la la-windows"></i> Windows',
				'la la-wine-bottle' => '<i class="la la-wine-bottle"></i> Wine Bottle',
				'la la-wine-glass' => '<i class="la la-wine-glass"></i> Wine Glass',
				'la la-wine-glass-alt' => '<i class="la la-wine-glass-alt"></i> Wine Glass Alt',
				'la la-wix' => '<i class="la la-wix"></i> Wix',
				'la la-wizards-of-the-coast' => '<i class="la la-wizards-of-the-coast"></i> Wizards Of The Coast',
				'la la-wolf-pack-battalion' => '<i class="la la-wolf-pack-battalion"></i> Wolf Pack Battalion',
				'la la-won-sign' => '<i class="la la-won-sign"></i> Won Sign',
				'la la-wordpress' => '<i class="la la-wordpress"></i> Wordpress',
				'la la-wordpress-simple' => '<i class="la la-wordpress-simple"></i> Wordpress Simple',
				'la la-wpbeginner' => '<i class="la la-wpbeginner"></i> Wpbeginner',
				'la la-wpexplorer' => '<i class="la la-wpexplorer"></i> Wpexplorer',
				'la la-wpforms' => '<i class="la la-wpforms"></i> Wpforms',
				'la la-wpressr' => '<i class="la la-wpressr"></i> Wpressr',
				'la la-wrench' => '<i class="la la-wrench"></i> Wrench',
				'la la-x-ray' => '<i class="la la-x-ray"></i> X Ray',
				'la la-xbox' => '<i class="la la-xbox"></i> Xbox',
				'la la-xing' => '<i class="la la-xing"></i> Xing',
				'la la-xing-square' => '<i class="la la-xing-square"></i> Xing Square',
				'la la-y-combinator' => '<i class="la la-y-combinator"></i> Y Combinator',
				'la la-yahoo' => '<i class="la la-yahoo"></i> Yahoo',
				'la la-yammer' => '<i class="la la-yammer"></i> Yammer',
				'la la-yandex' => '<i class="la la-yandex"></i> Yandex',
				'la la-yandex-international' => '<i class="la la-yandex-international"></i> Yandex International',
				'la la-yarn' => '<i class="la la-yarn"></i> Yarn',
				'la la-yelp' => '<i class="la la-yelp"></i> Yelp',
				'la la-yen-sign' => '<i class="la la-yen-sign"></i> Yen Sign',
				'la la-yin-yang' => '<i class="la la-yin-yang"></i> Yin Yang',
				'la la-yoast' => '<i class="la la-yoast"></i> Yoast',
				'la la-youtube' => '<i class="la la-youtube"></i> Youtube',
				'la la-youtube-square' => '<i class="la la-youtube-square"></i> Youtube Square',
				'la la-zhihu' => '<i class="la la-zhihu"></i> Zhihu',
				'la la-glass' => '<i class="la la-glass"></i> Glass',
				'la la-star-o' => '<i class="la la-star-o"></i> Star O',
				'la la-remove' => '<i class="la la-remove"></i> Remove',
				'la la-close' => '<i class="la la-close"></i> Close',
				'la la-gear' => '<i class="la la-gear"></i> Gear',
				'la la-trash-o' => '<i class="la la-trash-o"></i> Trash O',
				'la la-file-o' => '<i class="la la-file-o"></i> File O',
				'la la-clock-o' => '<i class="la la-clock-o"></i> Clock O',
				'la la-arrow-circle-o-down' => '<i class="la la-arrow-circle-o-down"></i> Arrow Circle O Down',
				'la la-arrow-circle-o-up' => '<i class="la la-arrow-circle-o-up"></i> Arrow Circle O Up',
				'la la-play-circle-o' => '<i class="la la-play-circle-o"></i> Play Circle O',
				'la la-repeat' => '<i class="la la-repeat"></i> Repeat',
				'la la-rotate-right' => '<i class="la la-rotate-right"></i> Rotate Right',
				'la la-refresh' => '<i class="la la-refresh"></i> Refresh',
				'la la-dedent' => '<i class="la la-dedent"></i> Dedent',
				'la la-video-camera' => '<i class="la la-video-camera"></i> Video Camera',
				'la la-picture-o' => '<i class="la la-picture-o"></i> Picture O',
				'la la-photo' => '<i class="la la-photo"></i> Photo',
				'la la-pencil' => '<i class="la la-pencil"></i> Pencil',
				'la la-pencil-square-o' => '<i class="la la-pencil-square-o"></i> Pencil Square O',
				'la la-share-square-o' => '<i class="la la-share-square-o"></i> Share Square O',
				'la la-check-square-o' => '<i class="la la-check-square-o"></i> Check Square O',
				'la la-arrows' => '<i class="la la-arrows"></i> Arrows',
				'la la-times-circle-o' => '<i class="la la-times-circle-o"></i> Times Circle O',
				'la la-check-circle-o' => '<i class="la la-check-circle-o"></i> Check Circle O',
				'la la-mail-forward' => '<i class="la la-mail-forward"></i> Mail Forward',
				'la la-warning' => '<i class="la la-warning"></i> Warning',
				'la la-arrows-v' => '<i class="la la-arrows-v"></i> Arrows V',
				'la la-arrows-h' => '<i class="la la-arrows-h"></i> Arrows H',
				'la la-bar-chart' => '<i class="la la-bar-chart"></i> Bar Chart',
				'la la-bar-chart-o' => '<i class="la la-bar-chart-o"></i> Bar Chart O',
				'la la-gears' => '<i class="la la-gears"></i> Gears',
				'la la-thumbs-o-up' => '<i class="la la-thumbs-o-up"></i> Thumbs O Up',
				'la la-thumbs-o-down' => '<i class="la la-thumbs-o-down"></i> Thumbs O Down',
				'la la-heart-o' => '<i class="la la-heart-o"></i> Heart O',
				'la la-sign-out' => '<i class="la la-sign-out"></i> Sign Out',
				'la la-linkedin-square' => '<i class="la la-linkedin-square"></i> Linkedin Square',
				'la la-thumb-tack' => '<i class="la la-thumb-tack"></i> Thumb Tack',
				'la la-external-link' => '<i class="la la-external-link"></i> External Link',
				'la la-sign-in' => '<i class="la la-sign-in"></i> Sign In',
				'la la-lemon-o' => '<i class="la la-lemon-o"></i> Lemon O',
				'la la-square-o' => '<i class="la la-square-o"></i> Square O',
				'la la-bookmark-o' => '<i class="la la-bookmark-o"></i> Bookmark O',
				'la la-feed' => '<i class="la la-feed"></i> Feed',
				'la la-hdd-o' => '<i class="la la-hdd-o"></i> Hdd O',
				'la la-hand-o-right' => '<i class="la la-hand-o-right"></i> Hand O Right',
				'la la-hand-o-left' => '<i class="la la-hand-o-left"></i> Hand O Left',
				'la la-hand-o-up' => '<i class="la la-hand-o-up"></i> Hand O Up',
				'la la-hand-o-down' => '<i class="la la-hand-o-down"></i> Hand O Down',
				'la la-group' => '<i class="la la-group"></i> Group',
				'la la-chain' => '<i class="la la-chain"></i> Chain',
				'la la-scissors' => '<i class="la la-scissors"></i> Scissors',
				'la la-files-o' => '<i class="la la-files-o"></i> Files O',
				'la la-floppy-o' => '<i class="la la-floppy-o"></i> Floppy O',
				'la la-navicon' => '<i class="la la-navicon"></i> Navicon',
				'la la-reorder' => '<i class="la la-reorder"></i> Reorder',
				'la la-money' => '<i class="la la-money"></i> Money',
				'la la-unsorted' => '<i class="la la-unsorted"></i> Unsorted',
				'la la-sort-desc' => '<i class="la la-sort-desc"></i> Sort Desc',
				'la la-sort-asc' => '<i class="la la-sort-asc"></i> Sort Asc',
				'la la-rotate-left' => '<i class="la la-rotate-left"></i> Rotate Left',
				'la la-legal' => '<i class="la la-legal"></i> Legal',
				'la la-tachometer' => '<i class="la la-tachometer"></i> Tachometer',
				'la la-dashboard' => '<i class="la la-dashboard"></i> Dashboard',
				'la la-comment-o' => '<i class="la la-comment-o"></i> Comment O',
				'la la-comments-o' => '<i class="la la-comments-o"></i> Comments O',
				'la la-flash' => '<i class="la la-flash"></i> Flash',
				'la la-lightbulb-o' => '<i class="la la-lightbulb-o"></i> Lightbulb O',
				'la la-exchange' => '<i class="la la-exchange"></i> Exchange',
				'la la-cloud-download' => '<i class="la la-cloud-download"></i> Cloud Download',
				'la la-cloud-upload' => '<i class="la la-cloud-upload"></i> Cloud Upload',
				'la la-bell-o' => '<i class="la la-bell-o"></i> Bell O',
				'la la-cutlery' => '<i class="la la-cutlery"></i> Cutlery',
				'la la-file-text-o' => '<i class="la la-file-text-o"></i> File Text O',
				'la la-building-o' => '<i class="la la-building-o"></i> Building O',
				'la la-hospital-o' => '<i class="la la-hospital-o"></i> Hospital O',
				'la la-mobile-phone' => '<i class="la la-mobile-phone"></i> Mobile Phone',
				'la la-circle-o' => '<i class="la la-circle-o"></i> Circle O',
				'la la-mail-reply' => '<i class="la la-mail-reply"></i> Mail Reply',
				'la la-folder-o' => '<i class="la la-folder-o"></i> Folder O',
				'la la-folder-open-o' => '<i class="la la-folder-open-o"></i> Folder Open O',
				'la la-smile-o' => '<i class="la la-smile-o"></i> Smile O',
				'la la-frown-o' => '<i class="la la-frown-o"></i> Frown O',
				'la la-meh-o' => '<i class="la la-meh-o"></i> Meh O',
				'la la-keyboard-o' => '<i class="la la-keyboard-o"></i> Keyboard O',
				'la la-flag-o' => '<i class="la la-flag-o"></i> Flag O',
				'la la-mail-reply-all' => '<i class="la la-mail-reply-all"></i> Mail Reply All',
				'la la-star-half-o' => '<i class="la la-star-half-o"></i> Star Half O',
				'la la-star-half-empty' => '<i class="la la-star-half-empty"></i> Star Half Empty',
				'la la-star-half-full' => '<i class="la la-star-half-full"></i> Star Half Full',
				'la la-code-fork' => '<i class="la la-code-fork"></i> Code Fork',
				'la la-chain-broken' => '<i class="la la-chain-broken"></i> Chain Broken',
				'la la-shield' => '<i class="la la-shield"></i> Shield',
				'la la-calendar-o' => '<i class="la la-calendar-o"></i> Calendar O',
				'la la-ticket' => '<i class="la la-ticket"></i> Ticket',
				'la la-minus-square-o' => '<i class="la la-minus-square-o"></i> Minus Square O',
				'la la-level-up' => '<i class="la la-level-up"></i> Level Up',
				'la la-level-down' => '<i class="la la-level-down"></i> Level Down',
				'la la-pencil-square' => '<i class="la la-pencil-square"></i> Pencil Square',
				'la la-external-link-square' => '<i class="la la-external-link-square"></i> External Link Square',
				'la la-caret-square-o-down' => '<i class="la la-caret-square-o-down"></i> Caret Square O Down',
				'la la-toggle-down' => '<i class="la la-toggle-down"></i> Toggle Down',
				'la la-caret-square-o-up' => '<i class="la la-caret-square-o-up"></i> Caret Square O Up',
				'la la-toggle-up' => '<i class="la la-toggle-up"></i> Toggle Up',
				'la la-caret-square-o-right' => '<i class="la la-caret-square-o-right"></i> Caret Square O Right',
				'la la-toggle-right' => '<i class="la la-toggle-right"></i> Toggle Right',
				'la la-eur' => '<i class="la la-eur"></i> Eur',
				'la la-euro' => '<i class="la la-euro"></i> Euro',
				'la la-gbp' => '<i class="la la-gbp"></i> Gbp',
				'la la-usd' => '<i class="la la-usd"></i> Usd',
				'la la-dollar' => '<i class="la la-dollar"></i> Dollar',
				'la la-inr' => '<i class="la la-inr"></i> Inr',
				'la la-rupee' => '<i class="la la-rupee"></i> Rupee',
				'la la-jpy' => '<i class="la la-jpy"></i> Jpy',
				'la la-cny' => '<i class="la la-cny"></i> Cny',
				'la la-rmb' => '<i class="la la-rmb"></i> Rmb',
				'la la-yen' => '<i class="la la-yen"></i> Yen',
				'la la-rub' => '<i class="la la-rub"></i> Rub',
				'la la-ruble' => '<i class="la la-ruble"></i> Ruble',
				'la la-rouble' => '<i class="la la-rouble"></i> Rouble',
				'la la-krw' => '<i class="la la-krw"></i> Krw',
				'la la-won' => '<i class="la la-won"></i> Won',
				'la la-file-text' => '<i class="la la-file-text"></i> File Text',
				'la la-sort-alpha-asc' => '<i class="la la-sort-alpha-asc"></i> Sort Alpha Asc',
				'la la-sort-alpha-desc' => '<i class="la la-sort-alpha-desc"></i> Sort Alpha Desc',
				'la la-sort-amount-asc' => '<i class="la la-sort-amount-asc"></i> Sort Amount Asc',
				'la la-sort-amount-desc' => '<i class="la la-sort-amount-desc"></i> Sort Amount Desc',
				'la la-sort-numeric-asc' => '<i class="la la-sort-numeric-asc"></i> Sort Numeric Asc',
				'la la-sort-numeric-desc' => '<i class="la la-sort-numeric-desc"></i> Sort Numeric Desc',
				'la la-youtube-play' => '<i class="la la-youtube-play"></i> Youtube Play',
				'la la-bitbucket-square' => '<i class="la la-bitbucket-square"></i> Bitbucket Square',
				'la la-long-arrow-down' => '<i class="la la-long-arrow-down"></i> Long Arrow Down',
				'la la-long-arrow-up' => '<i class="la la-long-arrow-up"></i> Long Arrow Up',
				'la la-long-arrow-left' => '<i class="la la-long-arrow-left"></i> Long Arrow Left',
				'la la-long-arrow-right' => '<i class="la la-long-arrow-right"></i> Long Arrow Right',
				'la la-gittip' => '<i class="la la-gittip"></i> Gittip',
				'la la-sun-o' => '<i class="la la-sun-o"></i> Sun O',
				'la la-moon-o' => '<i class="la la-moon-o"></i> Moon O',
				'la la-arrow-circle-o-right' => '<i class="la la-arrow-circle-o-right"></i> Arrow Circle O Right',
				'la la-arrow-circle-o-left' => '<i class="la la-arrow-circle-o-left"></i> Arrow Circle O Left',
				'la la-caret-square-o-left' => '<i class="la la-caret-square-o-left"></i> Caret Square O Left',
				'la la-toggle-left' => '<i class="la la-toggle-left"></i> Toggle Left',
				'la la-dot-circle-o' => '<i class="la la-dot-circle-o"></i> Dot Circle O',
				'la la-try' => '<i class="la la-try"></i> Try',
				'la la-turkish-lira' => '<i class="la la-turkish-lira"></i> Turkish Lira',
				'la la-plus-square-o' => '<i class="la la-plus-square-o"></i> Plus Square O',
				'la la-institution' => '<i class="la la-institution"></i> Institution',
				'la la-bank' => '<i class="la la-bank"></i> Bank',
				'la la-mortar-board' => '<i class="la la-mortar-board"></i> Mortar Board',
				'la la-spoon' => '<i class="la la-spoon"></i> Spoon',
				'la la-automobile' => '<i class="la la-automobile"></i> Automobile',
				'la la-cab' => '<i class="la la-cab"></i> Cab',
				'la la-envelope-o' => '<i class="la la-envelope-o"></i> Envelope O',
				'la la-file-pdf-o' => '<i class="la la-file-pdf-o"></i> File Pdf O',
				'la la-file-word-o' => '<i class="la la-file-word-o"></i> File Word O',
				'la la-file-excel-o' => '<i class="la la-file-excel-o"></i> File Excel O',
				'la la-file-powerpoint-o' => '<i class="la la-file-powerpoint-o"></i> File Powerpoint O',
				'la la-file-image-o' => '<i class="la la-file-image-o"></i> File Image O',
				'la la-file-photo-o' => '<i class="la la-file-photo-o"></i> File Photo O',
				'la la-file-picture-o' => '<i class="la la-file-picture-o"></i> File Picture O',
				'la la-file-archive-o' => '<i class="la la-file-archive-o"></i> File Archive O',
				'la la-file-zip-o' => '<i class="la la-file-zip-o"></i> File Zip O',
				'la la-file-audio-o' => '<i class="la la-file-audio-o"></i> File Audio O',
				'la la-file-sound-o' => '<i class="la la-file-sound-o"></i> File Sound O',
				'la la-file-video-o' => '<i class="la la-file-video-o"></i> File Video O',
				'la la-file-movie-o' => '<i class="la la-file-movie-o"></i> File Movie O',
				'la la-file-code-o' => '<i class="la la-file-code-o"></i> File Code O',
				'la la-life-bouy' => '<i class="la la-life-bouy"></i> Life Bouy',
				'la la-life-buoy' => '<i class="la la-life-buoy"></i> Life Buoy',
				'la la-life-saver' => '<i class="la la-life-saver"></i> Life Saver',
				'la la-support' => '<i class="la la-support"></i> Support',
				'la la-circle-o-notch' => '<i class="la la-circle-o-notch"></i> Circle O Notch',
				'la la-ra' => '<i class="la la-ra"></i> Ra',
				'la la-resistance' => '<i class="la la-resistance"></i> Resistance',
				'la la-ge' => '<i class="la la-ge"></i> Ge',
				'la la-y-combinator-square' => '<i class="la la-y-combinator-square"></i> Y Combinator Square',
				'la la-yc-square' => '<i class="la la-yc-square"></i> Yc Square',
				'la la-wechat' => '<i class="la la-wechat"></i> Wechat',
				'la la-send' => '<i class="la la-send"></i> Send',
				'la la-paper-plane-o' => '<i class="la la-paper-plane-o"></i> Paper Plane O',
				'la la-send-o' => '<i class="la la-send-o"></i> Send O',
				'la la-circle-thin' => '<i class="la la-circle-thin"></i> Circle Thin',
				'la la-header' => '<i class="la la-header"></i> Header',
				'la la-sliders' => '<i class="la la-sliders"></i> Sliders',
				'la la-futbol-o' => '<i class="la la-futbol-o"></i> Futbol O',
				'la la-soccer-ball-o' => '<i class="la la-soccer-ball-o"></i> Soccer Ball O',
				'la la-newspaper-o' => '<i class="la la-newspaper-o"></i> Newspaper O',
				'la la-bell-slash-o' => '<i class="la la-bell-slash-o"></i> Bell Slash O',
				'la la-eyedropper' => '<i class="la la-eyedropper"></i> Eyedropper',
				'la la-area-chart' => '<i class="la la-area-chart"></i> Area Chart',
				'la la-pie-chart' => '<i class="la la-pie-chart"></i> Pie Chart',
				'la la-line-chart' => '<i class="la la-line-chart"></i> Line Chart',
				'la la-cc' => '<i class="la la-cc"></i> Cc',
				'la la-ils' => '<i class="la la-ils"></i> Ils',
				'la la-shekel' => '<i class="la la-shekel"></i> Shekel',
				'la la-sheqel' => '<i class="la la-sheqel"></i> Sheqel',
				'la la-meanpath' => '<i class="la la-meanpath"></i> Meanpath',
				'la la-diamond' => '<i class="la la-diamond"></i> Diamond',
				'la la-intersex' => '<i class="la la-intersex"></i> Intersex',
				'la la-facebook-official' => '<i class="la la-facebook-official"></i> Facebook Official',
				'la la-yc' => '<i class="la la-yc"></i> Yc',
				'la la-battery-4' => '<i class="la la-battery-4"></i> Battery 4',
				'la la-battery' => '<i class="la la-battery"></i> Battery',
				'la la-battery-3' => '<i class="la la-battery-3"></i> Battery 3',
				'la la-battery-2' => '<i class="la la-battery-2"></i> Battery 2',
				'la la-battery-1' => '<i class="la la-battery-1"></i> Battery 1',
				'la la-battery-0' => '<i class="la la-battery-0"></i> Battery 0',
				'la la-sticky-note-o' => '<i class="la la-sticky-note-o"></i> Sticky Note O',
				'la la-hourglass-o' => '<i class="la la-hourglass-o"></i> Hourglass O',
				'la la-hourglass-1' => '<i class="la la-hourglass-1"></i> Hourglass 1',
				'la la-hourglass-2' => '<i class="la la-hourglass-2"></i> Hourglass 2',
				'la la-hourglass-3' => '<i class="la la-hourglass-3"></i> Hourglass 3',
				'la la-hand-rock-o' => '<i class="la la-hand-rock-o"></i> Hand Rock O',
				'la la-hand-grab-o' => '<i class="la la-hand-grab-o"></i> Hand Grab O',
				'la la-hand-paper-o' => '<i class="la la-hand-paper-o"></i> Hand Paper O',
				'la la-hand-stop-o' => '<i class="la la-hand-stop-o"></i> Hand Stop O',
				'la la-hand-scissors-o' => '<i class="la la-hand-scissors-o"></i> Hand Scissors O',
				'la la-hand-lizard-o' => '<i class="la la-hand-lizard-o"></i> Hand Lizard O',
				'la la-hand-spock-o' => '<i class="la la-hand-spock-o"></i> Hand Spock O',
				'la la-hand-pointer-o' => '<i class="la la-hand-pointer-o"></i> Hand Pointer O',
				'la la-hand-peace-o' => '<i class="la la-hand-peace-o"></i> Hand Peace O',
				'la la-television' => '<i class="la la-television"></i> Television',
				'la la-calendar-plus-o' => '<i class="la la-calendar-plus-o"></i> Calendar Plus O',
				'la la-calendar-minus-o' => '<i class="la la-calendar-minus-o"></i> Calendar Minus O',
				'la la-calendar-times-o' => '<i class="la la-calendar-times-o"></i> Calendar Times O',
				'la la-calendar-check-o' => '<i class="la la-calendar-check-o"></i> Calendar Check O',
				'la la-map-o' => '<i class="la la-map-o"></i> Map O',
				'la la-commenting' => '<i class="la la-commenting"></i> Commenting',
				'la la-commenting-o' => '<i class="la la-commenting-o"></i> Commenting O',
				'la la-credit-card-alt' => '<i class="la la-credit-card-alt"></i> Credit Card Alt',
				'la la-pause-circle-o' => '<i class="la la-pause-circle-o"></i> Pause Circle O',
				'la la-stop-circle-o' => '<i class="la la-stop-circle-o"></i> Stop Circle O',
				'la la-wheelchair-alt' => '<i class="la la-wheelchair-alt"></i> Wheelchair Alt',
				'la la-question-circle-o' => '<i class="la la-question-circle-o"></i> Question Circle O',
				'la la-volume-control-phone' => '<i class="la la-volume-control-phone"></i> Volume Control Phone',
				'la la-asl-interpreting' => '<i class="la la-asl-interpreting"></i> Asl Interpreting',
				'la la-deafness' => '<i class="la la-deafness"></i> Deafness',
				'la la-hard-of-hearing' => '<i class="la la-hard-of-hearing"></i> Hard Of Hearing',
				'la la-signing' => '<i class="la la-signing"></i> Signing',
				'la la-google-plus-official' => '<i class="la la-google-plus-official"></i> Google Plus Official',
				'la la-google-plus-circle' => '<i class="la la-google-plus-circle"></i> Google Plus Circle',
				'la la-fa' => '<i class="la la-fa"></i> Fa',
				'la la-handshake-o' => '<i class="la la-handshake-o"></i> Handshake O',
				'la la-envelope-open-o' => '<i class="la la-envelope-open-o"></i> Envelope Open O',
				'la la-address-book-o' => '<i class="la la-address-book-o"></i> Address Book O',
				'la la-vcard' => '<i class="la la-vcard"></i> Vcard',
				'la la-address-card-o' => '<i class="la la-address-card-o"></i> Address Card O',
				'la la-vcard-o' => '<i class="la la-vcard-o"></i> Vcard O',
				'la la-user-circle-o' => '<i class="la la-user-circle-o"></i> User Circle O',
				'la la-user-o' => '<i class="la la-user-o"></i> User O',
				'la la-drivers-license' => '<i class="la la-drivers-license"></i> Drivers License',
				'la la-id-card-o' => '<i class="la la-id-card-o"></i> Id Card O',
				'la la-drivers-license-o' => '<i class="la la-drivers-license-o"></i> Drivers License O',
				'la la-thermometer-4' => '<i class="la la-thermometer-4"></i> Thermometer 4',
				'la la-thermometer' => '<i class="la la-thermometer"></i> Thermometer',
				'la la-thermometer-3' => '<i class="la la-thermometer-3"></i> Thermometer 3',
				'la la-thermometer-2' => '<i class="la la-thermometer-2"></i> Thermometer 2',
				'la la-thermometer-1' => '<i class="la la-thermometer-1"></i> Thermometer 1',
				'la la-thermometer-0' => '<i class="la la-thermometer-0"></i> Thermometer 0',
				'la la-bathtub' => '<i class="la la-bathtub"></i> Bathtub',
				'la la-s15' => '<i class="la la-s15"></i> S15',
				'la la-times-rectangle' => '<i class="la la-times-rectangle"></i> Times Rectangle',
				'la la-times-rectangle-o' => '<i class="la la-times-rectangle-o"></i> Times Rectangle O',
				'la la-eercast' => '<i class="la la-eercast"></i> Eercast',
				'bi bi-alert' => '<i class="bi bi-alert"></i> Alert',
				'bi bi-analysis' => '<i class="bi bi-analysis"></i> Analysis',
				'bi bi-analysis-1' => '<i class="bi bi-analysis-1"></i> Analysis 1',
				'bi bi-award' => '<i class="bi bi-award"></i> Award',
				'bi bi-bank' => '<i class="bi bi-bank"></i> Bank',
				'bi bi-briefcase' => '<i class="bi bi-briefcase"></i> Briefcase',
				'bi bi-calculator' => '<i class="bi bi-calculator"></i> Calculator',
				'bi bi-calendar' => '<i class="bi bi-calendar"></i> Calendar',
				'bi bi-chess' => '<i class="bi bi-chess"></i> Chess',
				'bi bi-clothes' => '<i class="bi bi-clothes"></i> Clothes',
				'bi bi-cloud' => '<i class="bi bi-cloud"></i> Cloud',
				'bi bi-compass' => '<i class="bi bi-compass"></i> Compass',
				'bi bi-credit-card' => '<i class="bi bi-credit-card"></i> Credit Card',
				'bi bi-dollar' => '<i class="bi bi-dollar"></i> Dollar',
				'bi bi-exchange' => '<i class="bi bi-exchange"></i> Exchange',
				'bi bi-folder' => '<i class="bi bi-folder"></i> Folder',
				'bi bi-global' => '<i class="bi bi-global"></i> Global',
				'bi bi-graph' => '<i class="bi bi-graph"></i> Graph',
				'bi bi-growth' => '<i class="bi bi-growth"></i> Growth',
				'bi bi-handshake' => '<i class="bi bi-handshake"></i> Handshake',
				'bi bi-home' => '<i class="bi bi-home"></i> Home',
				'bi bi-idea' => '<i class="bi bi-idea"></i> Idea',
				'bi bi-idea-1' => '<i class="bi bi-idea-1"></i> Idea 1',
				'bi bi-location' => '<i class="bi bi-location"></i> Location',
				'bi bi-mobile' => '<i class="bi bi-mobile"></i> Mobile',
				'bi bi-money' => '<i class="bi bi-money"></i> Money',
				'bi bi-money-1' => '<i class="bi bi-money-1"></i> Money 1',
				'bi bi-money-2' => '<i class="bi bi-money-2"></i> Money 2',
				'bi bi-news' => '<i class="bi bi-news"></i> News',
				'bi bi-notebook' => '<i class="bi bi-notebook"></i> Notebook',
				'bi bi-presentation' => '<i class="bi bi-presentation"></i> Presentation',
				'bi bi-profit' => '<i class="bi bi-profit"></i> Profit',
				'bi bi-puzzle' => '<i class="bi bi-puzzle"></i> Puzzle',
				'bi bi-recruit' => '<i class="bi bi-recruit"></i> Recruit',
				'bi bi-resume' => '<i class="bi bi-resume"></i> Resume',
				'bi bi-savings' => '<i class="bi bi-savings"></i> Savings',
				'bi bi-search' => '<i class="bi bi-search"></i> Search',
				'bi bi-startup' => '<i class="bi bi-startup"></i> Startup',
				'bi bi-startup-1' => '<i class="bi bi-startup-1"></i> Startup 1',
				'bi bi-stats' => '<i class="bi bi-stats"></i> Stats',
				'bi bi-strategy' => '<i class="bi bi-strategy"></i> Strategy',
				'bi bi-success' => '<i class="bi bi-success"></i> Success',
				'bi bi-target' => '<i class="bi bi-target"></i> Target',
				'bi bi-team' => '<i class="bi bi-team"></i> Team',
				'bi bi-think' => '<i class="bi bi-think"></i> Think',
				'bi bi-time' => '<i class="bi bi-time"></i> Time',
				'bi bi-timer' => '<i class="bi bi-timer"></i> Timer',
				'bi bi-trophy' => '<i class="bi bi-trophy"></i> Trophy',
				'bi bi-wallet' => '<i class="bi bi-wallet"></i> Wallet',
				'bi bi-winner' => '<i class="bi bi-winner"></i> Winner',
			),
			'default_value' => false,
			'return_format' => 'value',
			'multiple' => 0,
			'allow_null' => 1,
			'ui' => 1,
			'ajax' => 1,
			'placeholder' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'dl-service',
			),
		),
	),
	'menu_order' => 1,
	'position' => 'side',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => 0,
) );
} );

