<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Redias
 */

get_header();
$redias_sidebar_args = [
	'global_layout' => redias_get_option( 'theme_sidebar_layout', 'right-sidebar' ),
	'global_widget' => redias_get_option( 'theme_sidebar_widget', 'right-sidebar' )
];
$redias_post_style = redias_get_option( 'blog_post_style', 'classic' );
$redias_masonry = 'grid' === $redias_post_style ? ' data-masonry=\'{"percentPosition": true }\'' : '';
?>
<section class="wrapper">
	<div class="container">
		<div class="dl-row <?php echo esc_attr( RediasSidebar::sidebar_status( $redias_sidebar_args ) )  . ' style-' . esc_attr( $redias_post_style ); ?>">
			<main id="primary" class="site-main">
				<div class="post-items <?php echo esc_attr( $redias_post_style ); ?>"<?php echo wp_kses( $redias_masonry, RediasHelper::get_allowed_html_tags() ); ?>>
					<?php if ( have_posts() ) :

						/* Start the Loop */
						while ( have_posts() ) :
							the_post();

							/*
							* Include the Post-Type-specific template for the content.
							* If you want to override this in a child theme, then include a file
							* called content-___.php (where ___ is the Post Type name) and that will be used instead.
							*/
							if( is_tax('redias-project-cat') ) {
								get_template_part( 'template-parts/project', 'content' );
							}else{
								get_template_part( 'template-parts/content', get_post_type() );
							}

						endwhile;

					else :

						get_template_part( 'template-parts/content', 'none' );

					endif;
					?>
				</div><!-- .post-items -->
				<?php redias_the_posts_navigation(); ?>
			</main><!-- #main -->
			<?php get_sidebar(); ?>
		</div><!-- .dl-row -->
	</div><!-- .container -->
</section>
<?php 
get_footer();
