<?php
/**
 * Author banner
 *
 * @package Redias
 */
$redias_img_render = '';
$redias_has_f_img = '';
$redias_has_img = '';
if( is_page() ) {
    $redias_img_url = RediasHelper::get_featured_image_url();
    $redias_img_render = ! empty( $redias_img_url ) ? 'style="background-image: url('. esc_url( $redias_img_url ) .');"' : '';
    $redias_has_f_img = ' has-featured-img';
    $redias_has_img = ! empty( $redias_img_render ) ? '' : ' no-image';
}

$redias_alignment = ' ' . redias_get_option( 'ph_text_align', 'center' );
$redias_classes = $redias_has_img . $redias_has_f_img . $redias_alignment;
?>
<div class="page-banner<?php echo esc_attr( $redias_classes ); ?>" <?php echo RediasHelper::kses_basic( $redias_img_render ); ?>>
    <?php echo 'enable' === redias_get_option( 'ph_overlay', 'disable' ) ? '<div class="overlay"></div>' : ''; ?>
    <div class="<?php RediasHelper::theme_layout(); ?>">
        <div class="page-banner-inner">
            <div>
                <h1 class="entry-title"><?php echo get_the_author_meta('display_name'); ?></h1>
                <?php 
                if( is_home() ) {
                    if( '' != redias_get_option('blog_pb_subtitle') ) {
                        echo '<h3>'. esc_html( redias_get_option('blog_pb_subtitle') ) .'</h3>';
                    }
                }elseif( is_page() ) {
                    $redias_subtitle = RediasHelper::get_meta_field( 'redias_sub_title' );
                    echo '' != $redias_subtitle ? '<h3>'. esc_html( $redias_subtitle ) .'</h3>' : '';
                }
                ?>
                <h1 class="entry-title"><?php echo RediasHelper::kses_advance( RediasHelper::get_title() ); ?></h1>
                <?php
                if( is_archive() ) {
                    the_archive_description('<p>', '</p>');
                }elseif( is_home() ) {
                    if( '' != redias_get_option('blog_pb_desc') ) {
                        echo '<p>'. esc_html( redias_get_option('blog_pb_desc') ) .'</p>';
                    }
                }elseif( is_page() ) {
                    $redias_pb_desc = RediasHelper::get_meta_field( 'redias_desc' );
                    echo '' != $redias_pb_desc ? '<p>'. RediasHelper::kses_basic( $redias_pb_desc ) .'</p>' : '';
                }
                ?>
            </div>
        </div>
        <?php 
            if( 'show' === redias_get_option( 'ph_breadcrumbs', 'show' ) ) {
                RediasHelper::get_breadcrumb();
            }
        ?>
    </div>
</div><!-- /.post-banner -->