<?php
/**
 * The template for displaying the footer copyright area
 * 
 * @package Redias
 */
$redias_footer_content = redias_get_option('footer-content');
$redias_copyright_text = RediasHelper::key_exists( 'copyright_text', $redias_footer_content );
?>
<div class="copyright-area">
    <div class="<?php RediasHelper::theme_layout(); ?>">
        <div class="copyright-inner">
            <?php if( ! empty( $redias_copyright_text ) ) : ?>
            <div class="site-info">
                <?php echo RediasHelper::kses_advance( $redias_copyright_text ); ?>
            </div><!-- .site-info -->
            <?php else : ?>
            <div class="site-info">
                <?php printf( esc_html__( '&copy; Copyright %1$s %2$s. All Rights Reserved.', 'redias' ), date('Y'), '<a href="https://themeforest.net/user/dynamiclayers">DynamicLayers</a>' ); ?>
            </div><!-- .site-info -->
            <?php endif; ?>
            <?php 
            if( has_nav_menu( 'footer-menu' ) ){
                wp_nav_menu(
                    array(
                        'theme_location'  => 'footer-menu',
                        'container' 	  => false,
                        'menu_class'      => 'footer-menu',
                        'fallback_cb'     => '',
                        'menu_id'         => false,
                        'depth'           => 1
                    )
                );
            }
            ?>
        </div>
    </div>
</div>