<?php
/**
 * The template for displaying the footer widget area
 * 
 * @package Redias
 */
$redias_content = redias_get_option('footer-content');
$redias_widget_area = RediasHelper::key_exists( 'footer-widget', $redias_content );
$redias_footer_map = RediasHelper::key_exists( 'footer-map', $redias_content );
$redias_footer_shape = RediasHelper::key_exists( 'footer-shape', $redias_content );
$redias_widgets = RediasHelper::active_footer_widgets();
$redias_cls = 'show' != $redias_widget_area ? ' no-widget-area' : '';
?>

<footer class="footer-wrapper<?php echo esc_attr( $redias_cls ); ?>"> 
    <?php if( ! empty( $redias_widgets ) && 'show' === $redias_widget_area ) : ?>
    <?php
        if( 'show' === $redias_footer_map ) {
            echo '<div class="map-pattern"></div>';
        }
        if( 'show' === $redias_footer_shape ) {
            echo '<div class="shape-pattern"></div>';
        }
    ?>
    <div class="footer-widgets-area">
        <div class="<?php RediasHelper::theme_layout(); ?>">
            <div class="footer-widget-items widget-col-<?php echo esc_attr( count( $redias_widgets ) ); ?>">
                <?php foreach( $redias_widgets as $redias_widget ) : ?>
                    <div class="footer-widget-item">
                        <?php dynamic_sidebar( $redias_widget ); ?>
                    </div>
                <?php endforeach; ?>
            </div>
        </div>
    </div>
    <?php endif; ?>
    <?php get_template_part( 'global-templates/copyright', 'template' ); ?>
</footer>
