<?php
/**
 * Header Template
 *
 *
 * @package Redias
 */
$redias_custom_menu = RediasHelper::get_meta_field( 'redias_custom_menu', 'default' );
?>
<header id="masthead" class="site-header header">
    <div class="main-header">
        <div class="<?php RediasHelper::theme_layout(); ?>">
            <div class="main-header-inner">
                <div class="site-branding">
                    <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php do_action('redias_site_branding'); ?></a>
                </div><!-- .site-branding -->
                <?php if ( has_nav_menu( 'primary' ) ): ?>
                <nav class="dl-nav">
                    <?php
                    if( ! empty( $redias_custom_menu ) && 'default' != $redias_custom_menu ) {
                        wp_nav_menu(
                            array(
                                'theme_location'  => 'primary',
                                'container' 	  => false,
                                'menu_class'      => 'dl-main-menu',
                                'fallback_cb'     => '',
                                'menu_id'         => false,
                                'menu'            => $redias_custom_menu,
                                'depth'           => 3
                            )
                        );
                    }else{
                        wp_nav_menu(
                            array(
                                'theme_location'  => 'primary',
                                'container' 	  => false,
                                'menu_class'      => 'dl-main-menu',
                                'fallback_cb'     => '',
                                'menu_id'         => false,
                                'depth'           => 3
                            )
                        );
                    }
                    ?>
                </nav>
                <?php endif; ?>
                <div class="header-right">
                    <?php do_action('redias_header_cart'); ?>
                    <?php if( 'show' === redias_get_option( 'header_search', 'show' ) ) : ?>
                    <div class="dl-search-btn cursor-effect search_toggle">
                        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32"><path d="M 19 3 C 13.488281 3 9 7.488281 9 13 C 9 15.394531 9.839844 17.589844 11.25 19.3125 L 3.28125 27.28125 L 4.71875 28.71875 L 12.6875 20.75 C 14.410156 22.160156 16.605469 23 19 23 C 24.511719 23 29 18.511719 29 13 C 29 7.488281 24.511719 3 19 3 Z M 19 5 C 23.429688 5 27 8.570313 27 13 C 27 17.429688 23.429688 21 19 21 C 14.570313 21 11 17.429688 11 13 C 11 8.570313 14.570313 5 19 5 Z"/></svg>
					</div>
                    <?php endif; ?>
                    <?php if ( has_nav_menu( 'primary' ) ): ?>
                    <div class="dl-menu-btn cursor-effect">
                        <div class="burger-menu">
                            <div class="line-menu line-half first-line"></div>
                            <div class="line-menu"></div>
                            <div class="line-menu line-half last-line"></div>
                        </div>
                    </div>
                    <?php endif; ?>
                    <?php 
                    $redias_btn_text = redias_get_option( 'header_btn_text', esc_html__( 'Ask for Quote', 'redias' ) );
                    $redias_btn_link = redias_get_option( 'header_btn_link' );
                    if( ! empty( $redias_btn_text && $redias_btn_link ) && 'show' === redias_get_option( 'header_btn', 'show' ) ) : ?>
					<div class="header-btn-wrap">
						<a href="<?php echo esc_url( $redias_btn_link ); ?>" target="<?php echo esc_attr( redias_get_option( 'header_btn_target', '_blank' ) ); ?>" class="dl-btn header-btn"><?php echo esc_html( $redias_btn_text ); ?></a>
					</div>
                    <?php endif; ?>
				</div><!-- .header-right -->
            </div>
        </div>
    </div>
</header><!-- #masthead -->
<?php if( 'show' === redias_get_option( 'header_search', 'show' ) ){
    get_template_part('global-templates/search', 'template');
} ?>