<?php
/**
 * Header 1
 *
 * @package Redias
 */
$redias_topbar = redias_get_option( 'header1_topbar', 'hide' );
$redias_topbar_txt = redias_get_option( 'h1_topbar_txt' );
$redias_topbar_hl_data = redias_get_option( 'h1_topbar_hotline' );
$redias_hotline_btn_label = RediasHelper::key_exists( 'label', $redias_topbar_hl_data );
$redias_hotline_btn_content = RediasHelper::key_exists( 'content', $redias_topbar_hl_data );
$redias_hotline_btn_link = RediasHelper::key_exists( 'link', $redias_topbar_hl_data );
$redias_topbar_socials = redias_get_option( 'h1_topbar_social' );
$redias_search_icon = redias_get_option( 'header1_search', 'show' );
$redias_btn = redias_get_option( 'header1_btn', 'hide' );
$redias_btn_txt = redias_get_option( 'header1_btn_text' );
$redias_btn_link = redias_get_option( 'header1_btn_link' );
$redias_btn_target = redias_get_option( 'header1_btn_target', '_blank' );
$redias_login_link = redias_get_option( 'header1_login', 'hide' );
$redias_login_txt = redias_get_option( 'header1_login_text' );
$redias_custom_menu = RediasHelper::get_meta_field( 'redias_custom_menu', 'default' );
?>

<header class="header-wrapper">
    <?php if( 'show' === $redias_topbar ) : ?>
    <div class="topbar-wrapper">
        <div class="container">
            <div class="topbar-inner">
                <?php if( ! empty( $redias_topbar_txt ) ) : ?>
                <div class="topbar-left">
                    <?php echo RediasHelper::kses_basic( $redias_topbar_txt ); ?>
                </div>
                <?php endif; ?>
                <?php if( ! empty( $redias_hotline_btn_content || $redias_topbar_socials ) ) : ?>
                <div class="topbar-right">
                    <ul>
                        <?php
                        if( ! empty( $redias_hotline_btn_content && $redias_hotline_btn_link ) ) {
                            echo '<li>'. esc_html( $redias_hotline_btn_label ) .'<a href="'. esc_url( $redias_hotline_btn_link ) .'"> '. esc_html( $redias_hotline_btn_content ) .'</a></li>';
                        }

                        if( ! empty( $redias_topbar_socials ) ) : ?>
                        <li class="topbar-social">
                            <?php 
                            foreach( $redias_topbar_socials as $redias_topbar_social ){
                                if( ! empty( $redias_topbar_social['link'] ) ) {
                                    echo '<a href="'. esc_url( $redias_topbar_social['link'] ) .'" target="_blank">'. esc_html( $redias_topbar_social['label'] ) .'</a>';
                                }
                            }
                            ?>
                        </li>
                        <?php endif; ?>
                    </ul>
                </div>
                <?php endif; ?>
            </div>
        </div>
    </div><!-- /.topbar-wrapper -->
    <?php endif; ?>
    <div class="navigation-wrapper">
        <div class="container">
            <div class="navigation-inner">
                <div class="site-logo">
                    <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php do_action('redias_site_branding'); ?></a>
                </div>
                <nav class="navigation-menu">
                <?php
                if( ! empty( $redias_custom_menu ) && 'default' != $redias_custom_menu ) {
                    wp_nav_menu(
                        array(
                            'theme_location'  => 'primary',
                            'container' 	  => false,
                            'menu_class'      => 'main-menu',
                            'fallback_cb'     => '',
                            'menu_id'         => false,
                            'menu'            => $redias_custom_menu,
                            'depth'           => 3
                        )
                    );
                }else{
                    wp_nav_menu(
                        array(
                            'theme_location'  => 'primary',
                            'container' 	  => false,
                            'menu_class'      => 'main-menu',
                            'fallback_cb'     => '',
                            'menu_id'         => false,
                            'depth'           => 3
                        )
                    );
                }
                ?>
                </nav>
                <div class="header-right">
                    <?php
                    if( 'show' === $redias_search_icon ) {
                        echo '<div class="search-icon dl-search-icon cursor-effect d-none d-lg-block"><i class="las la-search"></i></div>';
                    }

                    if( 'show' === $redias_login_link && ! empty( $redias_login_txt ) && ! is_user_logged_in() ) {
                        echo '<a href="'. esc_url( wp_login_url() ) .'" class="login-link"><i class="las la-user"></i> '. esc_html( $redias_login_txt ) .'</a>';
                    }

                    do_action('redias_header_cart');

                    if( 'show' === $redias_btn && ! empty( $redias_btn_txt && $redias_btn_link ) ) {
                        $redias_btn_mobile = redias_get_option( 'header1_mobile_btn', 'hide' );
                        $redias_btn_m_cls = 'show' === $redias_btn_mobile ? ' d-lg-block d-md-block' : ' d-lg-block';
                        echo '<a href="'. esc_url( $redias_btn_link ) .'" class="default-btn d-none'. esc_attr( $redias_btn_m_cls ) .'" target="'. esc_attr( $redias_btn_target ) .'">'. esc_html( $redias_btn_txt ).'</a></li>';
                    }
                    
                    if ( has_nav_menu( 'primary' ) ): ?>
                    <div class="mobile-menu-icon">
                        <div class="burger-menu">
                            <div class="line-menu line-half first-line"></div>
                            <div class="line-menu"></div>
                            <div class="line-menu line-half last-line"></div>
                        </div>
                    </div>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
</header>
<!--/.main-header-->
<?php 
if( 'show' === $redias_search_icon ){
    get_template_part('global-templates/search', 'template');
} ?>