<?php
/**
 * Header 2
 *
 * @package Redias
 */
$redias_global_ph = redias_get_option( 'ph_visibility', 'show' );
$redias_custom_ph = RediasHelper::get_meta_field( 'redias_page_header', 'default' );
$redias_is_ph = '';
if( is_page() ) {
    $ph_visibility = RediasHelper::get_meta_field( 'redias_page_header', 'default' );
    if ( 'default' != $redias_custom_ph ) {
        if ( 'show' === $redias_custom_ph ) {
            $redias_is_ph = ' is-page-header';
        }
    } else {
        if ( 'show' === $redias_global_ph ) {
            $redias_is_ph = ' is-page-header';
        }
    }
}else{
    $redias_is_ph = ' is-page-header';
}
$redias_topbar = redias_get_option('header2_topbar', 'hide');
$redias_topbar_txt = redias_get_option('h2_topbar_txt');
$redias_topbar_links = redias_get_option('h2_topbar_links');
$redias_topbar_search = redias_get_option('header2_search');
$redias_header_btn = redias_get_option('header2_btn', 'show');
$redias_h_btn_icon = redias_get_option('header2_btn_icon');
$redias_h_btn_sub_txt = redias_get_option('header2_sub_btn_text');
$redias_h_btn_txt = redias_get_option('header2_btn_text');
$redias_h_btn_link = redias_get_option('header2_btn_link');
$redias_is_header_btn = 'show' === $redias_header_btn && ! empty( $redias_h_btn_txt && $redias_h_btn_link ) ? '' : ' no-header-btn';
$redias_menu_sidebar = redias_get_option('menu_sidebar', 'show');
$redias_custom_menu = RediasHelper::get_meta_field( 'redias_custom_menu', 'default' );
?>
<header class="header-wrapper<?php echo esc_attr( $redias_is_ph ); ?>">
    <?php if( 'show' === $redias_topbar ) : ?>
    <div class="topbar-wrapper">
        <div class="container">
            <div class="topbar-inner">
                <?php if( ! empty( $redias_topbar_txt ) ) : ?>
                <div class="topbar-left">
                    <?php echo esc_html( $redias_topbar_txt ); ?>
                </div>
                <?php endif; ?>
                <div class="topbar-right<?php echo ! empty( $redias_topbar_txt ) ? '' : ' no-left-content'; ?>">
                    <ul>
                        <?php
                        if($redias_topbar_links){
                            foreach($redias_topbar_links as $redias_topbar_link){
                                if( 'Login' === $redias_topbar_link['label'] ) {
                                    if( ! is_user_logged_in() ) {
                                        echo '<li><a href="'. esc_url( $redias_topbar_link['link'] ) .'">'. esc_html( $redias_topbar_link['label'] ) .'</a></li>';
                                    }
                                }else{
                                    echo '<li><a href="'. esc_url( $redias_topbar_link['link'] ) .'">'. esc_html( $redias_topbar_link['label'] ) .'</a></li>';
                                }
                            }
                        } ?>
                    </ul>
                    <?php if( 'show' === $redias_topbar_search ) : ?>
                        <div class="topbar-search cursor-effect">
                            <form action="<?php echo esc_url( home_url( '/' ) ); ?>">
                                <input type="text" placeholder="<?php esc_html_e( 'Search', 'redias' ); ?>" name="s" autocomplete="off" value="<?php echo esc_attr( get_search_query() ); ?>">
                                <button class="search-btn" type="submit" name="submit"><i class="dl dl-search"></i></button>
                            </form>
                        </div>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div><!-- /.topbar-wrapper -->
    <?php endif; ?>
    <div class="navigation-wrapper">
        <div class="container">
            <div class="navigation-inner">
                <div class="site-logo">
                    <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php do_action('redias_site_branding'); ?></a>
                </div>
                <nav class="navigation-menu<?php echo esc_attr( $redias_is_header_btn ); ?>">
                    <?php
                    if( ! empty( $redias_custom_menu ) && 'default' != $redias_custom_menu ) {
                        wp_nav_menu(
                            array(
                                'theme_location'  => 'primary',
                                'container' 	  => false,
                                'menu_class'      => 'main-menu',
                                'fallback_cb'     => '',
                                'menu_id'         => false,
                                'menu'            => $redias_custom_menu,
                                'depth'           => 3
                            )
                        );
                    }else{
                        wp_nav_menu(
                            array(
                                'theme_location'  => 'primary',
                                'container' 	  => false,
                                'menu_class'      => 'main-menu',
                                'fallback_cb'     => '',
                                'menu_id'         => false,
                                'depth'           => 3
                            )
                        );
                    }
                    if ( ! has_nav_menu( 'primary' ) ){
                        echo '<div></div>';
                    }
                    if( 'show' === $redias_menu_sidebar ) {
                        echo '<button class="sidebar-trigger"><svg fill="currentColor" height="16" viewBox="0 0 16 16" width="16" xmlns="http://www.w3.org/2000/svg"><path d="M1 2a1 1 0 0 1 1-1h2a1 1 0 0 1 1 1v2a1 1 0 0 1-1 1H2a1 1 0 0 1-1-1V2zm5 0a1 1 0 0 1 1-1h2a1 1 0 0 1 1 1v2a1 1 0 0 1-1 1H7a1 1 0 0 1-1-1V2zm5 0a1 1 0 0 1 1-1h2a1 1 0 0 1 1 1v2a1 1 0 0 1-1 1h-2a1 1 0 0 1-1-1V2zM1 7a1 1 0 0 1 1-1h2a1 1 0 0 1 1 1v2a1 1 0 0 1-1 1H2a1 1 0 0 1-1-1V7zm5 0a1 1 0 0 1 1-1h2a1 1 0 0 1 1 1v2a1 1 0 0 1-1 1H7a1 1 0 0 1-1-1V7zm5 0a1 1 0 0 1 1-1h2a1 1 0 0 1 1 1v2a1 1 0 0 1-1 1h-2a1 1 0 0 1-1-1V7zM1 12a1 1 0 0 1 1-1h2a1 1 0 0 1 1 1v2a1 1 0 0 1-1 1H2a1 1 0 0 1-1-1v-2zm5 0a1 1 0 0 1 1-1h2a1 1 0 0 1 1 1v2a1 1 0 0 1-1 1H7a1 1 0 0 1-1-1v-2zm5 0a1 1 0 0 1 1-1h2a1 1 0 0 1 1 1v2a1 1 0 0 1-1 1h-2a1 1 0 0 1-1-1v-2z" /></svg></button>';
                    }
                    ?>
                </nav>
                <?php if( 'show' === $redias_header_btn && ! empty( $redias_h_btn_txt && $redias_h_btn_link ) ) : ?>
                <div class="header-number">
                    <?php
                    if( ! empty( $redias_h_btn_icon ) ) {
                        echo '<i class="'. esc_attr( $redias_h_btn_icon ) .'"></i>';
                    } ?>
                    <div>
                        <?php 
                        if( ! empty( $redias_h_btn_sub_txt ) ) {
                            echo esc_html( $redias_h_btn_sub_txt );
                        }
                        echo '<a href="'. esc_url( $redias_h_btn_link ) .'">'. esc_html( $redias_h_btn_txt ) .'</a>';
                        ?>
                    </div>
                </div>
                <?php endif; ?>
                <?php if ( has_nav_menu( 'primary' ) ): ?>
                <div class="mobile-menu-icon">
                    <div class="burger-menu">
                        <div class="line-menu line-half first-line"></div>
                        <div class="line-menu"></div>
                        <div class="line-menu line-half last-line"></div>
                    </div>
                </div>
                <?php endif; ?>
            </div>
        </div>
    </div>
</header>
<!--/.main-header-->
<?php 
if( 'show' === $redias_menu_sidebar ) : 
$redias_sidebar_logo = redias_get_option('menu_sidebar_logo');
$redias_sidebar_content = redias_get_option('menu_sidebar_content');
$redias_sidebar_list = redias_get_option('menu_sidebar_list');
?>
<div id="popup-sidebox" class="popup-sidebox">
    <button class="sidebox-close"><i class="las la-times"></i></button>
    <div class="sidebox-content">
        <?php if( ! empty( $redias_sidebar_logo ) ) : ?>
        <div class="site-logo">
            <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url( $redias_sidebar_logo ); ?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"></a>
        </div>
        <?php endif; 
        if( ! empty( $redias_sidebar_content ) ) {
            echo '<p>'. RediasHelper::kses_basic( $redias_sidebar_content ) .'</p>';
        }
        if( $redias_sidebar_list ) : ?>
        <ul class="sidebox-list">
            <?php
            foreach( $redias_sidebar_list as $redias_sidebar_list_item ) {
                $redias_list_hl = RediasHelper::key_exists( 'highlight', $redias_sidebar_list_item );
                $redias_highlight = 'yes' === $redias_list_hl ? ' class="highlight"' : '';
                if( ! empty( $redias_sidebar_list_item['label'] || $redias_sidebar_list_item['content'] ) ) {
                    echo '<li'. RediasHelper::kses_advance($redias_highlight) .'>';
                    if( ! empty( $redias_sidebar_list_item['label'] ) ) {
                        echo '<span>'. esc_html( $redias_sidebar_list_item['label'] ) .'</span>';
                    }
                    if( ! empty( $redias_sidebar_list_item['content'] ) ) {
                        echo esc_html( $redias_sidebar_list_item['content'] );
                    }
                    echo '</li>';
                }
            }
            ?>
        </ul>
        <?php endif; ?>
    </div>
</div>
<!--/.popup-sidebox-->
<div id="sidebox-overlay"></div>
<?php endif; ?>