<?php
/**
 * Post banner
 *
 * @package Redias
 */
$redias_img_url = RediasHelper::get_featured_image_url();
$redias_img_render = ! empty( $redias_img_url ) ? 'style="background-image: url('. esc_url( $redias_img_url ) .');"' : '';
$redias_has_f_img = ' has-featured-img';
$redias_has_img = ! empty( $redias_img_render ) ? '' : ' no-image';
$redias_alignment = ' ' . redias_get_option( 'ph_text_align', 'center' );
$redias_classes = $redias_alignment . $redias_has_f_img;
?>
<div class="post-banner<?php echo esc_attr( $redias_classes ); ?>" <?php echo RediasHelper::kses_basic( $redias_img_render ); ?>>
    <?php echo 'enable' === redias_get_option( 'ph_overlay', 'disable' ) ? '<div class="overlay"></div>' : ''; ?>
    <div class="<?php RediasHelper::theme_layout(); ?>">
        <div class="post-banner-inner">
            <div>
            <?php
                RediasHelper::get_terms('category', 1); 
                the_title( '<h1 class="entry-title">', '</h1>' );
                if( ! empty( RediasHelper::get_the_excerpt() ) ) {
                    echo '<p>'. esc_html( RediasHelper::get_the_excerpt() ) .'</p>';
                }
                redias_entry_header(false);
                if( 'show' === redias_get_option('ph_breadcrumbs', 'hide' ) ) {
                    RediasHelper::get_breadcrumb();
                }
            ?>
            </div>
        </div>
    </div>
</div><!-- /.post-banner -->