<?php
/**
 * Shop Page Header Template
 *
 * This is the template that displays shop page header
 *
 * @package redias
 */
global $wp_query;
$redias_header_img = '';
$redias_is_img = '';

if( is_singular('product') ) {
	$redias_product   = wc_get_product( $wp_query->post->ID );
	$redias_image_id  = $redias_product->get_image_id();
	$redias_img_src = wp_get_attachment_image_url( $redias_image_id, 'full' );
	$redias_img_url = ! empty( $redias_img_src ) ? $redias_img_src : '';
	$redias_product_img = redias_get_option( 'woo_product_ph_bg', 'default' );
	if( ! empty( $redias_img_url ) ) {
		if( 'product' === $redias_product_img ) {
			$redias_header_img = 'background-image: url('. esc_url( $redias_img_url ) .')';
			$redias_is_img = ! empty( $redias_img_src ) ? ' featured-img': ' no-featured-img';
		}else{
			$redias_header_img = '';
			$redias_is_img = ' no-featured-img';
		}
	}
}else{
	$redias_header_img = '';
	$redias_is_img = '';
}
$redias_breadcrumb = 'show' === redias_get_option( 'ph_breadcrumbs', 'hide' ) ? ' is-breadcrumb' : '';
$redias_alignment = ' ' . redias_get_option( 'ph_text_align', 'center' ) . $redias_breadcrumb;
?>
<div class="page-banner shop-ph-header d-flex<?php echo esc_attr( $redias_alignment ); ?> align-items-center <?php echo esc_attr( $redias_is_img ); ?>" style="<?php echo esc_attr( $redias_header_img ); ?>">
	<?php if( 'enable' === redias_get_option( 'woo_page_banner_ov', 'disable') ) { echo '<div class="overlay"></div>'; } ?>
	<div class="<?php RediasHelper::theme_layout(); ?>">
		<div class="page-banner-inner">
			<div class="page-banner-info">
				<?php if ( apply_filters( 'woocommerce_show_page_title', true ) ) : ?>
					<h1 class="woocommerce-products-header__title page-title"><?php echo is_product() ? get_the_title(RediasHelper::get_the_post_id()) : woocommerce_page_title(); ?></h1>
				<?php endif;
					do_action( 'woocommerce_archive_description' );
					if( 'show' === redias_get_option('ph_breadcrumbs', 'hide' ) ) {
						RediasHelper::get_breadcrumb();
					}
				?>
			</div>
		</div>
	</div>
</div><!-- /.page-header -->