<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Redias
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="https://gmpg.org/xfn/11">
	<?php 
		if ( ! function_exists( 'has_site_icon' ) || ! has_site_icon() ) {
			echo '<link rel="shortcut icon" type="image/png" href="'. get_template_directory_uri() .'/assets/img/favicon.png"/>';
		}
		wp_head();
	?>
</head>

<body <?php body_class(); ?>>
<?php wp_body_open(); 
	do_action('redias_preloader');
?>
	
<div id="page" class="site">
	<a class="skip-link screen-reader-text" href="#primary"><?php esc_html_e( 'Skip to content', 'redias' ); ?></a>

	<?php 
		do_action('redias_header');
		if( class_exists('WooCommerce') ) {
			if( ! is_woocommerce() ) {
				do_action('redias_page_banner');
			}
		}else{
			do_action('redias_page_banner');
		}
	?>