<?php
defined( 'ABSPATH' ) || exit;
CSF::createSection( 'redias_opt', array(
    'id'     => 'error_section',
    'title'  => esc_html__( '404 Page', 'redias' ),
    'icon'   => 'fa fa-exclamation',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__( '404 Page', 'redias' ),
        ),

        array(
            'id'       => 'redias_404_template',
            'type'     => 'select',
            'title'    => esc_html__( 'Design Template', 'redias' ),
            'subtitle' => esc_html__( 'You can use Elementor blocks as a 404 template by choosing Elementor Block.', 'redias' ),
            'options'  => array(
                'default'  => esc_html__( 'Default', 'redias' ),
                'el-block' => esc_html__( 'Elementor Block', 'redias' ),
            ),
            'default'  => 'default',
        ),

        array(
            'id'          => 'redias_404_el',
            'type'        => 'select',
            'chosen'      => true,
            'ajax'        => true,
            'title'       => esc_html__( 'Elementor Block', 'redias' ),
            'subtitle'    => esc_html__( 'Choose a Elementor saved block from this select box.', 'redias' ),
            'placeholder' => esc_html__( 'Select a block', 'redias' ),
            'options'     => 'posts',
            'query_args'  => array(
                'post_type'      => 'elementor_library',
                'posts_per_page' => -1,
                'orderby'        => 'date',
            ),
            'dependency'  => array( 'redias_404_template', '!=', 'default' ),
        ),

        array(
            'id'         => 'redias_404_heading',
            'type'       => 'textarea',
            'title'      => esc_html__( 'Heading', 'redias' ),
            'subtitle'   => esc_html__( 'You can change the 404 page heading text from here.', 'redias' ),
            'default'    => esc_html__( 'Oops! That page can&rsquo;t be found.', 'redias' ),
            'attributes' => array(
                'rows'        => 4,
                'placeholder' => esc_html__( 'Heading text...', 'redias' ),
            ),
            'dependency' => array( 'redias_404_template', '!=', 'el-block' ),
        ),

        array(
            'id'         => 'redias_404_desc',
            'type'       => 'textarea',
            'title'      => esc_html__( 'Description', 'redias' ),
            'subtitle'   => esc_html__( 'You can change the 404 page description text from here.', 'redias' ),
            'default'    => esc_html__( 'It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'redias' ),
            'attributes' => array(
                'rows'        => 4,
                'placeholder' => esc_html__( 'Description text...', 'redias' ),
            ),
            'dependency' => array( 'redias_404_template', '!=', 'el-block' ),
        ),

        array(
            'id'         => 'redias_404_btn_text',
            'type'       => 'text',
            'title'      => esc_html__( 'Button Text', 'redias' ),
            'subtitle'   => esc_html__( 'You can change the back to home button text from here.', 'redias' ),
            'default'    => esc_html__( 'Back to Home', 'redias' ),
            'dependency' => array( 'redias_404_template', '!=', 'el-block' ),
        ),

    ),
) );
