<?php
defined( 'ABSPATH' ) || exit;
CSF::createSection( 'redias_opt', array(
    'id'    => 'archive_section',
    'title'  => esc_html__( 'Archive', 'redias' ),
    'icon'   => 'fa fa-archive',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Archive', 'redias' ),
        ),

        array(
            'id'          => 'archive_sidebar_layout',
            'type'        => 'select',
            'title'       => esc_html__( 'Sidebar Layout', 'redias' ),
            'subtitle'    => esc_html__( 'Choose sidebar layout from this select box.', 'redias' ),
            'placeholder' => esc_html__( 'Select Sidebar Layout', 'redias' ),
            'options'     => array(
                'no-sidebar'    => esc_html__( 'No Sidebar', 'redias' ),
                'left-sidebar'  => esc_html__( 'Left Sidebar', 'redias' ),
                'right-sidebar' => esc_html__( 'Right Sidebar', 'redias' ),
            ),
            'default'     => 'right-sidebar',
        ),

        array(
            'id'          => 'archive_sidebar_select',
            'type'        => 'select',
            'title'       => esc_html__( 'Select Sidebar', 'redias' ),
            'subtitle'    => esc_html__( 'Select Sidebar area from this select box.', 'redias' ),
            'placeholder' => esc_html__( 'Select Sidebar', 'redias' ),
            'options'     => array(
                'left-sidebar'  => esc_html__( 'Left Sidebar', 'redias' ),
                'right-sidebar' => esc_html__( 'Right Sidebar', 'redias' ),
                'footer-1'      => esc_html__( 'Footer 1', 'redias' ),
                'footer-2'      => esc_html__( 'Footer 2', 'redias' ),
                'footer-3'      => esc_html__( 'Footer 3', 'redias' ),
                'footer-4'      => esc_html__( 'Footer 4', 'redias' ),
            ),
            'default'     => 'right-sidebar',
            'dependency'  => array( 'archive_sidebar_layout', '!=', 'no-sidebar' ),
        ),

    ),
) );