<?php
defined( 'ABSPATH' ) || exit;
// Blog
CSF::createSection( 'redias_opt', array(
    'id'    => 'blog_sec',
    'title' => esc_html__( 'Blog', 'redias' ),
    'icon'  => 'fa fa-blog',
) );

// Blog
CSF::createSection( 'redias_opt', array(
    'parent' => 'blog_sec',
    'title'  => esc_html__( 'Blog Page Banner', 'redias' ),
    'icon'   => 'fa fa-angle-double-right',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Blog Page Banner', 'redias' ),
        ),

        array(
            'id'                       => 'blog_page_banner_bg',
            'type'                     => 'background',
            'title'                    => esc_html__( 'Background Image', 'redias' ),
            'subtitle'                 => esc_html__( 'You can change the blog page banner background image using this option.', 'redias' ),
            'background_blend_mode'    => false,
            'background_image_preview' => true,
        ),

        array(
            'id'          => 'blog_pb_subtitle',
            'type'        => 'text',
            'title'       => esc_html__( 'Subtitle', 'redias' ),
            'subtitle'    => esc_html__( 'You can enter the blog page banner subtitle text using this field.', 'redias' ),
            'placeholder' => esc_html__( 'Subtitle goes here..', 'redias' ),
            'default'     => esc_html__( 'Blog', 'redias' ),
        ),

        array(
            'id'          => 'blog_pb_title',
            'type'        => 'text',
            'title'       => esc_html__( 'Title', 'redias' ),
            'subtitle'    => esc_html__( 'You can enter the blog page banner title text using this field.', 'redias' ),
            'placeholder' => esc_html__( 'Title goes here..', 'redias' ),
            'default'     => esc_html__( 'News and Insights', 'redias' ),
        ),

        array(
            'id'         => 'blog_pb_desc',
            'type'       => 'textarea',
            'title'      => esc_html__( 'Description', 'redias' ),
            'subtitle'   => esc_html__( 'You can enter the blog page banner description text using this field.', 'redias' ),
            'default'    => '',
            'attributes' => array(
                'rows'        => 4,
                'placeholder' => esc_html__( 'Description...', 'redias' ),
            ),
        ),

    ),
) );

// Blog
CSF::createSection( 'redias_opt', array(
    'parent' => 'blog_sec',
    'title'  => esc_html__( 'Blog Page', 'redias' ),
    'icon'   => 'fa fa-angle-double-right',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Blog', 'redias' ),
        ),

        array(
            'id'       => 'blog_post_style',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Post Style', 'redias' ),
            'subtitle' => esc_html__( 'You can choose blog post style using this option.', 'redias' ),
            'options'  => array(
                'grid'    => esc_html__( 'Grid', 'redias' ),
                'classic' => esc_html__( 'Classic', 'redias' ),
            ),
            'default'  => 'classic',
        ),

        array(
            'id'       => 'blog_post_img',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Post Image', 'redias' ),
            'subtitle' => esc_html__( 'You can show or hide post image using this option.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'show',
        ),

        array(
            'id'         => 'blog_post_cat',
            'type'       => 'button_set',
            'title'      => esc_html__( 'Post Category', 'redias' ),
            'subtitle'   => esc_html__( 'You can show or hide post category using this option.', 'redias' ),
            'options'    => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'    => 'show',
            'dependency' => array( 'blog_post_img', '==', 'show' ),
        ),

        array(
            'id'         => 'blog_post_cat_pos',
            'type'       => 'select',
            'title'      => esc_html__( 'Category Position', 'redias' ),
            'subtitle'   => esc_html__( 'You can choose the category display position using this option.', 'redias' ),
            'options'    => array(
                'top-left'     => esc_html__( 'Top Left', 'redias' ),
                'top-right'    => esc_html__( 'Top Right', 'redias' ),
                'bottom-left'  => esc_html__( 'Bottom Left', 'redias' ),
                'bottom-right' => esc_html__( 'Bottom Right', 'redias' ),
                'center'       => esc_html__( 'Center', 'redias' ),
            ),
            'default'    => 'bottom-left',
            'dependency' => array( 'blog_post_img|blog_post_cat', '==|==', 'show|show' ),
        ),

        array(
            'id'       => 'blog_post_author',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Post Author', 'redias' ),
            'subtitle' => esc_html__( 'You can show or hide post author using this option.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'show'
        ),

        array(
            'id'       => 'blog_post_date',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Post Date', 'redias' ),
            'subtitle' => esc_html__( 'You can show or hide post date using this option.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'show',
        ),

        array(
            'id'       => 'blog_post_comments',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Post Comments', 'redias' ),
            'subtitle' => esc_html__( 'You can show or hide post comments using this option.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'show',
        ),

        array(
            'id'       => 'blog_post_edit',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Post Edit Icon', 'redias' ),
            'subtitle' => esc_html__( 'You can show or hide post edit icon using this option.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'show',
        ),

        array(
            'id'       => 'blog_post_excerpt',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Post Excerpt', 'redias' ),
            'subtitle' => esc_html__( 'You can show or hide post excerpt using this option.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'show',
        ),

        array(
            'id'         => 'blog_post_excerpt_length',
            'type'       => 'slider',
            'title'      => esc_html__( 'Excerpt Length', 'redias' ),
            'subtitle'   => esc_html__( 'You can choose how many word you want to show in the excerpt from here.', 'redias' ),
            'min'        => 10,
            'max'        => 300,
            'step'       => 1,
            'unit'       => '',
            'default'    => 31,
            'dependency' => array( 'blog_post_excerpt', '==', 'show' ),
        ),

        array(
            'id'       => 'blog_post_readmore',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Post Readmore', 'redias' ),
            'subtitle' => esc_html__( 'You can show or hide post readmore using this option.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'show',
        ),

        array(
            'id'          => 'blog_post_rm_text',
            'type'        => 'text',
            'title'       => esc_html__( 'Readmore Text', 'redias' ),
            'subtitle'    => esc_html__( 'You can change the readmore text using this field.', 'redias' ),
            'placeholder' => esc_html__( 'Text goes here...', 'redias' ),
            'default'     => esc_html__( 'Read More', 'redias' ),
            'dependency'  => array( 'blog_post_readmore', '==', 'show' ),
        ),

        array(
            'id'       => 'blog_post_comment',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Comments', 'redias' ),
            'subtitle' => esc_html__( 'You can show or hide post comments using this option.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'show',
        ),

        array(
            'id'       => 'blog_post_custom_style',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Post Custom Style', 'redias' ),
            'subtitle' => esc_html__( 'You can customize the color and typography of the posts by enable this option.', 'redias' ),
            'options'  => array(
                'yes' => esc_html__( 'Yes', 'redias' ),
                'no'  => esc_html__( 'No', 'redias' ),
            ),
            'default'  => 'no',
        ),

        array(
            'id'         => 'blog_post_custom_styles',
            'type'       => 'tabbed',
            'title'      => '',
            'dependency' => array( 'blog_post_custom_style', '==', 'yes' ),
            'tabs'       => array(

                array(
                    'title'  => esc_html__( 'Background', 'redias' ),
                    'icon'   => 'fa fa-paint-roller',

                    'fields' => array(

                        array(
                            'id'       => 'blog_card_bg_color',
                            'type'     => 'color',
                            'title'    => esc_html__( 'Background Color', 'redias' ),
                            'subtitle' => esc_html__( 'You can customize blog card background color using this option.', 'redias' ),
                        ),

                    ),
                ),

                array(
                    'title'  => esc_html__( 'Category', 'redias' ),
                    'icon'   => 'fa fa-tags',

                    'fields' => array(

                        array(
                            'id'                    => 'cat_bg',
                            'type'                  => 'background',
                            'title'                 => esc_html__( 'Background', 'redias' ),
                            'subtitle'              => esc_html__( 'You can customize the category background color using this option.', 'redias' ),
                            'background_gradient'   => true,
                            'background_image'      => false,
                            'background_position'   => false,
                            'background_repeat'     => false,
                            'background_attachment' => false,
                            'background_size'       => false,
                        ),

                        array(
                            'id'         => 'cat_typo',
                            'type'       => 'typography',
                            'title'      => esc_html__( 'Typography', 'redias' ),
                            'subtitle'   => esc_html__( 'You can customize the typography of the category text using this option.', 'redias' ),
                            'text_align' => false,
                            'subset'     => false,
                        ),

                        array(
                            'id'                    => 'cat_bg_hover',
                            'type'                  => 'background',
                            'title'                 => esc_html__( 'Hover Background', 'redias' ),
                            'subtitle'              => esc_html__( 'You can customize the category hover background color using this option.', 'redias' ),
                            'background_gradient'   => true,
                            'background_image'      => false,
                            'background_position'   => false,
                            'background_repeat'     => false,
                            'background_attachment' => false,
                            'background_size'       => false,
                        ),

                        array(
                            'id'       => 'cat_hover_color',
                            'type'     => 'color',
                            'title'    => esc_html__( 'Hover Color', 'redias' ),
                            'subtitle' => esc_html__( 'You can customize category hover text color using this option.', 'redias' ),
                        ),

                    ),
                ),

                array(
                    'title'  => esc_html__( 'Meta Info', 'redias' ),
                    'icon'   => 'fa fa-info-circle',
                    'fields' => array(

                        array(
                            'id'         => 'meta_typo',
                            'type'       => 'typography',
                            'title'      => esc_html__( 'Typography', 'redias' ),
                            'subtitle'   => esc_html__( 'You can customize the meta info typography using this option.', 'redias' ),
                            'text_align' => false,
                            'subset'     => false,
                        ),

                        array(
                            'id'       => 'meta_icon_color',
                            'type'     => 'color',
                            'title'    => esc_html__( 'Icon Color', 'redias' ),
                            'subtitle' => esc_html__( 'You can change the icon color using this color picker.', 'redias' ),
                        ),

                        array(
                            'id'       => 'meta_hover_color',
                            'type'     => 'color',
                            'title'    => esc_html__( 'Hover Color', 'redias' ),
                            'subtitle' => esc_html__( 'You can change the hover color using this color picker.', 'redias' ),
                        ),

                    ),
                ),

                array(
                    'title'  => esc_html__( 'Heading', 'redias' ),
                    'icon'   => 'fa fa-heading',
                    'fields' => array(

                        array(
                            'id'         => 'heading_typo',
                            'type'       => 'typography',
                            'title'      => esc_html__( 'Typography', 'redias' ),
                            'subtitle'   => esc_html__( 'You can customize the heading typography using this option.', 'redias' ),
                            'text_align' => false,
                            'subset'     => false,
                        ),

                        array(
                            'id'       => 'heading_hover_color',
                            'type'     => 'color',
                            'title'    => esc_html__( 'Hover Color', 'redias' ),
                            'subtitle' => esc_html__( 'You can change the hover text color using this color picker.', 'redias' ),
                        ),

                    ),
                ),

                array(
                    'title'  => esc_html__( 'Excerpt', 'redias' ),
                    'icon'   => 'fa fa-paragraph',
                    'fields' => array(

                        array(
                            'id'         => 'excerpt_typo',
                            'type'       => 'typography',
                            'title'      => esc_html__( 'Typography', 'redias' ),
                            'subtitle'   => esc_html__( 'You can customize the excerpt typography using this option.', 'redias' ),
                            'text_align' => false,
                            'subset'     => false,
                        ),

                    ),
                ),

                array(
                    'title'  => esc_html__( 'Readmore', 'redias' ),
                    'icon'   => 'fab fa-readme',
                    'fields' => array(

                        array(
                            'id'         => 'readmore_typo',
                            'type'       => 'typography',
                            'title'      => esc_html__( 'Typography', 'redias' ),
                            'subtitle'   => esc_html__( 'You can customize the readmore typography using this option.', 'redias' ),
                            'text_align' => false,
                            'subset'     => false,
                        ),

                        array(
                            'id'       => 'readmore_hover_color',
                            'type'     => 'color',
                            'title'    => esc_html__( 'Hover Color', 'redias' ),
                            'subtitle' => esc_html__( 'You can change the hover text color using this color picker.', 'redias' ),
                        ),

                    ),
                ),

                array(
                    'title'  => esc_html__( 'Comments', 'redias' ),
                    'icon'   => 'fa fa-comments',
                    'fields' => array(

                        array(
                            'id'         => 'comments_typo',
                            'type'       => 'typography',
                            'title'      => esc_html__( 'Typography', 'redias' ),
                            'subtitle'   => esc_html__( 'You can customize the comments typography using this option.', 'redias' ),
                            'text_align' => false,
                            'subset'     => false,
                        ),

                        array(
                            'id'       => 'comments_icon_color',
                            'type'     => 'color',
                            'title'    => esc_html__( 'Icon Color', 'redias' ),
                            'subtitle' => esc_html__( 'You can change the icon color using this color picker.', 'redias' ),
                        ),

                        array(
                            'id'       => 'comments_hover_color',
                            'type'     => 'color',
                            'title'    => esc_html__( 'Hover Color', 'redias' ),
                            'subtitle' => esc_html__( 'You can change the hover text color using this color picker.', 'redias' ),
                        ),

                    ),
                ),

            ),
        ),

    ),
) );

// Blog Details
CSF::createSection( 'redias_opt', array(
    'parent' => 'blog_sec',
    'title'  => esc_html__( 'Blog Details', 'redias' ),
    'icon'   => 'fa fa-angle-double-right',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Blog Details', 'redias' ),
        ),

        array(
            'id'       => 'blog_sidebar_layout',
            'type'     => 'select',
            'title'    => esc_html__( 'Sidebar Layout', 'redias' ),
            'subtitle' => esc_html__( 'Choose sidebar layout from this select box.', 'redias' ),
            'options'  => array(
                'default'       => esc_html__( 'Default', 'redias' ),
                'no-sidebar'    => esc_html__( 'No Sidebar', 'redias' ),
                'left-sidebar'  => esc_html__( 'Left Sidebar', 'redias' ),
                'right-sidebar' => esc_html__( 'Right Sidebar', 'redias' ),
            ),
            'default'  => 'default',
        ),

        array(
            'id'         => 'blog_sidebar_widget',
            'type'       => 'select',
            'title'      => esc_html__( 'Select Sidebar', 'redias' ),
            'subtitle'   => esc_html__( 'Select Sidebar area from this select box.', 'redias' ),
            'options'    => array(
                'default'       => esc_html__( 'Default', 'redias' ),
                'left-sidebar'  => esc_html__( 'Left Sidebar', 'redias' ),
                'right-sidebar' => esc_html__( 'Right Sidebar', 'redias' ),
                'footer-1'      => esc_html__( 'Footer 1', 'redias' ),
                'footer-2'      => esc_html__( 'Footer 2', 'redias' ),
                'footer-3'      => esc_html__( 'Footer 3', 'redias' ),
                'footer-4'      => esc_html__( 'Footer 4', 'redias' ),
            ),
            'default'    => 'default',
            'dependency' => array( 'blog_sidebar_layout|blog_sidebar_layout', '!=|!=', 'default|no-sidebar' ),
        ),

        array(
            'id'       => 'post_navigation',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Navigation', 'redias' ),
            'subtitle' => esc_html__( 'You can show or hide post navigation from the blog details page.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'show',
        ),

        array(
            'id'       => 'author_box',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Author Box', 'redias' ),
            'subtitle' => esc_html__( 'You can show or hide author box from the blog details page.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'hide',
        ),

        array(
            'id'       => 'blog_comments_box',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Comments', 'redias' ),
            'subtitle' => esc_html__( 'You can show or hide comment box from the blog details page.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'show',
        ),

        array(
            'id'       => 'blog_post_share',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Social Share Buttons', 'redias' ),
            'subtitle' => esc_html__( 'You can show or hide post social share buttons using this option.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'show',
        ),

    ),
) );

// Related Posts
CSF::createSection( 'redias_opt', array(
    'parent' => 'blog_sec',
    'title'  => esc_html__( 'Related Posts', 'redias' ),
    'icon'   => 'fa fa-angle-double-right',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Related Posts', 'redias' ),
        ),

        array(
            'id'       => 'related_posts',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Related Posts', 'redias' ),
            'subtitle' => esc_html__( 'You can show or hide post related posts from the blog details page.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'hide',
        ),

        array(
            'id'      => 'rel_posts_title',
            'type'    => 'text',
            'title'   => esc_html__( 'Related Posts Title', 'redias' ),
            'subtitle'   => esc_html__( 'Change related post title.', 'redias' ),
            'placeholder'   => esc_html__( 'Title...', 'redias' ),
            'default' => esc_html__( 'You May Also Like', 'redias' ),
            'dependency' => array( 'related_posts', '==', 'show' ),
        ),

        array(
            'id'      => 'rel_posts_limit',
            'type'    => 'slider',
            'title'   => esc_html__( 'Posts Limit', 'redias' ),
            'subtitle' => esc_html__( 'Choose how many posts you want to show.', 'redias' ),
            'min'     => 1,
            'max'     => 6,
            'step'    => 1,
            'default' => 2,
            'dependency' => array( 'related_posts', '==', 'show' ),
        ),

        array(
            'id'          => 'rel_post_query_by',
            'type'        => 'select',
            'title'       => esc_html__( 'Related Posts - Select', 'redias' ),
            'subtitle' => esc_html__( 'Get Related Posts by Category or Post Tags.', 'redias' ),
            'options'     => array(
                'category' => esc_html__( 'By Category', 'redias' ),
                'post_tag' => esc_html__( 'By Post Tag', 'redias' )
            ),
            'default'     => 'category',
            'dependency' => array( 'related_posts', '==', 'show' ),
        ),

        array(
            'id'          => 'rel_post_order_by',
            'type'        => 'select',
            'title'       => esc_html__( 'Related Posts - Order', 'redias' ),
            'subtitle' => esc_html__( 'Sorting orderby related posts.', 'redias' ),
            'options'     => array(
                'date' => esc_html__( 'By Date', 'redias' ),
                'author' => esc_html__( 'By Author', 'redias' ),
                'title' => esc_html__( 'By Title', 'redias' ),
                'comment_count' => esc_html__( 'By Comment Count', 'redias' ),
                'rand' => esc_html__( 'By Random', 'redias' )
            ),
            'default'     => 'date',
            'dependency' => array( 'related_posts', '==', 'show' ),
        ),

    ),
) );

