<?php
defined( 'ABSPATH' ) || exit;
if ( class_exists( 'CSF' ) ) {

    $redias_theme = wp_get_theme();
    $redias_opt   = 'redias_opt';

    // Config Options
    CSF::createOptions( $redias_opt, array(
        'menu_title'      => esc_html__( 'Redias Options', 'redias' ),
        'framework_title' => '<img src="' . get_template_directory_uri() . '/assets/img/logo-light.png" alt="' . esc_attr( $redias_theme->get( 'Name' ) ) . '" />',
        'footer_credit'   => RediasHelper::kses_advance( 'Redias created by <a href="' . esc_url( 'https://dynamiclayers.net' ) . '" target="_blank">DynamicLayers</a>.' ),
        'menu_slug'       => 'redias',
        'menu_icon'       => 'dashicons-admin-generic',
        'sticky_header'   => true,
        'menu_position'   => 2,
        'footer_text'     => $redias_theme->get( 'Name' ) . ' ' . esc_html__( 'Version', 'redias' ) . ' ' . $redias_theme->get( 'Version' ),
    ) );

    require get_template_directory() . '/inc/options/opt-general.php';
    require get_template_directory() . '/inc/options/opt-header.php';
    require get_template_directory() . '/inc/options/opt-layout.php';
    require get_template_directory() . '/inc/options/opt-fonts.php';
    require get_template_directory() . '/inc/options/opt-styles.php';
    require get_template_directory() . '/inc/options/opt-page-banner.php';
    require get_template_directory() . '/inc/options/opt-archive.php';
    require get_template_directory() . '/inc/options/opt-page.php';
    require get_template_directory() . '/inc/options/opt-blog.php';
    require get_template_directory() . '/inc/options/opt-projects.php';
    require get_template_directory() . '/inc/options/opt-service.php';
    require get_template_directory() . '/inc/options/opt-404.php';
    require get_template_directory() . '/inc/options/opt-login-page.php';
    require get_template_directory() . '/inc/options/opt-socials.php';
    if ( class_exists( 'WooCommerce' ) ) {
        require get_template_directory() . '/inc/options/opt-woocommerce.php';
    }
    require get_template_directory() . '/inc/options/opt-footer.php';
    require get_template_directory() . '/inc/options/opt-tools.php';

    // Backup section
    CSF::createSection( $redias_opt, array(
        'title'  => esc_html__( 'Export/Import', 'redias' ),
        'icon'   => 'fa fa-database',
        'fields' => array(

            array(
                'type' => 'backup',
            ),

        ),
    ) );

    // CSF Helper
    require get_template_directory() . '/inc/csf-helper.php';
    // Custom CSS
    require get_template_directory() . '/inc/custom-css.php';
}

if ( ! function_exists( 'redias_get_option' ) ) {
    function redias_get_option( $option = '', $default = null ) {
        $options = get_option( 'redias_opt' );
        return ( isset( $options[$option] ) ) ? $options[$option] : $default;
    }
}