<?php
defined( 'ABSPATH' ) || exit;
CSF::createSection( 'redias_opt', array(
    'id'    => 'fonts_section',
    'title' => esc_html__( 'Fonts', 'redias' ),
    'icon'  => 'fa fa-font',
) );

// Global Fonts
CSF::createSection( 'redias_opt', array(
    'parent' => 'fonts_section',
    'title'  => esc_html__( 'Global Fonts', 'redias' ),
    'icon'   => 'fa fa-angle-double-right',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Global Fonts', 'redias' ),
        ),

        array(
            'id'      => 'global_font_control',
            'type'    => 'button_set',
            'title'   => esc_html__( 'Custom Global Fonts', 'redias' ),
            'subtitle' => esc_html__( 'You can customize the global fonts of the theme by enable this option.', 'redias' ),
            'options' => array(
                'yes'  => esc_html__( 'Yes', 'redias' ),
                'no' => esc_html__( 'No', 'redias' ),
            ),
            'default' => 'no'
        ),

        array(
            'id'         => 'base_font',
            'type'       => 'typography',
            'title'      => esc_html__( 'Base Font', 'redias' ),
            'subtitle' => esc_html__( 'You can customize the base fonts from here.', 'redias' ),
            'font_weight' => false,
            'font_size' => false,
            'line_height' => false,
            'letter_spacing' => false,
            'text_transform' => false,
            'color' => false,
            'text_align' => false,
            'subset'     => false,
            'preview'    => false,
            'dependency' => array( 'global_font_control', '==', 'yes' )
        ),

        array(
            'id'         => 'primary_font',
            'type'       => 'typography',
            'title'      => esc_html__( 'Primary Font', 'redias' ),
            'subtitle' => esc_html__( 'You can customize the primary fonts from here.', 'redias' ),
            'font_weight' => false,
            'font_size' => false,
            'line_height' => false,
            'letter_spacing' => false,
            'text_transform' => false,
            'color' => false,
            'text_align' => false,
            'subset'     => false,
            'preview'    => false,
            'dependency' => array( 'global_font_control', '==', 'yes' )
        ),

    ),
) );

// Headings Fonts
CSF::createSection( 'redias_opt', array(
    'parent' => 'fonts_section',
    'title'  => esc_html__( 'Headings', 'redias' ),
    'icon'   => 'fa fa-angle-double-right',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Headings', 'redias' ),
        ),

        array(
            'id'       => 'headings_fonts',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Customize Style', 'redias' ),
            'subtitle' => esc_html__( 'You can customize the headings style of the theme by enable this option.', 'redias' ),
            'options'  => array(
                'yes' => esc_html__( 'Yes', 'redias' ),
                'no'  => esc_html__( 'No', 'redias' ),
            ),
            'default'  => 'no',
        ),

        // h1 heading
        array(
            'id'         => 'h1_style',
            'type'       => 'tabbed',
            'dependency' => array( 'headings_fonts', '==', 'yes' ),
            'title'      => esc_html__( 'H1 Style', 'redias' ),
            'subtitle'   => esc_html__( 'Define style for h1 heading.', 'redias' ),
            'tabs'       => array(

                array(
                    'title'  => esc_html__( 'Desktop', 'redias' ),
                    'icon'   => 'fa fa-desktop',
                    'fields' => array(
                        
                        array(
                            'id'         => 'd_typo',
                            'type'       => 'typography',
                            'title'      => '',
                            'text_align' => false,
                            'subset'     => false,
                            'preview'    => false,
                        ),

                        array(
                            'id'       => 'd_margin',
                            'type'     => 'spacing',
                            'title'    => esc_html__( 'Margin', 'redias' ),
                            'subtitle' => esc_html__( 'Define margin for h1 heading.', 'redias' ),
                            'left'     => false,
                            'right'    => false,
                            'units'    => array( 'px', 'em' ),
                        ),

                    ),
                ),

                array(
                    'title'  => esc_html__( 'Tablet', 'redias' ),
                    'icon'   => 'fa fa-tablet',
                    'fields' => array(

                        array(
                            'id'             => 't_typo',
                            'type'           => 'typography',
                            'title'          => '',
                            'font_family'    => false,
                            'text_transform' => false,
                            'color'          => false,
                            'text_align'     => false,
                            'subset'         => false,
                            'preview'        => false,
                        ),

                        array(
                            'id'       => 't_margin',
                            'type'     => 'spacing',
                            'title'    => esc_html__( 'Margin', 'redias' ),
                            'subtitle' => esc_html__( 'Define responsive margin for h1 heading.', 'redias' ),
                            'left'     => false,
                            'right'    => false,
                            'units'    => array( 'px', 'em' ),
                        ),

                    ),
                ),

                array(
                    'title'  => esc_html__( 'Mobile', 'redias' ),
                    'icon'   => 'fa fa-mobile',
                    'fields' => array(

                        array(
                            'id'             => 'm_typo',
                            'type'           => 'typography',
                            'title'          => '',
                            'font_family'    => false,
                            'text_transform' => false,
                            'color'          => false,
                            'text_align'     => false,
                            'subset'         => false,
                            'preview'        => false,
                        ),

                        array(
                            'id'       => 'm_margin',
                            'type'     => 'spacing',
                            'title'    => esc_html__( 'Margin', 'redias' ),
                            'subtitle' => esc_html__( 'Define responsive margin for h1 heading.', 'redias' ),
                            'left'     => false,
                            'right'    => false,
                            'units'    => array( 'px', 'em' ),
                        ),

                    ),
                ),

            ),
        ),

        // h2 heading
        array(
            'id'         => 'h2_style',
            'type'       => 'tabbed',
            'dependency' => array( 'headings_fonts', '==', 'yes' ),
            'title'      => esc_html__( 'H2 Style', 'redias' ),
            'subtitle'   => esc_html__( 'Define style for h2 heading.', 'redias' ),
            'tabs'       => array(

                array(
                    'title'  => esc_html__( 'Desktop', 'redias' ),
                    'icon'   => 'fa fa-desktop',
                    'fields' => array(

                        array(
                            'id'         => 'd_typo',
                            'type'       => 'typography',
                            'title'      => '',
                            'text_align' => false,
                            'subset'     => false,
                            'preview'    => false,
                        ),

                        array(
                            'id'       => 'd_margin',
                            'type'     => 'spacing',
                            'title'    => esc_html__( 'Margin', 'redias' ),
                            'subtitle' => esc_html__( 'Define margin for h2 heading.', 'redias' ),
                            'left'     => false,
                            'right'    => false,
                            'units'    => array( 'px', 'em' ),
                        ),

                    ),
                ),

                array(
                    'title'  => esc_html__( 'Tablet', 'redias' ),
                    'icon'   => 'fa fa-tablet',
                    'fields' => array(

                        array(
                            'id'             => 't_typo',
                            'type'           => 'typography',
                            'title'          => '',
                            'font_family'    => false,
                            'text_transform' => false,
                            'color'          => false,
                            'text_align'     => false,
                            'subset'         => false,
                            'preview'        => false,
                        ),

                        array(
                            'id'       => 't_margin',
                            'type'     => 'spacing',
                            'title'    => esc_html__( 'Margin', 'redias' ),
                            'subtitle' => esc_html__( 'Define responsive margin for h2 heading.', 'redias' ),
                            'left'     => false,
                            'right'    => false,
                            'units'    => array( 'px', 'em' ),
                        ),

                    ),
                ),

                array(
                    'title'  => esc_html__( 'Mobile', 'redias' ),
                    'icon'   => 'fa fa-mobile',
                    'fields' => array(

                        array(
                            'id'             => 'm_typo',
                            'type'           => 'typography',
                            'title'          => '',
                            'font_family'    => false,
                            'text_transform' => false,
                            'color'          => false,
                            'text_align'     => false,
                            'subset'         => false,
                            'preview'        => false,
                        ),

                        array(
                            'id'       => 'm_margin',
                            'type'     => 'spacing',
                            'title'    => esc_html__( 'Margin', 'redias' ),
                            'subtitle' => esc_html__( 'Define responsive margin for h2 heading.', 'redias' ),
                            'left'     => false,
                            'right'    => false,
                            'units'    => array( 'px', 'em' ),
                        ),

                    ),
                ),

            ),
        ),

        // h3 heading
        array(
            'id'         => 'h3_style',
            'type'       => 'tabbed',
            'dependency' => array( 'headings_fonts', '==', 'yes' ),
            'title'      => esc_html__( 'H3 Style', 'redias' ),
            'subtitle'   => esc_html__( 'Define style for h3 heading.', 'redias' ),
            'tabs'       => array(

                array(
                    'title'  => esc_html__( 'Desktop', 'redias' ),
                    'icon'   => 'fa fa-desktop',
                    'fields' => array(

                        array(
                            'id'         => 'd_typo',
                            'type'       => 'typography',
                            'title'      => '',
                            'text_align' => false,
                            'subset'     => false,
                            'preview'    => false,
                        ),

                        array(
                            'id'       => 'd_margin',
                            'type'     => 'spacing',
                            'title'    => esc_html__( 'Margin', 'redias' ),
                            'subtitle' => esc_html__( 'Define margin for h3 heading.', 'redias' ),
                            'left'     => false,
                            'right'    => false,
                            'units'    => array( 'px', 'em' ),
                        ),

                    ),
                ),

                array(
                    'title'  => esc_html__( 'Tablet', 'redias' ),
                    'icon'   => 'fa fa-tablet',
                    'fields' => array(

                        array(
                            'id'             => 't_typo',
                            'type'           => 'typography',
                            'title'          => '',
                            'font_family'    => false,
                            'text_transform' => false,
                            'color'          => false,
                            'text_align'     => false,
                            'subset'         => false,
                            'preview'        => false,
                        ),

                        array(
                            'id'       => 't_margin',
                            'type'     => 'spacing',
                            'title'    => esc_html__( 'Margin', 'redias' ),
                            'subtitle' => esc_html__( 'Define responsive margin for h3 heading.', 'redias' ),
                            'left'     => false,
                            'right'    => false,
                            'units'    => array( 'px', 'em' ),
                        ),

                    ),
                ),

                array(
                    'title'  => esc_html__( 'Mobile', 'redias' ),
                    'icon'   => 'fa fa-mobile',
                    'fields' => array(

                        array(
                            'id'             => 'm_typo',
                            'type'           => 'typography',
                            'title'          => '',
                            'font_family'    => false,
                            'text_transform' => false,
                            'color'          => false,
                            'text_align'     => false,
                            'subset'         => false,
                            'preview'        => false,
                        ),

                        array(
                            'id'       => 'm_margin',
                            'type'     => 'spacing',
                            'title'    => esc_html__( 'Margin', 'redias' ),
                            'subtitle' => esc_html__( 'Define responsive margin for h3 heading.', 'redias' ),
                            'left'     => false,
                            'right'    => false,
                            'units'    => array( 'px', 'em' ),
                        ),

                    ),
                ),

            ),
        ),

        // h4 heading
        array(
            'id'         => 'h4_style',
            'type'       => 'tabbed',
            'dependency' => array( 'headings_fonts', '==', 'yes' ),
            'title'      => esc_html__( 'H4 Style', 'redias' ),
            'subtitle'   => esc_html__( 'Define style for h4 heading.', 'redias' ),
            'tabs'       => array(

                array(
                    'title'  => esc_html__( 'Desktop', 'redias' ),
                    'icon'   => 'fa fa-desktop',
                    'fields' => array(

                        array(
                            'id'         => 'd_typo',
                            'type'       => 'typography',
                            'title'      => '',
                            'text_align' => false,
                            'subset'     => false,
                            'preview'    => false,
                        ),

                        array(
                            'id'       => 'd_margin',
                            'type'     => 'spacing',
                            'title'    => esc_html__( 'Margin', 'redias' ),
                            'subtitle' => esc_html__( 'Define margin for h4 heading.', 'redias' ),
                            'left'     => false,
                            'right'    => false,
                            'units'    => array( 'px', 'em' ),
                        ),

                    ),
                ),

                array(
                    'title'  => esc_html__( 'Tablet', 'redias' ),
                    'icon'   => 'fa fa-tablet',
                    'fields' => array(

                        array(
                            'id'             => 't_typo',
                            'type'           => 'typography',
                            'title'          => '',
                            'font_family'    => false,
                            'text_transform' => false,
                            'color'          => false,
                            'text_align'     => false,
                            'subset'         => false,
                            'preview'        => false,
                        ),

                        array(
                            'id'       => 't_margin',
                            'type'     => 'spacing',
                            'title'    => esc_html__( 'Margin', 'redias' ),
                            'subtitle' => esc_html__( 'Define responsive margin for h4 heading.', 'redias' ),
                            'left'     => false,
                            'right'    => false,
                            'units'    => array( 'px', 'em' ),
                        ),

                    ),
                ),

                array(
                    'title'  => esc_html__( 'Mobile', 'redias' ),
                    'icon'   => 'fa fa-mobile',
                    'fields' => array(

                        array(
                            'id'             => 'm_typo',
                            'type'           => 'typography',
                            'title'          => '',
                            'font_family'    => false,
                            'text_transform' => false,
                            'color'          => false,
                            'text_align'     => false,
                            'subset'         => false,
                            'preview'        => false,
                        ),

                        array(
                            'id'       => 'm_margin',
                            'type'     => 'spacing',
                            'title'    => esc_html__( 'Margin', 'redias' ),
                            'subtitle' => esc_html__( 'Define responsive margin for h4 heading.', 'redias' ),
                            'left'     => false,
                            'right'    => false,
                            'units'    => array( 'px', 'em' ),
                        ),

                    ),
                ),

            ),
        ),

        // h5 heading
        array(
            'id'         => 'h5_style',
            'type'       => 'tabbed',
            'dependency' => array( 'headings_fonts', '==', 'yes' ),
            'title'      => esc_html__( 'H5 Style', 'redias' ),
            'subtitle'   => esc_html__( 'Define style for h5 heading.', 'redias' ),
            'tabs'       => array(

                array(
                    'title'  => esc_html__( 'Desktop', 'redias' ),
                    'icon'   => 'fa fa-desktop',
                    'fields' => array(

                        array(
                            'id'         => 'd_typo',
                            'type'       => 'typography',
                            'title'      => '',
                            'text_align' => false,
                            'subset'     => false,
                            'preview'    => false,
                        ),

                        array(
                            'id'       => 'd_margin',
                            'type'     => 'spacing',
                            'title'    => esc_html__( 'Margin', 'redias' ),
                            'subtitle' => esc_html__( 'Define margin for h5 heading.', 'redias' ),
                            'left'     => false,
                            'right'    => false,
                            'units'    => array( 'px', 'em' ),
                        ),

                    ),
                ),

                array(
                    'title'  => esc_html__( 'Tablet', 'redias' ),
                    'icon'   => 'fa fa-tablet',
                    'fields' => array(

                        array(
                            'id'             => 't_typo',
                            'type'           => 'typography',
                            'title'          => '',
                            'font_family'    => false,
                            'text_transform' => false,
                            'color'          => false,
                            'text_align'     => false,
                            'subset'         => false,
                            'preview'        => false,
                        ),

                        array(
                            'id'       => 't_margin',
                            'type'     => 'spacing',
                            'title'    => esc_html__( 'Margin', 'redias' ),
                            'subtitle' => esc_html__( 'Define responsive margin for h5 heading.', 'redias' ),
                            'left'     => false,
                            'right'    => false,
                            'units'    => array( 'px', 'em' ),
                        ),

                    ),
                ),

                array(
                    'title'  => esc_html__( 'Mobile', 'redias' ),
                    'icon'   => 'fa fa-mobile',
                    'fields' => array(

                        array(
                            'id'             => 'm_typo',
                            'type'           => 'typography',
                            'title'          => '',
                            'font_family'    => false,
                            'text_transform' => false,
                            'color'          => false,
                            'text_align'     => false,
                            'subset'         => false,
                            'preview'        => false,
                        ),

                        array(
                            'id'       => 'm_margin',
                            'type'     => 'spacing',
                            'title'    => esc_html__( 'Margin', 'redias' ),
                            'subtitle' => esc_html__( 'Define responsive margin for h5 heading.', 'redias' ),
                            'left'     => false,
                            'right'    => false,
                            'units'    => array( 'px', 'em' ),
                        ),

                    ),
                ),

            ),
        ),

        // h6 heading
        array(
            'id'         => 'h6_style',
            'type'       => 'tabbed',
            'dependency' => array( 'headings_fonts', '==', 'yes' ),
            'title'      => esc_html__( 'H6 Style', 'redias' ),
            'subtitle'   => esc_html__( 'Define style for h6 heading.', 'redias' ),
            'tabs'       => array(

                array(
                    'title'  => esc_html__( 'Desktop', 'redias' ),
                    'icon'   => 'fa fa-desktop',
                    'fields' => array(

                        array(
                            'id'         => 'd_typo',
                            'type'       => 'typography',
                            'title'      => '',
                            'text_align' => false,
                            'subset'     => false,
                            'preview'    => false,
                        ),

                        array(
                            'id'       => 'd_margin',
                            'type'     => 'spacing',
                            'title'    => esc_html__( 'Margin', 'redias' ),
                            'subtitle' => esc_html__( 'Define margin for h6 heading.', 'redias' ),
                            'left'     => false,
                            'right'    => false,
                            'units'    => array( 'px', 'em' ),
                        ),

                    ),
                ),

                array(
                    'title'  => esc_html__( 'Tablet', 'redias' ),
                    'icon'   => 'fa fa-tablet',
                    'fields' => array(

                        array(
                            'id'             => 't_typo',
                            'type'           => 'typography',
                            'title'          => '',
                            'font_family'    => false,
                            'text_transform' => false,
                            'color'          => false,
                            'text_align'     => false,
                            'subset'         => false,
                            'preview'        => false,
                        ),

                        array(
                            'id'       => 't_margin',
                            'type'     => 'spacing',
                            'title'    => esc_html__( 'Margin', 'redias' ),
                            'subtitle' => esc_html__( 'Define responsive margin for h6 heading.', 'redias' ),
                            'left'     => false,
                            'right'    => false,
                            'units'    => array( 'px', 'em' ),
                        ),

                    ),
                ),

                array(
                    'title'  => esc_html__( 'Mobile', 'redias' ),
                    'icon'   => 'fa fa-mobile',
                    'fields' => array(

                        array(
                            'id'             => 'm_typo',
                            'type'           => 'typography',
                            'title'          => '',
                            'font_family'    => false,
                            'text_transform' => false,
                            'color'          => false,
                            'text_align'     => false,
                            'subset'         => false,
                            'preview'        => false,
                        ),

                        array(
                            'id'       => 'm_margin',
                            'type'     => 'spacing',
                            'title'    => esc_html__( 'Margin', 'redias' ),
                            'subtitle' => esc_html__( 'Define responsive margin for h6 heading.', 'redias' ),
                            'left'     => false,
                            'right'    => false,
                            'units'    => array( 'px', 'em' ),
                        ),

                    ),
                ),

            ),
        ),

    ),
) );

// Body Text Fonts
CSF::createSection( 'redias_opt', array(
    'parent' => 'fonts_section',
    'title'  => esc_html__( 'Body Text', 'redias' ),
    'icon'   => 'fa fa-angle-double-right',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Body Text', 'redias' ),
        ),

        array(
            'id'       => 'text_fonts',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Customize Style', 'redias' ),
            'subtitle' => esc_html__( 'You can customize the body text style of the theme by enable this option.', 'redias' ),
            'options'  => array(
                'yes' => esc_html__( 'Yes', 'redias' ),
                'no'  => esc_html__( 'No', 'redias' ),
            ),
            'default'  => 'no',
        ),

        // Paragraph
        array(
            'id'         => 'paragraph_style',
            'type'       => 'tabbed',
            'dependency' => array( 'text_fonts', '==', 'yes' ),
            'title'      => esc_html__( 'Paragraph Style', 'redias' ),
            'subtitle'   => esc_html__( 'Define style for body or paragraph text.', 'redias' ),
            'tabs'       => array(

                array(
                    'title'  => esc_html__( 'Desktop', 'redias' ),
                    'icon'   => 'fa fa-desktop',
                    'fields' => array(

                        array(
                            'id'         => 'd_typo',
                            'type'       => 'typography',
                            'title'      => '',
                            'text_align' => false,
                            'subset'     => false,
                            'preview'    => false,
                        ),

                        array(
                            'id'       => 'd_margin',
                            'type'     => 'spacing',
                            'title'    => esc_html__( 'Margin', 'redias' ),
                            'subtitle' => esc_html__( 'Define margin for h1 heading.', 'redias' ),
                            'left'     => false,
                            'right'    => false,
                            'units'    => array( 'px', 'em' ),
                        ),

                    ),
                ),

                array(
                    'title'  => esc_html__( 'Tablet', 'redias' ),
                    'icon'   => 'fa fa-tablet',
                    'fields' => array(

                        array(
                            'id'             => 't_typo',
                            'type'           => 'typography',
                            'title'          => '',
                            'font_family'    => false,
                            'text_transform' => false,
                            'color'          => false,
                            'text_align'     => false,
                            'subset'         => false,
                            'preview'        => false,
                        ),
                        
                    ),
                ),

                array(
                    'title'  => esc_html__( 'Mobile', 'redias' ),
                    'icon'   => 'fa fa-mobile',
                    'fields' => array(

                        array(
                            'id'             => 'm_typo',
                            'type'           => 'typography',
                            'title'          => '',
                            'font_family'    => false,
                            'text_transform' => false,
                            'color'          => false,
                            'text_align'     => false,
                            'subset'         => false,
                            'preview'        => false,
                        ),

                    ),
                ),

            ),
        ),

    ),
) );