<?php
defined( 'ABSPATH' ) || exit;
// Header Section
CSF::createSection( 'redias_opt', array(
    'id'    => 'header_sec',
    'title' => esc_html__( 'Header', 'redias' ),
    'icon'  => 'fa fa-heading',
) );

// General
CSF::createSection( 'redias_opt', array(
    'parent' => 'header_sec',
    'title'  => esc_html__( 'General', 'redias' ),
    'icon'   => 'fa fa-angle-double-right',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'General', 'redias' ),
        ),

        array(
            'id'          => 'header_type',
            'type'        => 'select',
            'title'       => esc_html__( 'Header', 'redias' ),
            'placeholder' => 'Select an option',
            'options'     => array(
                '1' => esc_html__( 'Header 1', 'redias' ),
                '2' => esc_html__( 'Header 2', 'redias' )
            ),
            'default'     => '1'
        ),

        array(
            'id'       => 'header_sticky',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Sticky Header', 'redias' ),
            'subtitle' => esc_html__( 'You can enbale or disable sticky header using this option.', 'redias' ),
            'options'  => array(
                'enable'  => esc_html__( 'Enable', 'redias' ),
                'disable' => esc_html__( 'Disable', 'redias' ),
            ),
            'default'  => 'enable'
        ),

        array(
            'id'       => 'redias_logo',
            'type'     => 'logo',
            'title'    => esc_html__( 'Logo', 'redias' ),
            'subtitle' => esc_html__( 'You can upload your own logo from here.', 'redias' ),
            'content'  => '<a href="' . esc_url( admin_url( '/customize.php?autofocus[section]=title_tagline' ) ) . '" target="_blank">' . esc_html__( 'Upload Logo', 'redias' ) . '</a>',
        ),

        array(
            'id'                 => 'redias_logo_width',
            'type'               => 'spacing',
            'title'              => esc_html__( 'Logo Width', 'redias' ),
            'subtitle'           => esc_html__( 'You can increase or decrease logo width from here.', 'redias' ),
            'left'               => false,
            'top_icon'           => '<i class="fa fa-desktop"></i>',
            'top_placeholder'    => esc_html__( 'Desktop', 'redias' ),
            'right_icon'         => '<i class="fa fa-tablet"></i>',
            'right_placeholder'  => esc_html__( 'Tablet', 'redias' ),
            'bottom_icon'        => '<i class="fa fa-mobile"></i>',
            'bottom_placeholder' => esc_html__( 'Mobile', 'redias' ),
            'units'              => ['px', 'em'],
        ),

        array(
            'id'       => 'redias_retina_logo',
            'type'     => 'logo',
            'title'    => esc_html__( 'Retina Logo', 'redias' ),
            'subtitle' => esc_html__( 'You can upload your retina logo from here.', 'redias' ),
            'content'  => '<a href="' . esc_url( admin_url( '/customize.php?autofocus[section]=title_tagline' ) ) . '" target="_blank">' . esc_html__( 'Upload Retina Logo', 'redias' ) . '</a>',
        ),

        array(
            'id'       => 'redias_sticky_logo',
            'type'     => 'logo',
            'title'    => esc_html__( 'Sticky Logo', 'redias' ),
            'subtitle' => esc_html__( 'You can upload your sticky logo from here.', 'redias' ),
            'content'  => '<a href="' . esc_url( admin_url( '/customize.php?autofocus[section]=title_tagline' ) ) . '" target="_blank">' . esc_html__( 'Upload Sticky Logo', 'redias' ) . '</a>',
        ),

    ),
) );

// Header 1
CSF::createSection( 'redias_opt', array(
    'parent' => 'header_sec',
    'title'  => esc_html__( 'Header 1', 'redias' ),
    'icon'   => 'fa fa-angle-double-right',
    'fields' => array(

        array(
            'type'    => 'heading',
            'content' => esc_html__( 'Header 1', 'redias' ),
        ),

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Topbar', 'redias' ),
        ),

        array(
            'id'       => 'header1_topbar',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Topbar Visibility', 'redias' ),
            'subtitle' => esc_html__( 'You can show/hide the topbar/top header using this option.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'hide',
        ),

        array(
            'id'      => 'h1_topbar_txt',
            'type'    => 'textarea',
            'title'   => esc_html__( 'Topbar Content', 'redias' ),
            'subtitle' => esc_html__( 'It will show on the header top left side.', 'redias' ),
            'attributes'    => array(
                'placeholder' => 'Topbar left content goes here...',
                'style'       => 'min-height: 90px',
            ),
            'default' => esc_html__( 'Redias Digital Agency Receives Capital Investment!', 'redias' ),
            'dependency'  => array( 'header1_topbar', '==', 'show' ),
        ),

        array(
            'id'     => 'h1_topbar_hotline',
            'type'   => 'fieldset',
            'title'  => esc_html__( 'Hotline', 'redias' ),
            'subtitle' => esc_html__( 'It will show on the header top right side.', 'redias' ),
            'fields' => array(
                array(
                    'id'    => 'label',
                    'type'  => 'text',
                    'title'   => esc_html__( 'Label', 'redias' ),
                    'default' => esc_html__( 'Hotline:', 'redias' ),
                ),
                array(
                    'id'    => 'content',
                    'type'  => 'text',
                    'title'   => esc_html__( 'Content', 'redias' ),
                    'default' => esc_html__( '+0123 (456) 789', 'redias' ),
                ),
                array(
                    'id'    => 'link',
                    'type'  => 'text',
                    'title'   => esc_html__( 'Custom Link', 'redias' ),
                    'default' => esc_html__( 'tel:+0123456789', 'redias' ),
                    'dependency'  => array( 'content', '!=', '' ),
                ),
            ),
            'dependency'  => array( 'header1_topbar', '==', 'show' ),
        ),

        array(
            'id'        => 'h1_topbar_social',
            'type'      => 'group',
            'title'     => esc_html__( 'Social Links', 'redias' ),
            'subtitle' => esc_html__( 'It will show on the header top right side.', 'redias' ),
            'fields'    => array(
                array(
                    'id'    => 'label',
                    'type'  => 'text',
                    'title' => esc_html__( 'Title', 'redias' ),
                ),
                array(
                    'id'    => 'link',
                    'type'  => 'text',
                    'title' => esc_html__( 'Link', 'redias' ),
                    'dependency'  => array( 'label', '!=', '' ),
                ),
            ),
            'default'   => array(
                array(
                    'label' => esc_html__( 'Fb', 'redias' ),
                    'link'  => '#'
                ),
                array(
                    'label' => esc_html__( 'Tw', 'redias' ),
                    'link'  => '#'
                ),
                array(
                    'label' => esc_html__( 'Be', 'redias' ),
                    'link'  => '#'
                ),
                array(
                    'label' => esc_html__( 'Ig', 'redias' ),
                    'link'  => '#'
                )
            ),
            'dependency'  => array( 'header1_topbar', '==', 'show' ),
            'max' => 4,
            'button_title' => esc_html__( 'Add New Social', 'redias' )
        ),

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Header Content', 'redias' ),
        ),

        array(
            'id'       => 'header1_search',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Header Search', 'redias' ),
            'subtitle' => esc_html__( 'You can show/hide the header search icon using this option.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'show',
        ),

        array(
            'id'       => 'header1_btn',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Header Button', 'redias' ),
            'subtitle' => esc_html__( 'You can show/hide the header button using this option.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'show',
        ),

        array(
            'id'          => 'header1_btn_text',
            'type'        => 'text',
            'title'       => esc_html__( 'Button Text', 'redias' ),
            'subtitle'    => esc_html__( 'You can enter the button text from this input box.', 'redias' ),
            'placeholder' => esc_html__( 'Button text goes here...', 'redias' ),
            'default'     => esc_html__( 'Get In Touch', 'redias' ),
            'dependency'  => array( 'header1_btn', '==', 'show' ),
        ),

        array(
            'id'          => 'header1_btn_link',
            'type'        => 'text',
            'title'       => esc_html__( 'Button Link', 'redias' ),
            'subtitle'    => esc_html__( 'You can enter the button link from this input box.', 'redias' ),
            'placeholder' => esc_html__( 'Button link goes here...', 'redias' ),
            'default'     => '',
            'dependency'  => array( 'header1_btn|header1_btn_text', '==|!=', 'show|' ),
        ),

        array(
            'id'         => 'header1_btn_target',
            'type'       => 'select',
            'title'      => esc_html__( 'Button Target', 'redias' ),
            'subtitle'   => esc_html__( 'The target attribute specifies where to open the linked document.', 'redias' ),
            'options'    => array(
                '_blank' => esc_html__( 'Open in New Tab', 'redias' ),
                '_self'  => esc_html__( 'Open in Current Tab', 'redias' ),
            ),
            'default'    => '_blank',
            'dependency' => array( 'header1_btn|header1_btn_text', '==|!=', 'show|' ),
        ),

        array(
            'id'       => 'header1_mobile_btn',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Button Mobile Visibility', 'redias' ),
            'subtitle' => esc_html__( 'You can show or hide the button for mobile using this option.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'hide',
            'dependency' => array( 'header1_btn|header1_btn_text', '==|!=', 'show|' ),
        ),

        array(
            'id'       => 'header1_login',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Login Link', 'redias' ),
            'subtitle' => esc_html__( 'You can show/hide the header login link using this option.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'hide',
        ),

        array(
            'id'          => 'header1_login_text',
            'type'        => 'text',
            'title'       => esc_html__( 'Login Text', 'redias' ),
            'subtitle'    => esc_html__( 'You can enter the login text from this input box.', 'redias' ),
            'placeholder' => esc_html__( 'Login text goes here...', 'redias' ),
            'default'     => esc_html__( 'Login', 'redias' ),
            'dependency'  => array( 'header1_login', '==', 'show' ),
        ),

    ),
) );


// Header 2
CSF::createSection( 'redias_opt', array(
    'parent' => 'header_sec',
    'title'  => esc_html__( 'Header 2', 'redias' ),
    'icon'   => 'fa fa-angle-double-right',
    'fields' => array(

        array(
            'type'    => 'heading',
            'content' => esc_html__( 'Header 2', 'redias' ),
        ),

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Topbar', 'redias' ),
        ),

        array(
            'id'       => 'header2_topbar',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Topbar Visibility', 'redias' ),
            'subtitle' => esc_html__( 'You can show/hide the topbar/top header using this option.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'hide',
        ),

        array(
            'id'      => 'h2_topbar_txt',
            'type'    => 'textarea',
            'title'   => esc_html__( 'Topbar Content', 'redias' ),
            'subtitle' => esc_html__( 'It will show on the header top left side.', 'redias' ),
            'attributes'    => array(
                'placeholder' => 'Topbar left content goes here...',
                'style'       => 'min-height: 90px',
            ),
            'default' => esc_html__( 'Redias Digital Agency Receives Capital Investment!', 'redias' ),
            'dependency'  => array( 'header2_topbar', '==', 'show' ),
        ),

        array(
            'id'        => 'h2_topbar_links',
            'type'      => 'group',
            'title'     => esc_html__( 'Topbar Links', 'redias' ),
            'subtitle' => esc_html__( 'It will show on the header top right side.', 'redias' ),
            'fields'    => array(
                array(
                    'id'    => 'label',
                    'type'  => 'text',
                    'title' => esc_html__( 'Label', 'redias' ),
                ),
                array(
                    'id'    => 'link',
                    'type'  => 'text',
                    'title' => esc_html__( 'Link', 'redias' ),
                    'dependency'  => array( 'label', '!=', '' ),
                ),
            ),
            'default'   => array(
                array(
                    'label' => esc_html__( 'dynamiclayers@gmail.com', 'redias' ),
                    'link'  => 'mailto:dynamiclayers@gmail.com'
                ),
                array(
                    'label' => esc_html__( 'Login', 'redias' ),
                    'link'  => esc_url( wp_login_url() )
                )
            ),
            'dependency'  => array( 'header2_topbar', '==', 'show' ),
            'max' => 4,
            'button_title' => esc_html__( 'Add New Link', 'redias' )
        ),

        array(
            'id'       => 'header2_search',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Header Search', 'redias' ),
            'subtitle' => esc_html__( 'You can show/hide the header search form using this option.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'show',
            'dependency'  => array( 'header2_topbar', '==', 'show' ),
        ),

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Header Content', 'redias' ),
        ),

        array(
            'id'       => 'header2_btn',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Chat Button', 'redias' ),
            'subtitle' => esc_html__( 'You can show/hide the chat button using this option.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'show',
        ),

        array(
            'id'      => 'header2_btn_icon',
            'type'    => 'icon',
            'title'   => esc_html__( 'Button Icon', 'redias' ),
            'subtitle' => esc_html__( 'You can choose button icon using this icon picker.', 'redias' ),
            'default' => 'las la-comments',
            'dependency'  => array( 'header2_btn', '==', 'show' ),
        ),

        array(
            'id'          => 'header2_sub_btn_text',
            'type'        => 'text',
            'title'       => esc_html__( 'Sub Text', 'redias' ),
            'subtitle'    => esc_html__( 'You can enter the sub text from this input box.', 'redias' ),
            'placeholder' => esc_html__( 'Sub text goes here...', 'redias' ),
            'default'     => esc_html__( 'Let\'s Chat', 'redias' ),
            'dependency'  => array( 'header2_btn', '==', 'show' ),
        ),

        array(
            'id'          => 'header2_btn_text',
            'type'        => 'text',
            'title'       => esc_html__( 'Sub Text', 'redias' ),
            'subtitle'    => esc_html__( 'You can enter the sub text from this input box.', 'redias' ),
            'placeholder' => esc_html__( 'Sub text goes here...', 'redias' ),
            'default'     => esc_html__( '+0123 (456) 789', 'redias' ),
            'dependency'  => array( 'header2_btn', '==', 'show' ),
        ),

        array(
            'id'          => 'header2_btn_link',
            'type'        => 'text',
            'title'       => esc_html__( 'Button Link', 'redias' ),
            'subtitle'    => esc_html__( 'You can enter the button link from this input box.', 'redias' ),
            'placeholder' => esc_html__( 'Button link goes here...', 'redias' ),
            'default'     => 'mailto:+0123456789',
            'dependency'  => array( 'header2_btn|header2_btn_text', '==|!=', 'show|' ),
        ),

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Menu Sidebar', 'redias' ),
        ),

        array(
            'id'       => 'menu_sidebar',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Sidebar Visibility', 'redias' ),
            'subtitle' => esc_html__( 'You can show/hide the menu sidebar using this option.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'show',
        ),

        array(
            'id'           => 'menu_sidebar_logo',
            'type'         => 'upload',
            'title'        => esc_html__( 'Sidebar Visibility', 'redias' ),
            'subtitle'     => esc_html__( 'You can upload a logo using this uploader which will show on the menu sidebar.', 'redias' ),
            'library'      => 'image',
            'placeholder'  => esc_html__( 'Upload an logo...', 'redias' ),
            'button_title' => esc_html__( 'Add Logo', 'redias' ),
            'remove_title' => esc_html__( 'Remove Logo', 'redias' ),
            'dependency'  => array( 'menu_sidebar', '==', 'show' ),
        ),

        array(
            'id'      => 'menu_sidebar_content',
            'type'    => 'textarea',
            'title'   => esc_html__( 'Sidebar Content', 'redias' ),
            'default' => esc_html__( 'Everything your taxi business needs is already here! redias, a theme made for taxi service companies.', 'redias' ),
            'dependency'  => array( 'menu_sidebar', '==', 'show' ),
        ),

        array(
            'id'        => 'menu_sidebar_list',
            'type'      => 'group',
            'title'     => esc_html__( 'Sidebar List', 'redias' ),
            'subtitle' => esc_html__( 'It will show on the menu sidebar.', 'redias' ),
            'fields'    => array(
                array(
                    'id'    => 'label',
                    'type'  => 'text',
                    'title' => esc_html__( 'Label', 'redias' ),
                ),
                array(
                    'id'    => 'content',
                    'type'  => 'text',
                    'title' => esc_html__( 'Content', 'redias' ),
                ),
                array(
                    'id'       => 'highlight',
                    'type'     => 'button_set',
                    'title'    => esc_html__( 'Highlight Text', 'redias' ),
                    'options'  => array(
                        'yes' => esc_html__( 'Yes', 'redias' ),
                        'no' => esc_html__( 'No', 'redias' ),
                    ),
                    'default'  => 'no',
                    'dependency'  => array( 'content', '!=', '' ),
                ),
            ),
            'default'   => array(
                array(
                    'label' => esc_html__( 'Call For Support:', 'redias' ),
                    'content'  => esc_html__( '5267-214-392', 'redias' ),
                    'highlight'  => 'yes'
                ),
                array(
                    'label' => esc_html__( 'You Can Find Us At:', 'redias' ),
                    'content'  => esc_html__( 'Halk Street New York, USA - 2386', 'redias' )
                ),
                array(
                    'label' => esc_html__( 'Email Now:', 'redias' ),
                    'content'  => 'info.redias@mail.com'
                )
            ),
            'dependency'  => array( 'menu_sidebar', '==', 'show' ),
            'max' => 5,
            'button_title' => esc_html__( 'Add New List', 'redias' )
        ),

    ),
) );
