<?php
defined( 'ABSPATH' ) || exit;
CSF::createSection( 'redias_opt', array(
    'id'    => 'login_page_section',
    'title'  => esc_html__( 'Login Page', 'redias' ),
    'icon'   => 'fa fa-sign-in',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Login Page', 'redias' ),
        ),

        array(
            'id'           => 'login_logo',
            'type'         => 'media',
            'title'        => esc_html__( 'Login Logo', 'redias' ),
            'subtitle'   => esc_html__( 'You can set a logo in the login page from using this uploader.', 'redias' ),
            'library'      => 'image',
            'placeholder'  => esc_html__( 'No logo selected', 'redias' ),
            'button_title' => esc_html__( 'Upload Logo', 'redias' ),
            'remove_title' => esc_html__( 'Remove Logo', 'redias' ),
        ),

        array(
            'id'      => 'login_logo_dimensions',
            'type'    => 'dimensions',
            'title'   => esc_html__( 'Logo Dimensions', 'redias' ),
            'subtitle'   => esc_html__( 'You can control the logo height width using this filed.', 'redias' ),
            'units' => ['px']
        ),

        array(
            'id'      => 'login_logo_size',
            'type'    => 'slider',
            'title'   => esc_html__( 'Logo Size', 'redias' ),
            'subtitle'   => esc_html__( 'You can control the logo size using this option.', 'redias' ),
            'min'     => 0,
            'max'     => 100,
            'step'    => 1,
            'unit'    => '%',
            'default' => 100,
        ),

        array(
            'id'                    => 'login_bg',
            'type'                  => 'background',
            'title'                 => esc_html__( 'Background', 'redias' ),
            'subtitle'   => esc_html__( 'You can customize the login page background using this option.', 'redias' ),
            'background_gradient'   => true,
            'background_origin'     => true,
            'background_clip'       => true,
            'background_blend_mode' => true,
            'background_image_preview' => true,
        ),

        array(
            'id'      => 'login_overlay',
            'type'    => 'button_set',
            'title'   => esc_html__( 'Overlay', 'redias' ),
            'subtitle'   => esc_html__( 'You can enable or disable login page overlay using this option.', 'redias' ),
            'options' => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default' => 'hide',
        ),

        array(
            'id'                    => 'login_overlay_bg',
            'type'                  => 'background',
            'title'                 => esc_html__( 'Overlay Background', 'redias' ),
            'subtitle'   => esc_html__( 'You can customise the overlay background using this option.', 'redias' ),
            'background_gradient'   => true,
            'background_origin'     => true,
            'background_clip'       => true,
            'background_blend_mode' => true,
            'background_image_preview' => true,
            'dependency' => array( 'login_overlay', '==', 'show' ),
        ),

        array(
            'id'      => 'login_overlay_opacity',
            'type'    => 'slider',
            'title'   => esc_html__( 'Overlay Opacity', 'redias' ),
            'subtitle'   => esc_html__( 'You can control the overlay opacity using this option.', 'redias' ),
            'min'        => 0,
            'max'        => 1,
            'step'       => 0.1,
            'unit'       => '',
            'default'    => 0.5,
            'dependency' => array( 'login_overlay', '==', 'show' ),
        ),

    ),
) );