<?php
defined( 'ABSPATH' ) || exit;
CSF::createSection( 'redias_opt', array(
    'id'    => 'page_header_section',
    'title' => esc_html__( 'Page Banner', 'redias' ),
    'icon'  => 'fa fa-pager',
) );

CSF::createSection( 'redias_opt', array(
    'parent' => 'page_header_section',
    'title'  => esc_html__( 'Banner Options', 'redias' ),
    'icon'   => 'fa fa-angle-double-right',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Banner Options', 'redias' ),
        ),

        array(
            'id'       => 'ph_visibility',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Page Banner Visibility', 'redias' ),
            'subtitle' => esc_html__( 'You can show or hide page banner globally using this option.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'show',
        ),

        array(
            'id'                       => 'global_page_bg',
            'type'                     => 'background',
            'title'                    => esc_html__( 'Background Image', 'redias' ),
            'subtitle'                 => esc_html__( 'You can change the archive page banner background image using this option.', 'redias' ),
            'background_blend_mode'    => false,
            'background_image_preview' => true,
            'dependency'               => array( 'ph_visibility', '==', 'show' ),
        ),

        array(
            'id'         => 'ph_text_align',
            'type'       => 'button_set',
            'title'      => esc_html__( 'Text Alignment', 'redias' ),
            'subtitle'   => esc_html__( 'You can change the text alignment using this option.', 'redias' ),
            'options'    => array(
                'left'   => esc_html__( 'Left', 'redias' ),
                'center' => esc_html__( 'Center', 'redias' ),
                'right'  => esc_html__( 'Right', 'redias' ),
            ),
            'default'    => 'left',
            'dependency' => array( 'ph_visibility', '==', 'show' ),
        ),

        array(
            'type'       => 'subheading',
            'content'    => esc_html__( 'Overlay', 'redias' ),
            'dependency' => array( 'ph_visibility', '==', 'show' ),
        ),

        array(
            'id'         => 'ph_overlay',
            'type'       => 'button_set',
            'title'      => esc_html__( 'Overlay', 'redias' ),
            'subtitle'   => esc_html__( 'You can enable or disable page banner overlay using this option.', 'redias' ),
            'options'    => array(
                'enable'  => esc_html__( 'Enable', 'redias' ),
                'disable' => esc_html__( 'Disable', 'redias' ),
            ),
            'default'    => 'enable',
            'dependency' => array( 'ph_visibility', '==', 'show' ),
        ),

        array(
            'id'                       => 'ph_overlay_color',
            'type'                     => 'background',
            'title'                    => esc_html__( 'Overlay Color', 'redias' ),
            'subtitle'                 => esc_html__( 'You can change overlay color using this option.', 'redias' ),
            'background_gradient'      => true,
            'background_clip'          => false,
            'background_blend_mode'    => false,
            'background_image'         => false,
            'background_position'      => false,
            'background_repeat'        => false,
            'background_attachment'    => false,
            'background_size'          => false,
            'background_image_preview' => false,
            'dependency'               => array( 'ph_visibility|ph_overlay', '==|==', 'show|enable' ),
        ),

        array(
            'id'         => 'ph_overlay_opacity',
            'type'       => 'slider',
            'title'      => esc_html__( 'Overlay Opacity', 'redias' ),
            'subtitle'   => esc_html__( 'You can control overlay opacity using this option.', 'redias' ),
            'min'        => 0,
            'max'        => 1,
            'step'       => 0.1,
            'unit'       => '',
            'default'    => 1,
            'dependency' => array( 'ph_visibility|ph_overlay', '==|==', 'show|enable' ),
        ),

        array(
            'type'       => 'subheading',
            'content'    => esc_html__( 'Archive Page', 'redias' ),
            'dependency' => array( 'ph_visibility', '==', 'show' ),
        ),

        array(
            'id'         => 'ph_archive_desc',
            'type'       => 'button_set',
            'title'      => esc_html__( 'Description', 'redias' ),
            'subtitle'   => esc_html__( 'You can hide description from the page banner for archive page', 'redias' ),
            'options'    => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'    => 'show',
            'dependency' => array( 'ph_visibility', '==', 'show' ),
        ),

        array(
            'id'                       => 'ph_archive_page_bg',
            'type'                     => 'background',
            'title'                    => esc_html__( 'Background Image', 'redias' ),
            'subtitle'                 => esc_html__( 'You can change the archive page banner background image using this option.', 'redias' ),
            'background_blend_mode'    => false,
            'background_image_preview' => true,
            'dependency'               => array( 'ph_visibility', '==', 'show' ),
        ),

        array(
            'type'       => 'subheading',
            'content'    => esc_html__( 'Search Page', 'redias' ),
            'dependency' => array( 'ph_visibility', '==', 'show' ),
        ),

        array(
            'id'                       => 'ph_search_page_bg',
            'type'                     => 'background',
            'title'                    => esc_html__( 'Background Image', 'redias' ),
            'subtitle'                 => esc_html__( 'You can change the search page banner background image using this option.', 'redias' ),
            'background_blend_mode'    => false,
            'background_image_preview' => true,
            'dependency'               => array( 'ph_visibility', '==', 'show' ),
        ),

        array(
            'type'       => 'subheading',
            'content'    => esc_html__( 'Author Page', 'redias' ),
            'dependency' => array( 'ph_visibility', '==', 'show' ),
        ),

        array(
            'id'                       => 'ph_author_page_bg',
            'type'                     => 'background',
            'title'                    => esc_html__( 'Background Image', 'redias' ),
            'subtitle'                 => esc_html__( 'You can change the author page banner background image using this option.', 'redias' ),
            'background_blend_mode'    => false,
            'background_image_preview' => true,
            'dependency'               => array( 'ph_visibility', '==', 'show' ),
        ),

        array(
            'id'         => 'ph_custom_style',
            'type'       => 'button_set',
            'title'      => esc_html__( 'Custom Style', 'redias' ),
            'subtitle'   => esc_html__( 'To enable this option you can customize the colors and typography of the page banner elements.', 'redias' ),
            'options'    => array(
                'yes' => esc_html__( 'Yes', 'redias' ),
                'no'  => esc_html__( 'No', 'redias' ),
            ),
            'default'    => 'no',
            'dependency' => array( 'ph_visibility', '==', 'show' ),
        ),

        array(
            'id'         => 'ph_custom_style_tab',
            'type'       => 'tabbed',
            'dependency' => array( 'ph_visibility|ph_custom_style', '==|==', 'show|yes' ),
            'tabs'       => array(

                // Subtitle style controls
                array(
                    'title'  => esc_html__( 'Subtitle', 'redias' ),
                    'icon'   => 'fas fa-indent',
                    'fields' => array(

                        array(
                            'id'      => 'ph_subtitle_shape_color',
                            'type'    => 'color',
                            'title'   => esc_html__( 'Shape Color', 'redias' ),
                            'subtitle'   => esc_html__( 'You can change the subtitle shape color from here.', 'redias' ),
                        ),

                        array(
                            'id'         => 'ph_subtitle_typography',
                            'type'       => 'typography',
                            'title'      => esc_html__( 'Typography', 'redias' ),
                            'text_align' => false,
                            'color'      => false,
                            'subset'     => false,
                            'subtitle'   => esc_html__( 'You can change the subtitle typography from here.', 'redias' ),
                        ),

                        array(
                            'id'                    => 'ph_subtitle_color',
                            'type'                  => 'background',
                            'title'                 => esc_html__( 'Text Color', 'redias' ),
                            'subtitle'              => esc_html__( 'You can customize the text color using this option.', 'redias' ),
                            'background_gradient'   => true,
                            'background_image'      => false,
                            'background_position'   => false,
                            'background_repeat'     => false,
                            'background_attachment' => false,
                            'background_size'       => false,
                        ),

                    ),
                ),

                // Title style controls
                array(
                    'title'  => esc_html__( 'Title', 'redias' ),
                    'icon'   => 'fas fa-heading',
                    'fields' => array(

                        array(
                            'id'         => 'ph_title_typography',
                            'type'       => 'typography',
                            'title'      => esc_html__( 'Typography', 'redias' ),
                            'text_align' => false,
                            'subset'     => false,
                            'subtitle'   => esc_html__( 'You can change the title typography from here.', 'redias' ),
                        ),

                        array(
                            'id'                    => 'ph_title_hl_color',
                            'type'                  => 'background',
                            'title'                 => esc_html__( 'Highlighted Text Color', 'redias' ),
                            'subtitle'              => esc_html__( 'You can customize the highlighted text color using this option.', 'redias' ),
                            'background_gradient'   => true,
                            'background_image'      => false,
                            'background_position'   => false,
                            'background_repeat'     => false,
                            'background_attachment' => false,
                            'background_size'       => false,
                        ),

                    ),
                ),

                // Description style controls
                array(
                    'title'  => esc_html__( 'Description', 'redias' ),
                    'icon'   => 'fa fa-paragraph',
                    'fields' => array(

                        array(
                            'id'         => 'ph_desc_typography',
                            'type'       => 'typography',
                            'title'      => esc_html__( 'Typography', 'redias' ),
                            'text_align' => false,
                            'subset'     => false,
                            'subtitle'   => esc_html__( 'You can change the description typography from here.', 'redias' ),
                        ),

                    ),
                ),

            ),
        ),

    ),
) );

// Breadcrumbs
CSF::createSection( 'redias_opt', array(
    'parent' => 'page_header_section',
    'title'  => esc_html__( 'Breadcrumbs', 'redias' ),
    'icon'   => 'fa fa-angle-double-right',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Breadcrumbs', 'redias' ),
        ),

        array(
            'id'       => 'ph_breadcrumbs',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Breadcrumbs', 'redias' ),
            'subtitle' => esc_html__( 'You can show or hide breadcrumbs from the page banner using this option.', 'redias' ),
            'options'  => array(
                'show' => esc_html__( 'Show', 'redias' ),
                'hide' => esc_html__( 'Hide', 'redias' ),
            ),
            'default'  => 'hide'
        ),

        array(
            'title'      => esc_html__( 'Home Text', 'redias' ),
            'subtitle'   => esc_html__( 'You can change breadcrumbs home text from here.', 'redias' ),
            'id'         => 'breadcrumbs_home_text',
            'type'       => 'text',
            'default'    => esc_html__( 'Home', 'redias' ),
            'attributes' => array(
                'placeholder' => esc_html__( 'Home text...', 'redias' ),
            ),
            'dependency' => array( 'ph_breadcrumbs', '==', 'show' ),
        ),

        array(
            'id'         => 'breadcrumbs_custom_style',
            'type'       => 'button_set',
            'title'      => esc_html__( 'Custom Style', 'redias' ),
            'subtitle'   => esc_html__( 'To enable this option you can customize the colors and typography of the breadcrumbs.', 'redias' ),
            'options'    => array(
                'yes' => esc_html__( 'Yes', 'redias' ),
                'no'  => esc_html__( 'No', 'redias' ),
            ),
            'default'    => 'no',
            'dependency' => array( 'ph_breadcrumbs', '==', 'show' ),
        ),

        array(
            'id'         => 'ph_breadcrumbs_sep',
            'type'       => 'color',
            'title'      => esc_html__( 'Separator Color', 'redias' ),
            'subtitle'   => esc_html__( 'You can pick breadcrumb separator color using this color picker.', 'redias' ),
            'dependency' => array( 'ph_breadcrumbs|breadcrumbs_custom_style', '==|==', 'show|yes' ),
        ),

        array(
            'id'         => 'ph_breadcrumbs_typography',
            'type'       => 'typography',
            'title'      => esc_html__( 'Typography', 'redias' ),
            'text_align' => false,
            'subset'     => false,
            'subtitle'   => esc_html__( 'You can change the breadcrumbs typography from here.', 'redias' ),
            'dependency' => array( 'ph_breadcrumbs|breadcrumbs_custom_style', '==|==', 'show|yes' ),
        ),

        array(
            'id'         => 'ph_breadcrumbs_active',
            'type'       => 'color',
            'title'      => esc_html__( 'Active Color', 'redias' ),
            'subtitle'   => esc_html__( 'You can pcik breadcrumb active color using this color picker.', 'redias' ),
            'dependency' => array( 'ph_breadcrumbs|breadcrumbs_custom_style', '==|==', 'show|yes' ),
        ),

    ),
) );