<?php
defined('ABSPATH') || exit;

// Projects
CSF::createSection('redias_opt', array(
    'id'    => 'project_sec',
    'title' => esc_html__('Projects', 'redias'),
    'icon'  => 'dashicons-before dashicons-buddicons-topics',
));

// Page Banner
CSF::createSection('redias_opt', array(
    'parent' => 'project_sec',
    'title'  => esc_html__('Page Banner', 'redias'),
    'icon'   => 'fa fa-angle-double-right',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__('Page Banner', 'redias'),
        ),

        array(
            'id'         => 'project_bg_img',
            'type'       => 'button_set',
            'title'      => esc_html__('Background Image Source', 'redias'),
            'options'    => array(
                'featured_img'  => esc_html__('Featured Image', 'redias'),
                'custom' => esc_html__('Custom', 'redias')
            ),
            'default'    => 'featured_img'
        ),

        array(
            'id'                       => 'project_page_banner_bg',
            'type'                     => 'background',
            'title'                    => esc_html__('Background Image', 'redias'),
            'subtitle'                 => esc_html__('You can change the service page banner background image using this option.', 'redias'),
            'background_blend_mode'    => false,
            'background_image_preview' => true,
            'dependency' => array('project_bg_img', '!=', 'featured_img')
        ),

        array(
            'id'                    => 'project_overlay_color',
            'type'                  => 'background',
            'title'                 => esc_html__('Overlay Color', 'redias'),
            'background_gradient'   => true,
            'background_image'   => false,
            'background_position'   => false,
            'background_repeat'   => false,
            'background_attachment'   => false,
            'background_size'   => false,
            'background_image_preview'   => false
        )

    ),
));

// Project Details
CSF::createSection('redias_opt', array(
    'parent' => 'project_sec',
    'title'  => esc_html__('Project Details', 'redias'),
    'icon'   => 'fa fa-angle-double-right',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__('Project Details', 'redias'),
        ),

        array(
            'id'       => 'project_navigation',
            'type'     => 'button_set',
            'title'    => esc_html__('Navigation', 'redias'),
            'subtitle' => esc_html__('You can show or hide project navigation from the blog details page.', 'redias'),
            'options'  => array(
                'show' => esc_html__('Show', 'redias'),
                'hide' => esc_html__('Hide', 'redias'),
            ),
            'default'  => 'show'
        ),

        array(
            'id'          => 'project_nav_btn_title',
            'type'        => 'text',
            'title'       => esc_html__('Nav Button Title', 'redias'),
            'subtitle'    => esc_html__('You can enter the project navigation button title text using this field.', 'redias'),
            'placeholder' => esc_html__('Title goes here..', 'redias'),
            'default'     => esc_html__('View All Projects', 'redias'),
            'dependency' => array('project_navigation', '!=', 'hide')
        ),

        array(
            'id'          => 'project_nav_btn_link',
            'type'        => 'text',
            'title'       => esc_html__('Nav Button Link', 'redias'),
            'subtitle'    => esc_html__('You can enter the all projects link from this field. Default is project archive page link.', 'redias'),
            'placeholder' => esc_html__('Link goes here..', 'redias'),
            'dependency' => array('project_navigation', '!=', 'hide')
        ),

        array(
            'id'       => 'project_social_share',
            'type'     => 'button_set',
            'title'    => esc_html__('Social Share Buttons', 'redias'),
            'subtitle' => esc_html__('You can show or hide project social share buttons using this option.', 'redias'),
            'options'  => array(
                'show' => esc_html__('Show', 'redias'),
                'hide' => esc_html__('Hide', 'redias'),
            ),
            'default'  => 'show'
        ),

        array(
            'id'       => 'project_comments',
            'type'     => 'button_set',
            'title'    => esc_html__('Comments', 'redias'),
            'subtitle' => esc_html__('You can show or hide project comment using this option.', 'redias'),
            'options'  => array(
                'show' => esc_html__('Show', 'redias'),
                'hide' => esc_html__('Hide', 'redias'),
            ),
            'default'  => 'hide'
        ),

    ),
));

// Related Projects
CSF::createSection('redias_opt', array(
    'parent' => 'project_sec',
    'title'  => esc_html__('Related Projects', 'redias'),
    'icon'   => 'fa fa-angle-double-right',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__('Related Project', 'redias'),
        ),

        array(
            'id'       => 'related_project',
            'type'     => 'button_set',
            'title'    => esc_html__('Related Projects', 'redias'),
            'subtitle' => esc_html__('You can show or hide related projects section using this option.', 'redias'),
            'options'  => array(
                'show' => esc_html__('Show', 'redias'),
                'hide' => esc_html__('Hide', 'redias'),
            ),
            'default'  => 'show'
        ),

        array(
            'id'          => 'rel_project_subtitle',
            'type'        => 'text',
            'title'       => esc_html__('Subtitle', 'redias'),
            'subtitle'    => esc_html__('You can enter the related project section subtitle text using this field.', 'redias'),
            'placeholder' => esc_html__('Subtitle goes here..', 'redias'),
            'default'     => esc_html__('Other Projects!', 'redias'),
            'dependency' => array('related_project', '!=', 'hide')
        ),

        array(
            'id'          => 'rel_project_title',
            'type'        => 'text',
            'title'       => esc_html__('Title', 'redias'),
            'subtitle'    => esc_html__('You can enter the related project section title text using this field.', 'redias'),
            'placeholder' => esc_html__('Title goes here..', 'redias'),
            'default'     => esc_html__('Related Projects', 'redias'),
            'dependency' => array('related_project', '!=', 'hide')
        ),

        array(
            'id'      => 'rel_projects_limit',
            'type'    => 'slider',
            'title'   => esc_html__( 'Projects Limit', 'redias' ),
            'subtitle' => esc_html__( 'Choose how many projects you want to show.', 'redias' ),
            'min'     => 1,
            'max'     => 10,
            'step'    => 1,
            'default' => 2,
            'dependency' => array( 'related_project', '==', 'show' ),
        ),

        array(
            'id'          => 'rel_project_order_by',
            'type'        => 'select',
            'title'       => esc_html__( 'Related Projects - Order', 'redias' ),
            'subtitle' => esc_html__( 'Sorting orderby related projects.', 'redias' ),
            'options'     => array(
                'date' => esc_html__( 'By Date', 'redias' ),
                'author' => esc_html__( 'By Author', 'redias' ),
                'title' => esc_html__( 'By Title', 'redias' ),
                'comment_count' => esc_html__( 'By Comment Count', 'redias' ),
                'rand' => esc_html__( 'By Random', 'redias' )
            ),
            'default'     => 'date',
            'dependency' => array( 'related_project', '==', 'show' )
        ),

        array(
            'id'          => 'rel_project_layout',
            'type'        => 'select',
            'title'       => esc_html__('Layout Mode', 'redias'),
            'subtitle'   => esc_html__('You can control column item for desktop from this field.', 'redias'),
            'options'     => array(
                'carousel'  => esc_html__('Carousel', 'redias'),
                'column'  => esc_html__('Column', 'redias')
            ),
            'default'     => 'carousel',
            'dependency' => array('related_project', '!=', 'hide')
        ),

    ),
));

// Archive Page
CSF::createSection('redias_opt', array(
    'parent' => 'project_sec',
    'title'  => esc_html__('Archive Page', 'redias'),
    'icon'   => 'fa fa-angle-double-right',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__('Archive Page Banner', 'redias'),
        ),

        array(
            'id'                       => 'project_a_page_banner_bg',
            'type'                     => 'background',
            'title'                    => esc_html__('Background Image', 'redias'),
            'subtitle'                 => esc_html__('You can change the service page banner background image using this option.', 'redias'),
            'background_blend_mode'    => false,
            'background_image_preview' => true
        ),

        array(
            'id'                    => 'project_a_overlay_color',
            'type'                  => 'background',
            'title'                 => esc_html__('Overlay Color', 'redias'),
            'background_gradient'   => true,
            'background_image'   => false,
            'background_position'   => false,
            'background_repeat'   => false,
            'background_attachment'   => false,
            'background_size'   => false,
            'background_image_preview'   => false
        )

    ),
));
