<?php
defined( 'ABSPATH' ) || exit;
CSF::createSection( 'redias_opt', array(
    'id'     => 'socials_section',
    'title'  => esc_html__( 'Social Profiles', 'redias' ),
    'icon'   => 'fa fa-share-alt',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Social Profiles', 'redias' ),
        ),

        array(
            'id'           => 'social_profiles',
            'type'         => 'repeater',
            'title'        => esc_html__( 'Add Social Profiles', 'redias' ),
            'subtitle'     => esc_html__( 'You can add your social profiles using this option.', 'redias' ),
            'button_title' => esc_html__( 'Add Social Profile', 'redias' ),
            'fields'       => array(

                array(
                    'id'      => 'media',
                    'type'    => 'select',
                    'title'   => esc_html__( 'Media Type', 'redias' ),
                    'options' => array(
                        'dl-facebook-f'  => esc_html__( 'Facebook', 'redias' ),
                        'dl-twitter'     => esc_html__( 'Twitter', 'redias' ),
                        'dl-instagram'   => esc_html__( 'Instagram', 'redias' ),
                        'dl-linkedin-in' => esc_html__( 'Linkedin', 'redias' ),
                        'dl-flickr'      => esc_html__( 'Flickr', 'redias' ),
                        'dl-youtube'     => esc_html__( 'YouTube', 'redias' ),
                        'dl-pinterest-2' => esc_html__( 'Pinterest', 'redias' ),
                        'dl-tiktok'      => esc_html__( 'TikTok', 'redias' ),
                        'dl-snapchat'    => esc_html__( 'Snapchat', 'redias' ),
                        'dl-behance'     => esc_html__( 'Behance', 'redias' ),
                        'dl-dribbble'    => esc_html__( 'Dribbble', 'redias' ),
                        'dl-whatsapp'    => esc_html__( 'WhatsApp', 'redias' ),
                        'dl-telegram'    => esc_html__( 'Telegram', 'redias' ),
                        'dl-reddit'      => esc_html__( 'Reddit', 'redias' ),
                        'dl-quora'       => esc_html__( 'Quora', 'redias' ),
                        'dl-skype'       => esc_html__( 'Skype', 'redias' ),
                        'dl-envelope'    => esc_html__( 'Email', 'redias' ),
                    ),
                    'default' => 'dl-facebook-f',
                ),

                array(
                    'id'          => 'media_link',
                    'type'        => 'text',
                    'title'       => esc_html__( 'Media Link', 'redias' ),
                    'placeholder' => esc_html__( 'Media/Profile link goes here...', 'redias' ),
                    'dependency'  => array( 'media', 'not-any', 'dl-whatsapp,dl-envelope' ),
                ),

                array(
                    'id'          => 'whatsapp',
                    'type'        => 'text',
                    'title'       => esc_html__( 'WhatsApp Number', 'redias' ),
                    'desc'        => esc_html__( 'Enter your WhatsApp number here. Omit any zeroes, brackets, or dashes when adding the phone number in international format. Example: 1XXXXXXXXXX', 'redias' ),
                    'placeholder' => esc_html__( '1XXXXXXXXXX', 'redias' ),
                    'dependency'  => array( 'media', '==', 'dl-whatsapp' ),
                ),

                array(
                    'id'          => 'email',
                    'type'        => 'text',
                    'title'       => esc_html__( 'Email Address', 'redias' ),
                    'placeholder' => esc_html__( 'Email address goes here...', 'redias' ),
                    'validate'    => 'csf_validate_email',
                    'dependency'  => array( 'media', '==', 'dl-envelope' ),
                ),

            ),
        ),

    ),
) );
