<?php
defined( 'ABSPATH' ) || exit;
// Shop Section
CSF::createSection( 'redias_opt', array(
    'id'    => 'woocommerce_sec',
    'title' => esc_html__( 'Shop', 'redias' ),
    'icon'  => 'fa fa-shopping-cart',
) );

// Shop Layout
CSF::createSection( 'redias_opt', array(
    'parent' => 'woocommerce_sec',
    'title'  => esc_html__( 'Layout', 'redias' ),
    'icon'   => 'fa fa-angle-double-right',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Shop Layout', 'redias' ),
        ),

        array(
            'id'       => 'woo_layout',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Layout', 'redias' ),
            'subtitle' => esc_html__( 'You can choose WooCommerce page layout style from here.', 'redias' ),
            'options'  => array(
                'left'  => esc_html__( 'Left Sidebar', 'redias' ),
                'right' => esc_html__( 'Right Sidebar', 'redias' ),
                'no'    => esc_html__( 'No Sidebar', 'redias' ),
            ),
            'default'  => 'right',
        ),

    ),
) );

// Shop Page Header
CSF::createSection( 'redias_opt', array(
    'parent' => 'woocommerce_sec',
    'title'  => esc_html__( 'Page Header', 'redias' ),
    'icon'   => 'fa fa-angle-double-right',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Shop Page Header', 'redias' ),
        ),

        array(
            'id'       => 'woo_php_bg',
            'type'     => 'background',
            'title'    => esc_html__( 'Background', 'redias' ),
            'subtitle' => esc_html__( 'You can set page header custom background from here.', 'redias' ),
        ),

        array(
            'id'       => 'woo_product_ph_bg',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Product Page Background', 'redias' ),
            'subtitle' => esc_html__( 'You can show product image as a page header background by choosing product image.', 'redias' ),
            'options'  => array(
                'product' => esc_html__( 'Product Image', 'redias' ),
                'default' => esc_html__( 'Default', 'redias' ),
            ),
            'default'  => 'default',
        ),

        array(
            'id'      => 'woo_page_banner_ov',
            'type'    => 'button_set',
            'title'   => esc_html__( 'Overlay', 'redias' ),
            'options' => array(
                'enable'  => esc_html__( 'Enable', 'redias' ),
                'disable' => esc_html__( 'Disable', 'redias' ),
            ),
            'default' => 'disable',
        ),

        array(
            'id'                       => 'woo_ph_overlay_color',
            'type'                     => 'background',
            'title'                    => esc_html__( 'Overlay Color', 'redias' ),
            'subtitle'                 => esc_html__( 'You can change overlay color using this option.', 'redias' ),
            'background_gradient'      => true,
            'background_clip'          => false,
            'background_blend_mode'    => false,
            'background_image'         => false,
            'background_position'      => false,
            'background_repeat'        => false,
            'background_attachment'    => false,
            'background_size'          => false,
            'background_image_preview' => false,
            'dependency'               => array( 'woo_page_banner_ov', '==', 'enable' ),
        ),

        array(
            'id'         => 'woo_ph_overlay_opacity',
            'type'       => 'slider',
            'title'      => esc_html__( 'Overlay Opacity', 'redias' ),
            'subtitle'   => esc_html__( 'You can control overlay opacity using this option.', 'redias' ),
            'min'        => 0,
            'max'        => 1,
            'step'       => 0.1,
            'unit'       => '',
            'default'    => 0.6,
            'dependency' => array( 'woo_page_banner_ov', '==', 'enable' ),
        ),

    ),
) );

// Shop Cart
CSF::createSection( 'redias_opt', array(
    'parent' => 'woocommerce_sec',
    'title'  => esc_html__( 'Header Cart', 'redias' ),
    'icon'   => 'fa fa-angle-double-right',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Header Cart', 'redias' ),
        ),

        array(
            'id'       => 'woo_cart',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Header Cart', 'redias' ),
            'subtitle' => esc_html__( 'You can control WooCommerce header cart visibility option from this select box.', 'redias' ),
            'options'  => array(
                'disable' => esc_html__( 'Disable', 'redias' ),
                'all'     => esc_html__( 'All Pages', 'redias' ),
                'woo'     => esc_html__( 'WooCommerce Pages', 'redias' ),
            ),
            'default'  => 'all',
        ),

        array(
            'id'         => 'woo_title',
            'type'       => 'text',
            'title'      => esc_html__( 'Aside Cart Title', 'redias' ),
            'title'      => esc_html__( 'Aside Cart Title', 'redias' ),
            'subtitle'   => esc_html__( 'You can change aside cart title using this field.', 'redias' ),
            'default'    => esc_html__( 'Shopping Cart', 'redias' ),
            'dependency' => array( 'woo_cart', '!=', 'disable' ),
        ),

    ),
) );

// Shop Related Products
CSF::createSection( 'redias_opt', array(
    'parent' => 'woocommerce_sec',
    'title'  => esc_html__( 'Related Products', 'redias' ),
    'icon'   => 'fa fa-angle-double-right',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Related Products', 'redias' ),
        ),

        array(
            'id'         => 'woo_rp_visibility',
            'type'       => 'switcher',
            'title'      => esc_html__( 'Related Products', 'redias' ),
            'subtitle'   => esc_html__( 'You can enable/disable related products section from product details page using this option.', 'redias' ),
            'default'    => true,
            'text_on'    => esc_html__( 'Enabled', 'redias' ),
            'text_off'   => esc_html__( 'Disabled', 'redias' ),
            'text_width' => 95,
        ),

        array(
            'id'         => 'woo_rp_text',
            'type'       => 'text',
            'title'      => esc_html__( 'Related Products Title', 'redias' ),
            'subtitle'   => esc_html__( 'You can change related products section title using this text field.', 'redias' ),
            'default'    => esc_html__( 'Related Products', 'redias' ),
            'dependency' => array( 'woo_rp_visibility', '==', true ),
        ),

        array(
            'id'         => 'woo_rp_limit',
            'type'       => 'slider',
            'title'      => esc_html__( 'Products Limit', 'redias' ),
            'subtitle'   => esc_html__( 'You can control related products limit using option.', 'redias' ),
            'min'        => 1,
            'max'        => 12,
            'step'       => 1,
            'default'    => 4,
            'dependency' => array( 'woo_rp_visibility', '==', true ),
        ),

        array(
            'id'         => 'woo_rp_col',
            'type'       => 'slider',
            'title'      => esc_html__( 'Column Layout', 'redias' ),
            'subtitle'   => esc_html__( 'You can choose column layout using option.', 'redias' ),
            'min'        => 2,
            'max'        => 5,
            'step'       => 1,
            'default'    => 4,
            'dependency' => array( 'woo_rp_visibility', '==', true ),
        ),

    ),
) );

// Shop Cart
CSF::createSection( 'redias_opt', array(
    'parent' => 'woocommerce_sec',
    'title'  => esc_html__( 'Social Share', 'redias' ),
    'icon'   => 'fa fa-angle-double-right',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Social Share', 'redias' ),
        ),

        array(
            'id'         => 'woo_social_share',
            'type'       => 'switcher',
            'title'      => esc_html__( 'Social Share', 'redias' ),
            'subtitle'   => esc_html__( 'You can enable/disable social share buttons from product page using this option.', 'redias' ),
            'default'    => true,
            'text_on'    => esc_html__( 'Enabled', 'redias' ),
            'text_off'   => esc_html__( 'Disabled', 'redias' ),
            'text_width' => 95,
        ),

        array(
            'id'         => 'woo_social_fb',
            'type'       => 'switcher',
            'title'      => esc_html__( 'Fcebook', 'redias' ),
            'subtitle'   => esc_html__( 'Enable/Disable Fcebook social share button using this option.', 'redias' ),
            'default'    => true,
            'text_on'    => esc_html__( 'Enabled', 'redias' ),
            'text_off'   => esc_html__( 'Disabled', 'redias' ),
            'dependency' => array( 'woo_social_share', '==', true ),
            'text_width' => 95,
        ),

        array(
            'id'         => 'woo_social_tw',
            'type'       => 'switcher',
            'title'      => esc_html__( 'Twitter', 'redias' ),
            'subtitle'   => esc_html__( 'Enable/Disable Twitter social share button using this option.', 'redias' ),
            'default'    => true,
            'text_on'    => esc_html__( 'Enabled', 'redias' ),
            'text_off'   => esc_html__( 'Disabled', 'redias' ),
            'dependency' => array( 'woo_social_share', '==', true ),
            'text_width' => 95,
        ),

        array(
            'id'         => 'woo_social_pin',
            'type'       => 'switcher',
            'title'      => esc_html__( 'Pinterest', 'redias' ),
            'subtitle'   => esc_html__( 'Enable/Disable Pinterest social share button using this option.', 'redias' ),
            'default'    => true,
            'text_on'    => esc_html__( 'Enabled', 'redias' ),
            'text_off'   => esc_html__( 'Disabled', 'redias' ),
            'dependency' => array( 'woo_social_share', '==', true ),
            'text_width' => 95,
        ),

        array(
            'id'         => 'woo_social_linkedin',
            'type'       => 'switcher',
            'title'      => esc_html__( 'Linkedin', 'redias' ),
            'subtitle'   => esc_html__( 'Enable/Disable Linkedin social share button using this option.', 'redias' ),
            'default'    => true,
            'text_on'    => esc_html__( 'Enabled', 'redias' ),
            'text_off'   => esc_html__( 'Disabled', 'redias' ),
            'dependency' => array( 'woo_social_share', '==', true ),
            'text_width' => 95,
        ),

    ),
) );