<?php
/**
 * Register widget area for this theme
 *
 * @link https://developer.wordpress.org/themes/functionality/sidebars/#registering-a-sidebar
 * 
 * @package Redias
 */

function redias_widgets_init() {

	register_sidebar(
		array(
			'name'          => esc_html__( 'Left Sidebar', 'redias' ),
			'id'            => 'left-sidebar',
			'description'   => esc_html__( 'Add widgets here.', 'redias' ),
			'before_widget' => '<section id="%1$s" class="widget %2$s">',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class="widget-title">',
			'after_title'   => '</h2>',
		)
	);

    register_sidebar(
		array(
			'name'          => esc_html__( 'Right Sidebar', 'redias' ),
			'id'            => 'right-sidebar',
			'description'   => esc_html__( 'Add widgets here.', 'redias' ),
			'before_widget' => '<section id="%1$s" class="widget %2$s">',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class="widget-title">',
			'after_title'   => '</h2>',
		)
	);

	if ( class_exists( 'WooCommerce' ) ) {
		register_sidebar( array(
			'name'          => esc_html__( 'Shop sidebar', 'redias' ),
			'description'   => esc_html__( 'Place widgets here for WooCommerce shop page.', 'redias' ),
			'id'            => 'shop_sidebar',
			'before_widget' => '<section id="%1$s" class="widget %2$s single-sidebar widget_product">',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class="widget-title">',
			'after_title'   => '</h2>',
		) );
	}

	register_sidebar(
		array(
			'name'          => esc_html__( 'Service Sidebar', 'redias' ),
			'id'            => 'service-sidebar',
			'description'   => esc_html__( 'Add widgets here.', 'redias' ),
			'before_widget' => '<section id="%1$s" class="widget %2$s">',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class="widget-title">',
			'after_title'   => '</h2>',
		)
	);

    register_sidebar(
		array(
			'name'          => esc_html__( 'Footer 1', 'redias' ),
			'id'            => 'footer-1',
			'description'   => esc_html__( 'Add widgets here.', 'redias' ),
			'before_widget' => '<section id="%1$s" class="widget %2$s">',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class="widget-title">',
			'after_title'   => '</h2>',
		)
	);

    register_sidebar(
		array(
			'name'          => esc_html__( 'Footer 2', 'redias' ),
			'id'            => 'footer-2',
			'description'   => esc_html__( 'Add widgets here.', 'redias' ),
			'before_widget' => '<section id="%1$s" class="widget %2$s">',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class="widget-title">',
			'after_title'   => '</h2>',
		)
	);

    register_sidebar(
		array(
			'name'          => esc_html__( 'Footer 3', 'redias' ),
			'id'            => 'footer-3',
			'description'   => esc_html__( 'Add widgets here.', 'redias' ),
			'before_widget' => '<section id="%1$s" class="widget %2$s">',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class="widget-title">',
			'after_title'   => '</h2>',
		)
	);

    register_sidebar(
		array(
			'name'          => esc_html__( 'Footer 4', 'redias' ),
			'id'            => 'footer-4',
			'description'   => esc_html__( 'Add widgets here.', 'redias' ),
			'before_widget' => '<section id="%1$s" class="widget %2$s">',
			'after_widget'  => '</section>',
			'before_title'  => '<h2 class="widget-title">',
			'after_title'   => '</h2>',
		)
	);

}
add_action( 'widgets_init', 'redias_widgets_init' );