<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Redias
 */

get_header();
$redias_sidebar_args = [
	'meta_layout' => RediasHelper::get_meta_field('redias_layout', 'default'),
	'meta_widget' => RediasHelper::get_meta_field( 'redias_sidebar_widgets', 'default' ),
	'global_layout' => redias_get_option( 'theme_sidebar_layout', 'right-sidebar' ),
	'global_widget' => redias_get_option( 'theme_sidebar_widget', 'right-sidebar' )
];
?>
<section class="wrapper">
	<div class="<?php RediasHelper::theme_layout(); ?>">
		<div class="dl-row <?php echo esc_attr( RediasSidebar::page_sidebar_status( $redias_sidebar_args ) ); ?>">
			<main id="primary" class="site-main">

				<?php
				while ( have_posts() ) :
					the_post();

					get_template_part( 'template-parts/content', 'page' );

					if( 'show' === redias_get_option( 'page_comments_box', 'show') ) {
						// If comments are open or we have at least one comment, load up the comment template.
						if ( comments_open() || get_comments_number() ) :
							?>
							<div class="post-footer-area">
								<?php comments_template(); ?>
							</div>
							<?php
						endif;
					}

				endwhile; // End of the loop.
				?>

			</main><!-- #main -->

		<?php get_sidebar(); ?>
		</div>
	</div><!-- .container -->
</section>
<?php get_footer();
