<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Redias
 */

$redias_sidebar_id = '';
$redias_opt_global_layout = redias_get_option( 'theme_sidebar_layout', 'right-sidebar' );
$redias_opt_global_widget = redias_get_option( 'theme_sidebar_widget', 'right-sidebar' );
$redias_opt_blog_layout = redias_get_option( 'blog_sidebar_layout', 'default' );
$redias_opt_blog_widget = redias_get_option( 'blog_sidebar_widget', 'default' );
$redias_opt_service_layout = redias_get_option( 'service_sidebar_layout', 'right-sidebar' );
$redias_opt_service_widget = redias_get_option( 'service_sidebar_widget', 'service-sidebar' );
$redias_meta_layout = RediasHelper::get_meta_field( 'redias_layout', 'default' );
$redias_meta_sidebar_widget = RediasHelper::get_meta_field( 'redias_sidebar_widgets', 'default' );

if( is_page() || is_single() || is_singular('dl-service') ) {
	if( 'default' != $redias_meta_layout ) {
		$redias_sidebar_id = RediasSidebar::sidebar_widget_id($redias_meta_sidebar_widget, $redias_opt_global_widget, $redias_opt_blog_widget, $redias_opt_service_widget );
		if( 'no-sidebar' === $redias_meta_layout ) { return; }
	}else{
		if( is_page() ) {
			$redias_sidebar_id = $redias_opt_global_widget;
			if( 'no-sidebar' === $redias_opt_global_layout ) { return; }
		}elseif( is_singular('post') ) {
			if( 'default' != $redias_opt_blog_layout ) {
				$redias_sidebar_id = 'default' != $redias_opt_blog_widget ? $redias_opt_blog_widget : $redias_opt_global_widget;
				if( 'no-sidebar' === $redias_opt_blog_layout ) { return; }
			}else{
				$redias_sidebar_id = 'default' != $redias_opt_blog_widget ? $redias_opt_blog_widget : $redias_opt_global_widget;
				if( 'no-sidebar' === $redias_opt_global_layout ) { return; }
			}
		}elseif( is_singular('dl-service') ) {
			if( 'default' != $redias_opt_service_layout ) {
				$redias_sidebar_id = 'default' != $redias_opt_service_widget ? $redias_opt_service_widget : $redias_opt_global_widget;
				if( 'no-sidebar' === $redias_opt_service_layout ) { return; }
			}else{
				$redias_sidebar_id = 'default' != $redias_opt_service_widget ? $redias_opt_service_widget : $redias_opt_global_widget;
				if( 'no-sidebar' === $redias_opt_global_layout ) { return; }
			}
		}
	}
}else{
	$redias_sidebar_id = $redias_opt_global_widget;
	if( 'no-sidebar' === $redias_opt_global_layout ) { return; }
}

if ( ! is_active_sidebar( $redias_sidebar_id ) ) {
	return;
}
?>

<aside id="secondary" class="widget-area">
	<?php
	if( is_singular('dl-service') ) {
		$redias_rel_heading = RediasHelper::get_meta_field('rel_service_heading', '');
		$redias_rel_services = ! empty( RediasHelper::get_meta_field('related_services') ) ? RediasHelper::get_meta_field('related_services') : [];
		if( ! empty( $redias_rel_services ) ) {
			echo '<section id="services-relation" class="widget services-relation">';
			if( ! empty( $redias_rel_heading ) ) {
				echo '<h2 class="widget-title">'. esc_html( $redias_rel_heading ) .'</h2>';
			}
			echo '<ul>';
			foreach( $redias_rel_services as $redias_rel_service ){
				$redias_current_service = get_the_ID() === $redias_rel_service ? 'current-service' : '';
				echo '<li class="'. esc_attr( $redias_current_service ) .'"><a href="'. esc_url( get_the_permalink( $redias_rel_service )) .'">'. esc_html( get_the_title( $redias_rel_service ) ) .'</a><i class="las la-arrow-right"></i></li>';
			}
			echo '</ul>';
			echo '</section>';
		}
	}
	?>
	<?php dynamic_sidebar( $redias_sidebar_id ); ?>
</aside><!-- #secondary -->
