<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Redias
 */

get_header();
$redias_sidebar_args = [
	'meta_layout' => RediasHelper::get_meta_field( 'redias_layout', 'default' ),
	'meta_widget' => RediasHelper::get_meta_field( 'redias_sidebar_widgets', 'default' ),
	'global_layout' => redias_get_option( 'theme_sidebar_layout', 'right-sidebar' ),
	'global_widget' => redias_get_option( 'theme_sidebar_widget', 'right-sidebar' ),
	'blog_layout' => redias_get_option( 'blog_sidebar_layout', 'default' ),
	'blog_widget' => redias_get_option( 'blog_sidebar_widget', 'default' )
];
do_action('redias_single_post_banner');
?>
<section class="wrapper">
	<div class="<?php RediasHelper::theme_layout(); ?>">
		<div class="dl-row <?php echo esc_attr( RediasSidebar::single_sidebar_status( $redias_sidebar_args ) ); ?>">
			<main id="primary" class="site-main">
				<div id="post-<?php the_ID(); ?>" <?php post_class( array( 'content' ) ); ?>>
				<?php
				while ( have_posts() ) :
					if( has_post_thumbnail() ) {
						echo '<div class="post-thumb">';
							the_post_thumbnail('full', ['class' => 'post-single-img'] );
						echo '</div>';
					} ?>
					<div class="content-area">
					<?php 
						the_post();

						the_content();

						wp_link_pages( array(
							'before' => '<div class="page-links">',
							'after'  => '</div>',
							'link_before' => '<span>',
							'link_after'  => '</span>',
						) ); 
					?>
					</div>
					<?php if( has_tag() || 'show' === redias_get_option( 'blog_post_share', 'show' ) ) : ?>
					<div class="single-post-footer">
						<?php if( has_tag() ) : ?>
						<div class="single-post-tags">
							<?php the_tags('', ''); ?>
						</div>
						<?php endif;
							if( 'show' === redias_get_option( 'blog_post_share', 'show' ) ) {
								do_action('redias_social_share');
							}
						?>
					</div>
					<?php 
					endif;
					$redias_post_nav = redias_get_option( 'post_navigation', 'show' );
					$redias_post_author = redias_get_option( 'author_box', 'hide' );
					$redias_post_comment = redias_get_option( 'blog_comments_box', 'show' );
					if( 'show' === $redias_post_nav || 'show' === $redias_post_author || 'show' === $redias_post_comment ) : ?>
					<div class="post-footer-area">
						<?php
						if( 'show' === $redias_post_nav ) {
							redias_post_nav();
						}

						if( 'show' === redias_get_option( 'related_posts', 'hide' ) ) {
							RediasRelatedItems::post();
						}

						if( 'show' === $redias_post_author ) {
							redias_author_box();
						}

						if( 'show' === $redias_post_comment ) {
							if ( comments_open() || get_comments_number() ) {
								comments_template();
							}
						}
						?>
					</div>
					<?php endif; ?>
					<?php endwhile; ?>
				</div>
			</main><!-- #main -->
			<?php get_sidebar(); ?>
		</div><!-- .dl-row -->
	</div><!-- .container -->
</section>
<?php
get_footer();
