<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Redias
 */
$redias_post_style = redias_get_option( 'blog_post_style', 'classic' );
$redias_img_size = 'classic' === $redias_post_style ? 'redias-thumb-classic' : 'redias-thumb-grid';
?>

<article id="post-<?php the_ID(); ?>" <?php post_class( $redias_post_style ); ?>>
	<div class="article-inner">
		<?php redias_post_thumbnail( $redias_img_size ); ?>
		<div class="post-content">
			<header class="entry-header">
				<div class="entry-meta">
					<?php redias_entry_header(); ?>
				</div><!-- .entry-meta -->
				<?php the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' ); ?>
			</header><!-- .entry-header -->
			<?php if( has_excerpt() ) : ?>
			<div class="entry-content">
				<?php echo RediasHelper::kses_basic( redias_excerpt() ); ?>
			</div><!-- .entry-content -->
			<?php endif; ?>

			<footer class="entry-footer">
				<a href="<?php the_permalink(); ?>" class="readmore"><?php esc_html_e( 'Read More', 'redias' ); ?></a>
				<?php redias_comments_link(); ?>
			</footer><!-- .entry-footer -->
		</div>
	</div>
	
</article><!-- #post-<?php the_ID(); ?> -->