<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Redias
 */
$redias_post_style = redias_get_option( 'blog_post_style', 'classic' );
$redias_excerpt_length = 'classic' === $redias_post_style ? 31 : 20;
$redias_img_size = 'classic' === $redias_post_style ? 'redias-thumb-classic' : 'redias-thumb-grid';
?>

<article id="post-<?php the_ID(); ?>" <?php post_class( $redias_post_style ); ?>>
	<div class="article-inner">
		<?php 
		if( 'show' === redias_get_option( 'blog_post_img', 'show' ) ) {
			redias_post_thumbnail( $redias_img_size );
		}
		?>
		<div class="post-content">
			<header class="entry-header">
			<?php
				redias_entry_header();
				the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
			?>
			</header><!-- .entry-header -->
			<?php if( has_excerpt() && 'show' === redias_get_option( 'blog_post_excerpt', 'show' ) ) : ?>
			<div class="entry-content">
				<?php echo RediasHelper::kses_basic( redias_excerpt( redias_get_option( 'blog_post_excerpt_length', $redias_excerpt_length ) ) ); ?>
			</div><!-- .entry-content -->
			<?php endif; ?>
			<?php if( 'show' === redias_get_option( 'blog_post_readmore', 'show' ) || 'show' === redias_get_option( 'blog_post_comments', 'show' ) ) : ?>
			<footer class="entry-footer">
				<?php if( 'show' === redias_get_option( 'blog_post_readmore', 'show' ) ) : ?>
				<a href="<?php the_permalink(); ?>" class="readmore"><?php echo esc_html( redias_get_option( 'blog_post_rm_text', esc_html__( 'Read More', 'redias' ) ) ); ?></a>
				<?php 
				endif;
				if( 'show' === redias_get_option( 'blog_post_comments', 'show' ) ) {
					redias_comments_link(); 
				}
				?>
			</footer><!-- .entry-footer -->
			<?php endif; ?>
		</div>
	</div>
	
</article><!-- #post-<?php the_ID(); ?> -->
